Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

7581 lines (7580 sloc) 573.776 kb
#
# MOVED -- A list of (recently) moved or removed ports
#
# $FreeBSD$
#
# Each entry consists of a single line containing the following four
# fields in the order named, separated with the pipe (`|') character:
#
# Port: A port that was moved (category/portname)
# Moved to: Where the port was moved to, or which port users can
# and should migrate to (category/portname); no entry
# indicates that the port was deleted
# Date: When the moving or the removal was done (YYYY-MM-DD,
# in PST/PDT)
# Why: The reason why the port was moved or removed
#
# Keep this list sorted in the chronological order. New entries must be
# added at the tail. Reason for (re)move should start with a capital letter
# (unless it's a file or other special name) and not end with the dot.
#
# If previously removed port gets restored, make sure to delete the relevant
# line. If a port is copied to a new location and the old location is kept
# (e.g. upgraded to a later version), don't record it here.
#
# Port|Moved to|Date|Why
audio/polypaudio|audio/pulseaudio|2008-01-01|Project renamed
audio/akode-plugins-polypaudio||2008-01-01|Polypaudio is obsolete in favor of Pulseaudio
audio/teknap|net-p2p/teknap|2008-01-09|Moved to net-p2p category
net/freeradius-devel|net/freeradius2|2008-01-18|Development version no longer necessary
devel/p5-gearmand|devel/p5-Gearman-Server|2008-01-20|Replaced by p5-Gearman-Server
databases/mysqltoolkit|databases/maatkit|2008-01-21|Project was renamed
games/sturmbahnfahrer|games/stormbaancoureur|2008-01-27|Project was renamed
net/cactid|net-mgmt/cacti-spine|2008-01-27|Project was renamed
devel/wxGlade-devel||2008-02-11|Has expired: has been the same version as wxGlade for a long time; use it instead
sysutils/sge|sysutils/sge60|2008-02-12|Splitting into 6.0 and 6.1 versions
mail/linux-netscape-messenger|mail/thunderbird|2008-02-13|Abandoned by AOL
www/linux-netscape-navigator|www/firefox|2008-02-13|Abandoned by AOL
audio/daapd||2008-02-26|Has expired: Development stalled, outdated. Does not support newer versions of DAAP protocol
audio/daaplib||2008-02-26|Has expired: Development stalled for years, outdated. Does not support newer versions of DAAP protocol
www/libhttpd-persistent||2008-02-27|Has expired: Development stalled for years, outdated
www/vtiger4||2008-02-27|Has expired: This version is no longer supported by the developers
www/xpi-surfkeys||2008-02-27|Has expired: Development has been ceased
sysutils/eventwatcher||2008-02-27|Has expired: no active development
sysutils/p5-UPS-Nut||2008-02-27|Has expired: Version branch long since retired
net-mgmt/netsaint||2008-02-27|Has expired: Now developed as Nagios, see net-mgmt/nagios port
net-mgmt/netsaint-plugins||2008-02-27|Has expired: Now developed as Nagios, see net-mgmt/nagios port
games/ggo||2008-02-27|Has expired: developer's focus have moved elsewhere
mail/claws-mail-etpan_privacy||2008-02-27|Has expired: no longer supported by developers
x11-themes/indubstrial||2008-02-28|Has expired: yes
x11-themes/gtk-smooth-engine||2008-02-28|Has expired: Redundant port (now included in gtk-engines), no release since 2005
security/amavis-perl||2008-02-28|Has expired: depends on misc/compat3x, which has security problems
sysutils/cdbakeoven||2008-02-28|Has expired: Abandonware
net/gnu-finger||2008-02-28|Has expired: no active development and known security vulnerabilities
misc/seizedesktop||2008-02-28|Has expired: development stalled for years, outdated, unmaintained
net-im/wildfire||2008-02-28|Has expired: Use net-im/openfire instead of this port
www/gekko||2008-02-28|Has expired: This port is not being developed anymore. This was replaced by textmotion (http://code.google.com/p/textmotion/)
www/gekko-modules||2008-02-28|Has expired: This port is not being developed anymore. This was replaced by textmotion (http://code.google.com/p/textmotion/)
java/linux-blackdown-jre11||2008-02-28|Has expired: Obsolete version; support for Java 1.1 is to be removed from the ports tree
french/pluxml||2008-02-28|Has expired: no active development and known security vulnerabilities, see http://www.securityfocus.com/bid/24607/info for details
french/pluxml-theme-bridge||2008-02-28|Has expired: pluxml is marked as deprecated
french/pluxml-theme-snowxml||2008-02-28|Has expired: pluxml is marked as deprecated
databases/pgbash||2008-02-28|Has expired: Last release in 2003, relies on outdated PostgreSQL 7.3 and bash 2.05a
audio/nogger||2008-02-28|Has expired: just makes a humming noise
x11-wm/wmDeskGuide||2008-02-28|Has expired: Version branch long since retired
ftp/axelq||2008-02-28|Has expired: Unmaintained, website disappeared
lang/fpc-devel||2008-02-28|Has expired: now lags behind version in lang/fpc; use that instead
devel/php-dbg||2008-02-28|Has expired: does not work with PHP 5 and does not compile on GCC 4.2
graphics/jgv||2008-02-28|Has expired: development stalled for years, outdated, unmaintained
editors/muggy||2008-02-28|Has expired: development stalled for years, unmaintained
x11-fm/binder||2008-02-28|Has expired: development stalled for years, outdated, unmaintained
x11-toolkits/guile-gnome||2008-03-02|Software is obsolete
security/openssh||2008-03-02|Has expired: Outdated and has security issues
www/p5-FastCGI-ProcManager||2008-03-07|Duplicate of www/p5-FCGI-ProcManager
x11/compositeext|x11/compositeproto|2008-03-07|Port has been outdated since X.Org 7.2 merge
x11/damageext|x11/damageproto|2008-03-07|Port has been outdated since X.Org 7.2 merge
x11/fixesext|x11/fixesproto|2008-03-07|Port has been outdated since X.Org 7.2 merge
x11/panoramixext||2008-03-07|Port has been outdated since X.Org 7.2 merge
x11/randrext|x11/randrproto|2008-03-07|Port has been outdated since X.Org 7.2 merge
x11/renderext|x11/renderproto|2008-03-07|Port has been outdated since X.Org 7.2 merge
x11/resourceext|x11/resourceproto|2008-03-07|Port has been outdated since X.Org 7.2 merge
x11/xextensions||2008-03-07|Port has been outdated since X.Org 7.2 merge
x11/printext|x11/printproto|2008-03-07|Port has been outdated since X.Org 7.2 merge
x11/libXxf86||2008-03-07|Port has been outdated since X.Org 7.2 merge
x11/xf86ext||2008-03-07|Port has been outdated since X.Org 7.2 merge
devel/imake-4||2008-03-07|XFree86-4 is no longer supported on FreeBSD
graphics/xfree86-dri||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-fonts/XFree86-4-font100dpi||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-fonts/XFree86-4-font75dpi||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-fonts/XFree86-4-fontCyrillic||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-fonts/XFree86-4-fontDefaultBitmaps||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-fonts/XFree86-4-fontEncodings||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-fonts/XFree86-4-fontScalable||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-servers/XFree86-4-FontServer||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-servers/XFree86-4-NestServer||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-servers/XFree86-4-PrintServer||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-servers/XFree86-4-Server||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11-servers/XFree86-4-VirtualFramebufferServer||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11/XFree86-4||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11/XFree86-4-clients||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11/XFree86-4-documents||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11/XFree86-4-libraries||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11/XFree86-4-manuals||2008-03-07|XFree86-4 is no longer supported on FreeBSD
x11/ecore|devel/ecore|2008-03-12|Change category
www/scout||2008-03-12|Has expired: Abandonware, website disappeared
security/nmapfe|security/zenmap|2008-03-14|Project renamed
x11/hs-x11-extras-ghc||2008-03-14|Has expired: Use x11/hs-x11-ghc instead
www/mod_dosevasise20||2008-03-14|Has expired: Use www/mod_evasive20 instead
devel/hc12mem|devel/hcs12mem|2008-03-17|Project renamed
mail/claws-mail-maildir||2008-03-21|Has expired: no longer supported by developers
x11/e17-module-devian||2008-03-21|Has expired: abandoned by developer
x11/e17-module-engage||2008-03-21|Has expired: abandoned by developer
x11/e17-module-eveil||2008-03-21|Has expired: abandoned by developer
sysutils/hal-device-manager|sysutils/gnome-device-manager|2008-03-23|hal-device-manager has been retired
security/gnome-keyring-manager|security/seahorse|2008-03-23|Functionality has been rolled into seahorse
ports-mgmt/pkg_install-devel|ports-mgmt/pkg_install|2008-03-31|Port has been unmaintained for a few years
x11-toolkits/qwt|x11-toolkits/qwt4|2008-04-02|Renamed for better naming
x11-toolkits/qwt-devel|x11-toolkits/qwt5|2008-04-02|Renamed for better naming
audio/csound-manual||2008-04-04|Merged with main port
security/acid||2008-04-04|Has expired: development has ceased, use security/base
devel/check|devel/libcheck|2008-04-07|Removed in favor to devel/libcheck
archivers/deepforest||2008-04-09|Has expired: development stalled for years, outdated, unmaintained
graphics/libimg-tkstep80||2008-04-09|Has expired: tkstep80 scheduled for expiration
x11-toolkits/tkstep80||2008-04-09|Has expired: development stalled for years, outdated, unmaintained
devel/p5-Tie-Watch|x11-toolkits/p5-Tk|2008-04-14|Bundled with p5-Tk
games/teewars|games/teeworlds|2008-04-17|Project renamed
multimedia/exportvideo||2008-04-21|Add-on for soon to be removed nuppelvideo port
multimedia/nuppelvideo||2008-04-21|Unmaintained upstream for years. The nuppelvideo format is now supported by mencoder
graphics/ascii0|graphics/asciio|2008-04-22|Renamed by delete+add
misc/kde3-i18n-id||2008-04-25|Has expired: Distfile no longer available, outdated
net/dhcp-agent||2008-04-25|Has expired: Dhcp-agent has not been updated since 2003, it does not build with guile-1.8, and it is unmaintained
net/ocaml-netclient||2008-04-25|Has expired: is part of ocaml-net
graphics/entice||2008-04-25|Has expired: Broken and unmaintained
games/glpuzzle|games/jigzo|2008-04-28|Project renamed
ftp/greed||2008-04-29|Has expired: No longer maintained
x11-themes/gnome-industrial-theme||2008-04-29|Has expired: gnome-themes-extras no longer has industrial engine
www/firefox15||2008-04-30|Has expired: Obsolete version, use Firefox 2.0 or greater instead
www/phpadsnew||2008-04-30|Has expired: replaced by www/openx
x11-wm/yawm||2008-04-30|Has expired: project no longer exists
x11-wm/uwm||2008-04-30|Has expired: Version branch long since retired
arabic/katoob||2008-04-30|Removed on maintainers request due to inactivity of project
security/drupal4-ldap_integration||2008-04-30|Removed due to being broken and clearly not used
ports-mgmt/instant-tinderbox||2008-05-07|No longer functional in the current infrastructure
devel/swigruby||2008-05-11|Has expired: use devel/swig13 instead, last release was 8 years ago
japanese/epson-ttfonts||2008-05-12|Removed because of extremely restrictive license
x11-servers/xorg-printserver||2008-05-15|Has expired, software is obsolete
www/mod_evasive20|www/mod_evasive|2008-05-17|No reason to have the 20 in the name, so remove it
multimedia/smplayer-qt4||2008-05-17|Functionality is now included in smplayer
devel/php-Net_Gearman|devel/pear-Net_Gearman|2008-05-19|Now it is a pear module
devel/swig11||2008-05-21|Has expired: use devel/swig13 instead, last release of 1.1 was 8 years ago
japanese/truetypefonts||2008-05-25|Removed due to copyright problem
japanese/kochi-cidfonts||2008-05-25|Removed due to copyright problem
japanese/latex-japanese|japanese/platex-japanese|2008-05-26|Works only with platex
ports-mgmt/newportsversioncheck||2008-05-27|Obsoleted by portscout
net-p2p/dclibc||2008-05-30|Has expired: Abandoned, not used, website disappeared
multimedia/xfce4-xmms-controller-plugin||2008-05-30|Has expired: Project is dead
www/pear-HTTP_Session||2008-05-30|Has expired: Use www/pear-HTTP_Session2 instead
security/bioapitool||2008-05-30|Has expired: All functionality of these tools has been merged with pam_bsdbioapi
japanese/motoya-ttfonts||2008-05-31|Removed because of extremely restrictive license
devel/libffi-devel||2008-06-02|Has expired: Use devel/libffi instead
www/mod_auth_pwcheck||2008-06-17|Depends on expired port, website disappeared
security/cyrus-sasl||2008-06-17|Has expired: Unsupported, please move to cyrus-sasl2
converters/compface|mail/faces|2008-06-17|Removed in favor to mail/faces
security/p5-openxpki-client-cli||2008-06-18|Has expired: no longer supported. Use p5-openxpki-client-html-mason instead
audio/mbrola||2008-06-18|Has expired: relies on forbidden port misc/compat3x; last release 2000
emulators/linux-winetools||2008-06-18|Has expired: very old, discontinued, and replaced by emulators/wine-doors
games/linux-x-plane||2008-06-18|Relies on expired, unfetchable installer port
games/linux-x-plane-net-installer||2008-06-18|Has expired: unfetchable
japanese/vje30||2008-06-18|Has expired: depends on forbidden port misc/compat3x
math/umfpack||2008-06-18|Has expired: Outdated subset of math/suitesparse
net/apache-soap||2008-06-18|Has expired: Development has been ceased, superseded by www/axis
net/archie||2008-06-18|Has expired: No servers active anymore
net/xarchie||2008-06-18|Has expired: No servers active anymore
net/p5-Net-Z3950||2008-06-18|Has expired: does not compile with yaz 3.x, deprecated in favor of ZOOM-Perl (net/p5-Net-Z3950-ZOOM)
net/vls||2008-06-18|Has expired: Does not build with current libdvbpsi. Development has been moved to multimedia/vlc
net-mgmt/nsc||2008-06-18|Has expired: Project abandoned
security/amavisd||2008-06-18|Has expired: depends on misc/compat3x, which has security problems; old version
games/linux-goodway||2008-06-18|A tool for a port that was removed
graphics/gtkcairo||2008-06-19|Unused, unfetchable, obsolete
net/openospfd-devel||2008-06-19|Has expired: no longer maintained
x11-servers/xorg-server-snap|x11-servers/xorg-server|2008-06-19|Has expired: no longer maintained
archivers/dynamite|archivers/libdynamite|2008-06-22|Moved to archivers/libdynamite
archivers/orange|archivers/liborange|2008-06-22|Moved to archivers/liborange
security/barnyard-sguil6|security/barnyard-sguil|2008-06-22|Moved to security/barnyard-sguil
java/bsh|lang/bsh|2008-06-22|Moved to lang/bsh
www/mod_security2|www/mod_security21|2008-06-22|Moved to www/mod_security2
devel/dumb|audio/dumb|2008-06-23|Moved to a better category
security/ca-roots||2008-06-29|No longer supported by FreeBSD Security Officer
devel/subversion-perl|devel/p5-subversion|2008-06-30|Rename to reflect official Perl modules naming scheme
devel/subversion-python|devel/py-subversion|2008-06-30|Rename to reflect official Python modules naming scheme
devel/subversion-ruby|devel/ruby-subversion|2008-06-30|Rename to reflect official Ruby modules naming scheme
misc/goblin|math/goblin|2008-06-30|Moved to a better category
editors/openoffice.org-1.0||2008-07-02|Removed
editors/openoffice.org-1.1||2008-07-02|Removed
editors/openoffice.org-1.1-devel||2008-07-02|Removed
deskutils/gdeskcal||2008-07-03|Disappeared from master site
deskutils/gdeskcal-skins||2008-07-03|Disappeared from master site
deskutils/gnome-menu-editor||2008-07-03|Disappeared from master site and take over by alacarte
textproc/dictum-emacs22||2008-07-05|Assimilated into textproc/dictum
sysutils/gnu-unifont|x11-fonts/gnu-unifont|2008-07-05|Category change
chinese/links||2008-07-05|Has been ignored for 15 months
net-im/psi-gentoo||2008-07-11|Removed because no longer supported
lang/yarv|lang/ruby19|2008-07-11|Officially released as Ruby 1.9
japanese/samba|japanese/samba3|2008-07-21|Superseded by japanese/samba3
net/silky||2008-07-21|Broken with newer silc-toolkit version
japanese/kterm16c|japanese/kterm|2008-07-24|Deprecated in favor of japanese/kterm
lang/gambc|lang/gambit-c|2008-07-24|Port was renamed
devel/legoctl|devel/roboctl|2008-07-26|Port was renamed
games/ssamtse|games/linux-ssamtse|2008-07-26|Upgraded to Linux version of the game
palm/synce-rra|palm/synce-librra|2008-07-27|Port was renamed
palm/synce-dccm|palm/synce-vdccm|2008-07-27|Port was renamed
arabic/php_doc||2008-08-04|Manual in this language was removed
chinese/php_doc-hk||2008-08-04|Manual in this language was removed
chinese/php_doc-tw||2008-08-04|Manual in this language was removed
chinese/php_doc-zh||2008-08-04|Manual in this language was removed
hungarian/php_doc||2008-08-04|Manual in this language was removed
mbone/rtpmon||2008-08-16|Abandoned upstream and needs gcc32 which is going to be removed
games/ssc||2008-08-16|Abandoned upstream and needs gcc32 which is going to be removed
mail/mutt-ng||2008-08-18|Has expired: Abandoned by upstream maintainers; use mail/mutt-devel
x11-wm/heliodor||2008-08-18|No longer supported -- use compiz
x11-wm/beryl||2008-08-18|Has expired: No longer supported -- use compiz
x11-wm/beryl-core||2008-08-18|Has expired: No longer supported -- use compiz
x11-wm/beryl-manager||2008-08-18|Has expired: No longer supported -- use compiz
x11-wm/beryl-plugins||2008-08-18|Has expired: No longer supported -- use compiz
x11-wm/beryl-plugins-unsupported||2008-08-18|Has expired: No longer supported -- use compiz
x11-wm/beryl-settings||2008-08-18|Has expired: No longer supported -- use compiz
x11-wm/beryl-settings-bindings||2008-08-18|Has expired: No longer supported -- use compiz
japanese/lyx|print/lyx|2008-08-18|No longer maintained and print/lyx now supports Unicode
japanese/lyx-doc||2008-08-18|Obsolete
games/blobandconquer||2008-08-20|Removed due to copyright problems
games/randomshooter||2008-08-20|Removed due to copyright problems
devel/autoconf261|devel/autoconf262|2008-08-20|Migration to autoconf-2.62
x11-themes/enlightenment-theme-BlueSteel||2008-08-20|Deprecated by x11-themes/e16-themes
x11-themes/enlightenment-theme-BrushedMetal-Tigert||2008-08-20|Deprecated by x11-themes/e16-themes
x11-themes/enlightenment-theme-Ganymede||2008-08-20|Deprecated by x11-themes/e16-themes
x11-themes/enlightenment-theme-ShinyMetal||2008-08-20|Deprecated by x11-themes/e16-themes
www/mediawiki17||2008-08-22|Expired, use www/mediawiki instead
www/mediawiki18||2008-08-22|Expired, use www/mediawiki instead
x11-wm/9wm||2008-08-22|Has expired: Project is dead, last release from 2002
x11-wm/gwm||2008-08-22|Has expired: Project is dead
x11-wm/mlvwm||2008-08-22|Has expired: Project is dead
x11-wm/novawm||2008-08-22|Has expired: Project is dead
x11-wm/orion||2008-08-22|Has expired: Version branch long since retired
x11-wm/ude||2008-08-22|Has expired: Remove dead project
lang/gcc32|lang/gcc42|2008-08-23|Abandoned upstream more than five years ago; superseded by lang/gcc42 and later
irc/iip||2008-08-24|Abandonware, long since deprecated
www/mediawiki19||2008-08-26|Expired, use www/mediawiki instead
www/mediawiki110||2008-08-26|Expired, use www/mediawiki instead
www/mediawiki111||2008-08-26|Expired, use www/mediawiki instead
graphics/openproducer||2008-08-27|Now included in graphics/osg
devel/openthreads||2008-08-27|Now included in graphics/osg
www/cherokee-devel||2008-08-27|Removed, use www/cherokee instead
irc/tirc||2008-08-28|Has expired: Project is dead
x11-toolkits/gtkdatabox2||2008-08-29|Removed, use x11-toolkits/gtkdatabox instead
chinese/BBMan||2008-08-30|Removed, abandoned by upstream maintainer
games/q3base||2008-09-01|Project gone, website defaced
editors/ooo-build||2008-09-01|Has expired: Has been broken for more than 6 months
mail/pine4|mail/alpine|2008-09-01|No further development for pine, alpine has more features and is config-compatible
editors/pico|editors/pico-alpine|2008-09-01|No further development for pine, alpine has more features and is config-compatible
print/ghostscript-gnu|print/ghostscript7|2008-09-05|Renamed for better naming
print/ghostscript-gnu-nox11|print/ghostscript7-nox11|2008-09-05|Renamed for better naming
print/ghostscript-gnu-commfont|print/ghostscript7-commfont|2008-09-05|Renamed for better naming
japanese/ghostscript-gnu-jpnfont|print/ghostscript7-jpnfont|2008-09-05|Renamed for better naming
korean/ghostscript-gnu-korfont|print/ghostscript7-korfont|2008-09-05|Renamed for better naming
print/ghostscript-gpl-nox11|print/ghostscript8-nox11|2008-09-05|Renamed for better naming
chinese/acroread-zh_CN|chinese/acroread8-zh_CN|2008-09-06|Removed because of security vulnerability
chinese/acroread-zh_TW|chinese/acroread8-zh_TW|2008-09-06|Removed because of security vulnerability
french/acroread|french/acroread8|2008-09-06|Removed because of security vulnerability
german/acroread|german/acroread8|2008-09-06|Removed because of security vulnerability
japanese/acroread|japanese/acroread8|2008-09-06|Removed because of security vulnerability
korean/acroread|korean/acroread8|2008-09-06|Removed because of security vulnerability
portuguese/acroread|portuguese/acroread8|2008-09-06|Removed because of security vulnerability
print/acroread7|print/acroread8|2008-09-06|Removed because of security vulnerability
print/dk-acroread|print/dk-acroread8|2008-09-06|Removed because of security vulnerability
print/es-acroread|print/es-acroread8|2008-09-06|Removed because of security vulnerability
print/fi-acroread|print/fi-acroread8|2008-09-06|Removed because of security vulnerability
print/it-acroread|print/it-acroread8|2008-09-06|Removed because of security vulnerability
print/nl-acroread|print/nl-acroread8|2008-09-06|Removed because of security vulnerability
print/no-acroread|print/no-acroread8|2008-09-06|Removed because of security vulnerability
print/sv-acroread|print/sv-acroread8|2008-09-06|Removed because of security vulnerability
net/py-zsi-devel||2008-09-07|Removed in favor of py-zsi
audio/squeezecenter-transitionupdater||2008-09-07|Plugin integrated in to SqueezeCenter 7.1
japanese/xjman||2008-10-05|No longer maintained
japanese/xjman-3||2008-10-05|No longer maintained
net/isc-dhcp3-server|net/isc-dhcp30-server|2008-10-13|Swap to multiple versions
net/isc-dhcp3-relay|net/isc-dhcp30-relay|2008-10-13|Swap to multiple versions
net/isc-dhcp3-client|net/isc-dhcp30-client|2008-10-13|Swap to multiple versions
japanese/sj3|japanese/sj3-server|2008-10-26|Renamed for -server/-lib separation
japanese/Canna|japanese/canna-server|2008-10-26|Renamed for -server/-lib separation
japanese/kinput2-canna|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-canna+freewnn|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-canna+freewnn+sj3|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-canna+sj3|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-canna+sj3+wnn6|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-canna+sj3+wnn7|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-canna+wnn6|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-canna+wnn7|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-freewnn|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-freewnn+sj3|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-sj3|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-sj3+wnn6|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-sj3+wnn7|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-wnn6|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/kinput2-wnn7|japanese/kinput2|2008-10-26|Integrated into japanese/kinput2
japanese/onew-canna|japanese/onew|2008-10-26|Integrated into japanese/onew
japanese/onew-canna+freewnn|japanese/onew|2008-10-26|Integrated into japanese/onew
japanese/onew-canna+wnn6|japanese/onew|2008-10-26|Integrated into japanese/onew
japanese/onew-canna+wnn7|japanese/onew|2008-10-26|Integrated into japanese/onew
japanese/onew-freewnn|japanese/onew|2008-10-26|Integrated into japanese/onew
japanese/onew-wnn6|japanese/onew|2008-10-26|Integrated into japanese/onew
japanese/onew-wnn7|japanese/onew|2008-10-26|Integrated into japanese/onew
japanese/jvim||2008-10-26|Removed: no longer maintained
japanese/jvim-canna||2008-10-26|Removed: no longer maintained
japanese/jvim-canna+freewnn||2008-10-26|Removed: no longer maintained
japanese/jvim-canna+wnn6||2008-10-26|Removed: no longer maintained
japanese/jvim-canna+wnn7||2008-10-26|Removed: no longer maintained
japanese/jvim-freewnn||2008-10-26|Removed: no longer maintained
japanese/jvim-wnn6||2008-10-26|Removed: no longer maintained
japanese/jvim-wnn7||2008-10-26|Removed: no longer maintained
japanese/jvim3-canna|japanese/jvim3|2008-10-28|Integrated into japanese/jvim3
japanese/jvim3-canna+freewnn|japanese/jvim3|2008-10-28|Integrated into japanese/jvim3
japanese/jvim3-canna+wnn6|japanese/jvim3|2008-10-28|Integrated into japanese/jvim3
japanese/jvim3-canna+wnn7|japanese/jvim3|2008-10-28|Integrated into japanese/jvim3
japanese/jvim3-direct_canna|japanese/jvim3|2008-10-28|Integrated into japanese/jvim3
japanese/jvim3-freewnn|japanese/jvim3|2008-10-28|Integrated into japanese/jvim3
japanese/jvim3-wnn6|japanese/jvim3|2008-10-28|Integrated into japanese/jvim3
japanese/jvim3-wnn7|japanese/jvim3|2008-10-28|Integrated into japanese/jvim3
security/libfwbuilder2|security/libfwbuilder|2008-11-05|Replaced by libfwbuilder 3.0
security/fwbuilder2|security/fwbuilder|2008-11-05|Replaced by fwbuilder 3.0
japanese/magicpoint|misc/magicpoint|2008-11-07|Integrated into misc/magicpoint
databases/firebird2-client|databases/firebird20-client|2008-11-24|Renamed
databases/firebird2-server|databases/firebird20-server|2008-11-24|Renamed
emulators/linux_base-gentoo-stage2||2008-11-24|Removed
emulators/linux_dist-gentoo-stage2||2008-11-24|Removed
mail/libspf-alt||2008-12-03|Removed
portuguese/aspell|portuguese/aspell-pt_PT|2008-12-07|Repocopy finished for proper package naming
x11-wm/kahakai||2008-12-07|Has expired: Development ceased
palm/synce-gnomevfs||2008-12-07|Has expired: No longer supported by developers
palm/synce-kde||2008-12-07|Has expired: No longer supported by developers
palm/synce-multisync||2008-12-07|Has expired: No longer supported by developers
shells/ksh93-devel||2008-12-07|Has expired: This port is outdated, please use shells/ksh93
sysutils/dtc-toaster||2008-12-07|Has expired: Has been broken for more than 6 months
sysutils/dusage||2008-12-07|Has expired: Has been broken for more than 6 months
games/linux-alienarena||2008-12-07|Has expired: Has been broken for more than 6 months
japanese/escpf||2008-12-07|Has expired: Has been broken for more than 6 months
java/java-gcj-compat||2008-12-07|Has expired: Has been broken for more than 6 months
lang/screamer||2008-12-07|Has expired: Has been broken for more than 6 months
misc/documancer||2008-12-07|Has expired: Unmaintained upstream
multimedia/manslide||2008-12-07|Has expired: Use multimedia/smile instead
net/globus4||2008-12-07|Has expired: Has been broken for more than 6 months
net/p5-Parallel-MPI||2008-12-07|Has expired: Has been broken for more than 6 months
net/p54u||2008-12-07|Has expired: website disappeared
net-im/ginsu||2008-12-07|Has expired: Has been broken for more than 6 months
net-p2p/py-kenosis-bittorrent||2008-12-07|Has expired: Has been broken for more than 6 months
sysutils/sjog||2008-12-07|Has expired: Has been broken for more than 6 months
textproc/Ebnf2ps||2008-12-07|Has expired: Has been broken for more than 6 months
www/roxen||2008-12-07|Has expired: Has been broken for more than 6 months
x11-fm/evidence||2008-12-07|Has expired: Has been broken for more than 6 months
www/yui||2008-12-09|Already exists as www/yahoo-ui
security/pecl-filter|security/php5-filter|2008-12-11|Now bundled in php5
math/py-numeric17||2008-12-12|Old obsolete version
devel/hs-buddha||2008-12-13|Has expired: Has been broken for more than 6 months
devel/hs-tclhaskell-ghc||2008-12-13|Has expired: Has been broken for more than 6 months
devel/pear-apd||2008-12-13|Has expired: Has been broken for more than 6 months
databases/py-tada||2008-12-13|Has expired: Has been broken for more than 6 months
databases/qdbm-java||2008-12-13|Has expired: Has been broken for more than 6 months
audio/shellac||2008-12-13|Has expired: Has been broken for more than 6 months
audio/snett||2008-12-13|Has expired: Has been broken for more than 6 months
x11-wm/alloywm||2008-12-13|Has expired: Has been broken for more than 6 months, upstream disappeared
x11/9term||2008-12-13|Has expired: depends on expired port
textproc/rubygem-spreadsheet-excel|textproc/rubygem-spreadsheet|2008-12-14|Project renamed
textproc/hs-utf8-string||2008-12-19|Duplicate of devel/hs-utf8-string-ghc
audio/euphoria||2008-12-19|Has been broken or ignored for past 24 months, depends on broken, expired port
audio/ruby-xmms2-ecore||2008-12-19|Has expired: Has been broken for more than 6 months
databases/p5-DBD-PgSPI||2008-12-19|Has expired: Has been broken for more than 6 months
databases/mysql-query-browser||2008-12-19|Has expired: Has been broken for more than 6 months, abandoned upstream
games/clanbomber||2008-12-19|Has expired: Has been broken for more than 6 months
graphics/gstreamer-plugins-swfdec||2008-12-19|Has expired: Has been broken for more than 6 months
irc/erc||2008-12-19|Has expired: Has been broken for more than 6 months
lang/chameleon||2008-12-19|Has expired: Has been broken for more than 6 months
math/ses||2008-12-19|Has expired: Has been broken for more than 6 months
x11-toolkits/p5-qt||2008-12-19|Has expired: Has been broken for more than 6 months
www/phpSysInfo||2008-12-24|Split into www/phpsysinfo and www/phpsysinfo-dev
japanese/msdosfs||2008-12-28|Removed: only for 5.x
korean/msdosfs||2008-12-28|Removed: only for 5.x
security/openssl-stable|security/openssl|2008-12-30|Removed: only for 6.0
dns/bind9-dlz|dns/bind94|2008-12-31|DLZ patches are now in bind 9.4 distribution
x11-drivers/xf86-video-i810|x11-drivers/xf86-video-intel|2009-01-05|Replaced by the xf86-video-intel driver
misc/utf8locale||2009-01-05|Part of the base system since FreeBSD 5.3
lang/gcc41-withgcjawt||2009-01-06|Removed
java/gjdoc||2009-01-06|Removed
java/ecj-bootstrap||2009-01-06|Removed
audio/dream||2009-01-06|Has expired: Needs DRM enabled in FAAD
emulators/mupen64plus-sound||2009-01-06|No supported anymore by mupen64plus team
misc/heyu||2009-01-07|Has expired: no longer under development, use misc/heyu2
sysutils/pkill||2009-01-07|Part of the base system since FreeBSD 5.3
ports-mgmt/portsnap||2009-01-07|Part of the base system since FreeBSD 5.5
lang/py-compiler||2009-01-08|Included with Python since 2.2
net/nvnet||2009-01-08|Part of the base system since FreeBSD 6.0
security/openssl-beta|security/openssl|2009-01-09|Removed
accessibility/gail|x11-toolkits/gtk20|2009-01-10|Now included with Gtk20
accessibility/gail-reference|x11-toolkits/gtk20-reference|2009-01-10|Now included with Gtk20
x11/fast-user-switch-applet|x11/gdm|2009-01-10|This is now part of GDM
net-mgmt/bsnmpd||2009-01-10|Part of the base system since FreeBSD 6.0
devel/cogito||2009-01-11|Broken and abandoned upstream
net-mgmt/hobbit-client|net-mgmt/xymon-client|2009-01-11|Renamed
net-mgmt/hobbit-server|net-mgmt/xymon-server|2009-01-11|Renamed
science/gchempaint|science/gchemutils|2009-01-13|gchempaint was integrated into gchemutils
net/fpc-libasync|devel/fpc-fcl-async|2009-01-13|This unit was renamed
x11-toolkits/forms|x11-toolkits/xforms|2009-01-13|This unit was renamed
x11-toolkits/gtk|x11-toolkits/gtk12|2009-01-13|This unit was renamed
devel/fpc-gconf||2009-01-13|This is now part of fpc-gnome1
x11-toolkits/fpc-zvt||2009-01-13|This is now part of fpc-gnome1
net/fpc-netdb||2009-01-13|This is now part of fpc-fcl-net
textproc/p5-Text-CSV_PP||2009-01-14|Has expired: textproc/Text-CSV_PP was merged into textproc/p5-Text-CSV
games/fgfs-base|games/flightgear-data|2009-01-15|Renamed
lang/gcc41|lang/gcc42|2009-01-17|Abandoned upstream, superseded by gcc42 and, preferably, gcc43
devel/apr-svn|devel/apr|2009-01-18|Only needed for FreeBSD 5.2 and below for threading
math/elmer-mathlibs||2009-01-18|Removed
textproc/py-wbxml||2009-01-19|Expired: No longer supported by developers
mail/claws-mail-smime|mail/claws-mail|2009-01-19|The SMIME plugin is included in the main port via the GPGME option now
www/fpc-httpd||2009-01-19|Split into www/fpc-httpd13, www/fpc-httpd20, and www/fpc-httpd22
multimedia/vlc-devel||2009-01-19|Removed: merged into multimedia/vlc
textproc/nltk_lite||2009-01-21|Removed
x11-toolkits/fox10||2009-01-21|Removed deprecated port, use x11-toolkits/fox16 instead
x11-toolkits/fxscintilla-fox10||2009-01-21|Removed deprecated port, use x11-toolkits/fxscintilla instead
x11-toolkits/py-fox||2009-01-21|Removed deprecated port, has a broken dependency
x11-toolkits/ruby-fox10||2009-01-21|Removed deprecated port, use x11-toolkits/ruby-fox16 instead
devel/linux-glib2||2009-01-21|Removed since the port is incorporated into all Linux base ports
x11/xorg-protos||2009-01-23|Not really necessary
x11-drivers/synaptics|x11-drivers/xf86-input-synaptics|2009-01-23|Now an official X.Org driver
lang/gcc28|lang/gcc42|2009-01-24|Abandoned upstream, superseded by gcc42 and, preferably, gcc43
x11/xphelloworld||2009-01-24|Xprint application, deprecated upstream
x11/xclock|x11-clocks/xclock|2009-01-28|Moved to a more appropriate category
lang/perl5|lang/perl5.6|2009-02-01|Renamed
devel/libmcve|devel/libmonetra|2009-02-01|Project renamed
misc/gnomesword|misc/xiphos|2009-02-02|Project renamed
www/aolserver-nscache||2009-02-03|Removed
games/emacs-chess||2009-02-03|Has expired: has been broken for more than 6 months
devel/subversion-devel||2009-02-03|Has expired: Use devel/subversion or devel/subversion-freebsd instead of this port
devel/hs-hpl||2009-02-03|Has expired: has been broken for more than 6 months
mail/claws-mail-clamav||2009-02-03|Has expired: has been broken for more than 6 months
mail/sylpheed2-devel||2009-02-03|Has expired: has been broken for more than 6 months
www/pecl-mnogosearch||2009-02-03|Has expired: has been broken for more than 6 months
x11-fonts/mathfonts||2009-02-03|Has expired: This port was supported by Mozilla 1.8 (including Firefox 2.0) - to be replaced by STIX fonts for Firefox 3.x
x11-wm/fluxspace||2009-02-03|Has expired: has been broken for more than 6 months
x11-wm/expocity||2009-02-03|Has expired: project has been abandoned
x11/bbuname||2009-02-03|Has expired: has been broken for more than 6 months
security/squidclam||2009-02-03|Has expired: has been broken for more than 6 months
print/virtualpaper||2009-02-03|Has expired: depends on broken, expired port
print/ifhp||2009-02-03|Has expired: has been broken for more than 6 months
net-p2p/peercast||2009-02-03|Has expired: has been forbidden for more than 6 months
palm/pdbc||2009-02-03|Has expired: has been broken for more than 6 months
net-mgmt/NeTraMet||2009-02-03|Has expired: has been broken for more than 6 months
net-im/sulci||2009-02-03|Has expired: has been broken for more than 6 months
multimedia/mjpegtools-yuvfilters||2009-02-03|Has expired: has been broken for more than 6 months
multimedia/helixplayer||2009-02-03|Has expired: has been broken for more than 6 months
lang/quack||2009-02-03|Has expired: has been broken for more than 6 months
misc/pybliographer||2009-02-03|Has expired: has been broken for more than 6 months
net/versuch||2009-02-03|Has expired: has been broken for more than 6 months
net/py-mantissa||2009-02-03|Has expired: has been broken for more than 6 months
net/libunpipc||2009-02-03|Has expired: has been broken for more than 6 months
net/gnometelnet||2009-02-03|Has expired: has been broken for more than 6 months
net/gacxtool||2009-02-03|Has expired: depends on expired, broken port
devel/py-coro||2009-02-03|Has expired: has been broken for more than 6 months
chinese/stardict2-dict-zh_TW||2009-02-03|Has expired: has been broken for more than 6 months
x11-themes/gtk-industrial-theme||2009-02-03|Has expired: has been broken for more than 6 months
sysutils/srmt||2009-02-07|Moved into archivers/star
devel/libslang|devel/libslang2|2009-02-07|Abandoned upstream, replaced by devel/libslang2
graphics/processing-devel|graphics/processing|2009-02-09|Retire, as non-devel port was updated to newer version
audio/xmms-imms||2009-02-13|Has expired: does not configure or build
devel/libgnugetopt||2009-02-13|Has expired: was only relevant on FreeBSD 4.x
games/planeshift||2009-02-13|Has expired: Depends on broken, expired port
net-mgmt/nfsen-devel||2009-02-13|Has expired: no separate development version exists anymore
www/ocaml-wdialog||2009-02-13|Has expired: has been broken for more than 6 months
news/sabnzbd||2009-02-13|Has expired: no longer developed, use news/sabnzbdplus instead
devel/erlslang||2009-02-14|Broken with libslang2; no upstream development
mail/py-pyclamd|security/py-pyclamd|2009-02-14|Category change
deskutils/zbgset|deskutils/p5-ZConf-BGSet|2009-02-15|Integrated into deskutils/p5-ZConf-BGSet
deskutils/zbgset-admin|deskutils/p5-ZConf-BGSet|2009-02-15|Integrated into deskutils/p5-ZConf-BGSet
net/samba32-devel|net/samba32|2009-02-16|Samba 3.2 became stable enough to be used in production
editors/sam||2009-02-19|Has expired: distfile and homepage disappeared
math/slsc||2009-02-28|Has expired: No longer maintained by author
finance/eqonomize|finance/eqonomize-kde3|2009-03-02|Use finance/eqonomize-kde3
x11/libxfce4mcs||2009-03-02|Got obsolete by Xfce 4.6 update
sysutils/xfce4-mcs-manager||2009-03-02|Got obsolete by Xfce 4.6 update
sysutils/xfce4-mcs-plugins||2009-03-02|Got obsolete by Xfce 4.6 update
x11-themes/xfce4-icon-theme||2009-03-02|Got obsolete by Xfce 4.6 update
comms/py-gammu||2009-03-04|Incorporated into comms/gammu
x11-toolkits/scx||2009-03-06|Abandoned upstream
x11-toolkits/xg||2009-03-06|Abandoned upstream
audio/quelcom||2009-03-07|Abandoned upstream, requires obsolete version of GCC
math/cxsc||2009-03-07|Abandoned upstream, requires obsolete version of GCC
devel/prcs||2009-03-07|Abandoned upstream, requires obsolete version of GCC
devel/tvision||2009-03-07|Abandoned upstream, requires obsolete version of GCC
textproc/latte||2009-03-07|Abandoned upstream, requires obsolete version of GCC
textproc/nicetext||2009-03-07|Abandoned upstream, requires obsolete version of GCC
multimedia/libspiff|multimedia/libxspf|2009-03-08|Project renamed
graphics/libgdgeda||2009-03-09|Has expired: is not required anymore
japanese/ruby-tk||2009-03-09|Has expired: uses old Tk, not required with newer versions
www/p5-Cookie-XS|www/p5-CGI-Cookie-XS|2009-03-09|Renamed
databases/rubygem-rrdtool||2009-03-09|Has expired: port no longer maintained upstream; use rrdtools' own Ruby bindings instead
graphics/crystalentitylayer-devel||2009-03-09|Has expired: Depends on broken, expired port
graphics/crystalspace-devel||2009-03-09|Has expired: Has been broken for more than 6 months
ftp/downloader||2009-03-09|Has expired: sources unavailable - website disappeared
devel/rubygem-mojombo-grit||2009-03-09|Has expired: Obsolete, use devel/rubygem-grit instead
mail/postfix1||2009-03-09|Has expired: Not supported anymore by vendor. Please choose a new one version
mail/postfix21||2009-03-09|Has expired: Not supported anymore by vendor. Please choose a new one version
mail/postfix22||2009-03-09|Has expired: Not supported anymore by vendor. Please choose a new one version
www/rubygem-actionwebservice||2009-03-09|Has expired: from rails 2.0 www/rubygem-rails use www/rubygem-activeresource instead
x11-toolkits/inti-gconf||2009-03-09|Has expired: unmaintained upstream for more than five years; no ports depend on it
x11-toolkits/inti-gl||2009-03-09|Has expired: unmaintained upstream for more than five years; no ports depend on it
x11-toolkits/inti-sourceview||2009-03-09|Has expired: unmaintained upstream for more than five years; no ports depend on it
misc/git|misc/gnuit|2009-03-14|Renamed
lang/gcc33|lang/gcc43|2009-03-14|Abandoned upstream, superseded by later versions
sysutils/libisoburn|sysutils/xorriso|2009-03-16|Project was renamed
games/PySolFC|games/pysolfc|2009-03-19|Port renamed
net-im/ruby-xmpp4r|net-im/rubygem-xmpp4r|2009-03-21|Renamed
audio/rhythmbox-devel|audio/rhythmbox|2009-03-21|Main port updated to the latest stable version
net/penguintv-devel||2009-03-23|Main port updated to the latest stable version
x11/oclock|x11-clocks/oclock|2009-03-23|Moved to a more appropriate category
www/p5-Catalyst-Plugin-Authentication-Store-DBIx-Class||2009-03-23|Removed
emulators/dlx||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
java/javel||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
java/guavac||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
graphics/xrml||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
graphics/renderpark||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
games/jumpnbump||2009-03-23|Has expired: Tcl 8.0 support is going to be dropped
irc/blackened||2009-03-23|Has expired: Broken and abandonware
devel/libg++||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
devel/freescope||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
misc/menushki||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
misc/vbidecode||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
lang/wamcc||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
multimedia/mpegedit||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
mail/dkimap4||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
net-mgmt/oproute||2009-03-23|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
x11/tkgoodstuff||2009-03-23|Has expired: Tcl 8.0 support is going to be dropped
x11-toolkits/inti||2009-03-23|Has expired: unmaintained upstream for more than five years; no ports depend on it
mbone/nte||2009-03-23|Has expired: Tcl 8.0 support is going to be dropped
mbone/relate||2009-03-23|Has expired: Tcl 8.0 support is going to be dropped
mbone/wbd||2009-03-23|Has expired: Tcl 8.0 support is going to be dropped
comms/plp||2009-03-24|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
devel/ruby-zoom|devel/rubygem-zoom|2009-03-26|Renamed
net/sipxcalllib||2009-03-28|Has expired: old version, needs updating
net/sipxcommserverlib||2009-03-28|Has expired: old version, needs updating, and does not compile
net/sipxconfig||2009-03-28|Has expired: depends on broken port net/sipxcommserverlib
net/sipxmediaadapterlib||2009-03-28|Has expired: old version, needs updating
net/sipxmedialib||2009-03-28|Has expired: old version, needs updating
net/sipxpbx||2009-03-28|Has expired: depends on broken port net/sipxcommserverlib
net/sipxproxy||2009-03-28|Has expired: depends on broken port net/sipxcommserverlib
net/sipxportlib||2009-03-28|Has expired: old version, needs updating
net/sipxpublisher||2009-03-28|Has expired: depends on broken port net/sipxcommserverlib
net/sipxregistry||2009-03-28|Has expired: depends on broken port net/sipxcommserverlib
net/sipxtacklib||2009-03-28|Has expired: old version, needs updating
net/sipxvxml||2009-03-28|Has expired: old version, needs updating
www/drupal4-attachment||2009-04-04|Has expired: Drupal 4.7.x is end-of-life since 200802. Please migrate to Drupal 6.x
www/drupal4-filemanager||2009-04-04|Has expired: Drupal 4.7.x is end-of-life since 200802. Please migrate to Drupal 6.x
www/drupal4-gsitemap||2009-04-04|Has expired: Drupal 4.7.x is end-of-life since 200802. Please migrate to Drupal 6.x
www/drupal4-i18n||2009-04-04|Has expired: Drupal 4.7.x is end-of-life since 200802. Please migrate to Drupal 6.x
www/drupal4-nice_menus||2009-04-04|Has expired: Drupal 4.7.x is end-of-life since 200802. Please migrate to Drupal 6.x
www/drupal4-taxonomy_access||2009-04-04|Has expired: Drupal 4.7.x is end-of-life since 200802. Please migrate to Drupal 6.x
www/drupal4-textile||2009-04-04|Has expired: Drupal 4.7.x is end-of-life since 200802. Please migrate to Drupal 6.x
www/drupal4||2009-04-04|Has expired: Drupal 4.7.x is end-of-life since 200802. Please migrate to Drupal 6.x
www/squid26||2009-04-04|Has expired: The 2.6 series is no longer actively maintained by the Squid developers
x11-themes/camaelon-nesedah||2009-04-04|Has expired: now included in camaelon
x11-wm/compiz-fusion-plugins-main|x11-wm/compiz-plugins-main|2009-04-08|Dropping the fusion name
x11-wm/compiz-fusion-plugins-extra|x11-wm/compiz-plugins-extra|2009-04-08|Dropping the fusion name
x11-wm/compiz-fusion-plugins-unsupported|x11-wm/compiz-plugins-unsupported|2009-04-08|Dropping the fusion name
devel/gnome-build||2009-04-10|This port has been merged into Anjuta and is now obsolete
sysutils/gnome-volume-manager||2009-04-10|This port has been obsoleted by Nautilus
science/oof||2009-04-11|Has expired: Broken with GCC 4.2 and beyond
www/raqdevil||2009-04-11|Has expired: Master site gone, distfiles not fetchable
devel/arm-rtems-g77|devel/arm-rtems-gcc|2009-04-11|Has expired: use arm-rtems-gcc instead
devel/arm-rtems-objc|devel/arm-rtems-gcc|2009-04-11|Has expired: use arm-rtems-gcc instead
devel/i386-rtems-g77|devel/i386-rtems-gcc|2009-04-11|Has expired: use i386-rtems-gcc instead
devel/i386-rtems-objc|devel/i386-rtems-gcc|2009-04-11|Has expired: use i386-rtems-gcc instead
devel/i960-rtems-binutils||2009-04-11|Has expired: abandoned by mainstream
devel/i960-rtems-gcc||2009-04-11|Has expired: abandoned by mainstream
devel/i960-rtems-gdb||2009-04-11|Has expired: abandoned by mainstream
devel/m68k-rtems-g77|devel/m68k-rtems-gcc|2009-04-11|Has expired: use m68k-rtems-gcc instead
devel/m68k-rtems-objc|devel/m68k-rtems-gcc|2009-04-11|Has expired: use m68k-rtems-gcc instead
devel/mips-rtems-g77|devel/mips-rtems-gcc|2009-04-11|Has expired: use mips-rtems-gcc instead
devel/mips-rtems-objc|devel/mips-rtems-gcc|2009-04-11|Has expired: use mips-rtems-gcc instead
devel/powerpc-rtems-g77|devel/powerpc-rtems-gcc|2009-04-11|Has expired: use powerpc-rtems-gcc instead
devel/powerpc-rtems-objc|devel/powerpc-rtems-gcc|2009-04-11|Has expired: use powerpc-rtems-gcc instead
devel/sh-rtems-g77|devel/sh-rtems-gcc|2009-04-11|Has expired: use sh-rtems-gcc instead
devel/sh-rtems-objc|devel/sh-rtems-gcc|2009-04-11|Has expired: use sh-rtems-gcc instead
devel/sparc-rtems-g77|devel/sparc-rtems-gcc|2009-04-11|Has expired: use sparc-rtems-gcc instead
devel/sparc-rtems-objc|devel/sparc-rtems-gcc|2009-04-11|Has expired: use sparc-rtems-gcc instead
polish/gnugadu|polish/gnugadu2|2009-04-11|Has expired: Not developed anymore, unmaintained
security/cutlass||2009-04-11|Has expired: does not work with current version of security/botan
www/rt2|www/rt38|2009-04-11|Obsolete version, use www/rt38 instead
www/rt32|www/rt38|2009-04-11|Obsolete version, use www/rt38 instead
www/rt34|www/rt38|2009-04-11|Obsolete version, use www/rt38 instead
www/mod_snake||2009-04-12|Doesn't compile; abandoned upstream since 2002
www/mod_mya||2009-04-13|Depends on broken databases/mysql323-client
www/mod_mysqluserdir||2009-04-13|Depends on broken databases/mysql323-client
x11/nvidia-driver-71xx|x11/nvidia-driver-71|2009-04-13|Renamed
x11/nvidia-driver-96xx|x11/nvidia-driver-96|2009-04-13|Renamed
emulators/cpmtools27|emulators/cpmtools2|2009-04-25|Renamed
games/chromium|games/chromium-bsu|2009-04-26|Renamed
russian/xneur|deskutils/xneur|2009-04-27|Better category: supports many languages
audio/rubygem-mp3info|audio/rubygem-ruby-mp3info|2009-04-28|Updated to match GEM name, use rubygem-ruby-mp3info instead
sysutils/linux-megacli2|sysutils/linux-megacli|2009-04-30|Folded into unversioned port directory
net/vnstati|net/vnstat|2009-04-30|Use net/vnstat
audio/snowstar||2009-05-01|Has expired: Tcl 8.0 support is going to be dropped
devel/cppadvio||2009-05-01|Has expired: abandoned upstream, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
irc/olirc||2009-05-01|Has expired: project is discontinued and Tcl 8.2 support is going to be dropped
multimedia/toxine||2009-05-01|Has expired: has been inactive for almost 5 years
net-mgmt/nagios12||2009-05-01|Has expired: Obsolete version, consider migration to net-mgmt/nagios
sysutils/bbsmount||2009-05-01|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
sysutils/puppet-devel||2009-05-01|Has expired: Use sysutils/puppet instead
sysutils/tua||2009-05-01|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
x11/qrash||2009-05-01|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
textproc/sp||2009-05-03|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
www/phpsurveyor|www/limesurvey|2009-05-05|Project was renamed
devel/oskit||2009-05-07|Has expired: does not work with current versions of GCC, needs gcc295 which has been failing to build for months, no active maintainer
www/p5-WWW-Nicovideo-Download|www/p5-WWW-NicoVideo-Download|2009-05-07|Directory renamed
german/swissgerman-ding|german/ding|2009-05-12|Integrated into german/ding
misc/sonytv||2009-05-28|Has expired: Tcl 8.3 support is going to be dropped
mail/postilion||2009-05-28|Has expired: Tcl 8.3 support is going to be dropped
x11-toolkits/p5-TclTk||2009-05-28|Has expired: replaced by x11-toolkits/p5-Tcl-Tk
japanese/ipa-ttfonts|japanese/font-ipa|2009-05-30|Renamed
japanese/sazanami-ttf|japanese/font-sazanami|2009-05-30|Renamed
japanese/kochi-ttfonts|japanese/font-kochi|2009-05-30|Renamed
japanese/umefont|japanese/font-ume|2009-05-30|Renamed
japanese/mplusfonts|japanese/font-mplus|2009-05-30|Renamed
japanese/vlgothic|japanese/font-vlgothic|2009-05-30|Renamed
japanese/shinonome|japanese/font-shinonome|2009-05-30|Renamed
net/tftp-hpa|ftp/tftp-hpa|2009-05-31|Duplicate port
biology/p5-bioperl-devel||2009-06-05|Has expired: no longer under development
biology/p5-bioperl-run-devel||2009-06-05|Has expired: no longer under development
net-p2p/deluge05||2009-06-05|Has expired: use net-p2p/deluge instead
textproc/gmat||2009-06-05|Has expired: failed to build for a long time, no maintainer and apparently no users either
devel/powerpc-gcc||2009-06-06|Has expired: use cross-gcc instead
devel/powerpc-binutils||2009-06-06|Has expired: use cross-binutils instead
www/apache-jserv|www/tomcat6|2009-06-08|Has expired: superseded by tomcat
lang/perl5.6||2009-06-08|Has expired: no longer under development, use lang/perl5.10 or lang/perl5.8
multimedia/dplay|multimedia/playd|2009-06-10|Port renamed
www/epiphany-webkit|www/epiphany|2009-06-10|Webkit backend isn't supported
japanese/slirc||2009-06-13|Removed
chinese/wordpress||2009-06-13|Removed due to security vulnerabilities
www/amaya||2009-06-13|Removed due to security vulnerabilities
www/awstats-devel||2009-06-13|Removed due to security vulnerabilities
audio/festival+OGI||2009-06-13|Has expired: unmaintained, does not work with current versions of GCC, needs gcc295 which has been failing to build for months
audio/festlex-ifd||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no active maintainer, no user interest
audio/festogi-italian||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no active maintainer, no user interest
audio/festogi-spanish||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no maintainer, no user interest
audio/festvox-abc||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no user interest
audio/festvox-hvs||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no user interest
audio/festvox-jph||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no maintainer, no user interest
audio/festvox-lp||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no active maintainer, no user interest
audio/festvox-mwm||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no maintainer, no user interest
audio/festvox-ogirab||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no maintainer, no user interest
audio/festvox-pc||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no active maintainer, no user interest
audio/festvox-tll||2009-06-13|Has expired: unfulfilled dependencies for 8+ months, no maintainer, no user interest
audio/py-sdl_mixer||2009-06-13|Has expired: has been broken for more than 6 months
graphics/libimg-tk83||2009-06-13|Has expired: Tcl 8.3 support is going to be dropped
multimedia/manencode||2009-06-13|Has expired
www/mnogosearch31||2009-06-13|Has expired: Use www/mnogosearch instead, this version is ancient
www/php4-mnogosearch||2009-06-13|Removed
www/winhelpcgi||2009-06-13|Has expired
x11-toolkits/p5-GtkXmHTML||2009-06-13|Has expired: depends on a broken, expired port
x11-toolkits/wxmozilla||2009-06-13|Has expired: has been broken for more than 6 months
audio/gnomad2||2009-06-13|Removed
audio/p5-Audio-TagLib||2009-06-13|Removed
audio/sineshaper||2009-06-13|Removed
comms/xcept||2009-06-13|Removed; obsolete protocol no longer in use by telcos
cad/freecad||2009-06-13|Removed
comms/gfax||2009-06-13|Removed
deskutils/kio_locate||2009-06-13|Removed
deskutils/mical||2009-06-13|Removed
devel/p5-VCP||2009-06-13|Removed
devel/ruby-p4||2009-06-13|Removed
games/fgsd||2009-06-13|Removed
graphics/demeter||2009-06-13|Removed
irc/ircg||2009-06-13|Removed
mail/silkymail||2009-06-13|Removed
multimedia/dirac-reference||2009-06-13|Removed
multimedia/smilutils||2009-06-13|Removed
net-im/icqnd||2009-06-13|Removed
net-im/ocaml-jabbr||2009-06-13|Removed
net-mgmt/nav||2009-06-13|Removed
net/evolution-rss||2009-06-13|Removed
net/openpbx.org||2009-06-13|Removed
news/inn-current||2009-06-13|Removed
science/elmerfront||2009-06-13|Removed
science/openfoam||2009-06-13|Removed
www/cacheboy||2009-06-13|Removed
www/p5-HTML-Embperl||2009-06-13|Removed
www/thttpd-st||2009-06-13|Removed
www/toofpy||2009-06-13|Removed
x11-drivers/xf86-video-vga||2009-06-13|Removed
x11-toolkits/py-pyxfce||2009-06-13|Removed
multimedia/mlt++|multimedia/mlt|2009-06-15|Project reorganization
x11-wm/enlightenment-devel|x11-wm/enlightenment|2009-06-15|Relocated
lang/pm3-base||2009-06-15|Has expired: Has been broken for more than 6 months
lang/pm3-forms||2009-06-15|Has expired: depends on broken, expired port
lang/pm3-gui||2009-06-15|Has expired: depends on broken, expired port
lang/pm3-m3tk||2009-06-15|Has expired: depends on broken, expired port
lang/pm3-net||2009-06-15|Has expired: depends on broken, expired port
lang/pm3-netobj||2009-06-15|Has expired: depends on broken, expired port
graphics/juno-2||2009-06-15|Removed
net/p5-ZConf-Mail|mail/p5-ZConf-Mail|2009-06-15|Moved to mail/p5-ZConf-Mail
net/p5-ZConf-BGSet|deskutils/p5-ZConf-BGSet|2009-06-15|Moved to deskutils/p5-ZConf-BGSet
www/postnuke||2009-06-16|Project abandoned
x11-toolkits/py-anygui||2009-06-16|No longer actively developed or supported
mail/mailrep||2009-06-18|Project abandoned
devel/monodoc||2009-06-19|Now included in lang/mono
misc/koffice-i18n|editors/koffice-i18n|2009-06-29|Moved to editors category
misc/koffice-i18n-af|editors/koffice-i18n-af|2009-06-29|Moved to editors category
misc/koffice-i18n-bg|editors/koffice-i18n-bg|2009-06-29|Moved to editors category
misc/koffice-i18n-br|editors/koffice-i18n-br|2009-06-29|Moved to editors category
misc/koffice-i18n-bs|editors/koffice-i18n-bs|2009-06-29|Moved to editors category
misc/koffice-i18n-ca|editors/koffice-i18n-ca|2009-06-29|Moved to editors category
misc/koffice-i18n-cs|editors/koffice-i18n-cs|2009-06-29|Moved to editors category
misc/koffice-i18n-cy|editors/koffice-i18n-cy|2009-06-29|Moved to editors category
misc/koffice-i18n-da|editors/koffice-i18n-da|2009-06-29|Moved to editors category
misc/koffice-i18n-el|editors/koffice-i18n-el|2009-06-29|Moved to editors category
misc/koffice-i18n-en_GB|editors/koffice-i18n-en_GB|2009-06-29|Moved to editors category
misc/koffice-i18n-eo|editors/koffice-i18n-eo|2009-06-29|Moved to editors category
misc/koffice-i18n-es|editors/koffice-i18n-es|2009-06-29|Moved to editors category
misc/koffice-i18n-et|editors/koffice-i18n-et|2009-06-29|Moved to editors category
misc/koffice-i18n-eu|editors/koffice-i18n-eu|2009-06-29|Moved to editors category
misc/koffice-i18n-fa|editors/koffice-i18n-fa|2009-06-29|Moved to editors category
misc/koffice-i18n-fi|editors/koffice-i18n-fi|2009-06-29|Moved to editors category
misc/koffice-i18n-ga|editors/koffice-i18n-ga|2009-06-29|Moved to editors category
misc/koffice-i18n-gl|editors/koffice-i18n-gl|2009-06-29|Moved to editors category
misc/koffice-i18n-hi|editors/koffice-i18n-hi|2009-06-29|Moved to editors category
misc/koffice-i18n-hsb|editors/koffice-i18n-hsb|2009-06-29|Moved to editors category
misc/koffice-i18n-is|editors/koffice-i18n-is|2009-06-29|Moved to editors category
misc/koffice-i18n-it|editors/koffice-i18n-it|2009-06-29|Moved to editors category
misc/koffice-i18n-km|editors/koffice-i18n-km|2009-06-29|Moved to editors category
misc/koffice-i18n-lo|editors/koffice-i18n-lo|2009-06-29|Moved to editors category
misc/koffice-i18n-lt|editors/koffice-i18n-lt|2009-06-29|Moved to editors category
misc/koffice-i18n-lv|editors/koffice-i18n-lv|2009-06-29|Moved to editors category
misc/koffice-i18n-mk|editors/koffice-i18n-mk|2009-06-29|Moved to editors category
misc/koffice-i18n-ms|editors/koffice-i18n-ms|2009-06-29|Moved to editors category
misc/koffice-i18n-mt|editors/koffice-i18n-mt|2009-06-29|Moved to editors category
misc/koffice-i18n-nb|editors/koffice-i18n-nb|2009-06-29|Moved to editors category
misc/koffice-i18n-nl|editors/koffice-i18n-nl|2009-06-29|Moved to editors category
misc/koffice-i18n-nn|editors/koffice-i18n-nn|2009-06-29|Moved to editors category
misc/koffice-i18n-ro|editors/koffice-i18n-ro|2009-06-29|Moved to editors category
misc/koffice-i18n-se|editors/koffice-i18n-se|2009-06-29|Moved to editors category
misc/koffice-i18n-sk|editors/koffice-i18n-sk|2009-06-29|Moved to editors category
misc/koffice-i18n-sl|editors/koffice-i18n-sl|2009-06-29|Moved to editors category
misc/koffice-i18n-sr|editors/koffice-i18n-sr|2009-06-29|Moved to editors category
misc/koffice-i18n-sr@Latn|editors/koffice-i18n-sr@Latn|2009-06-29|Moved to editors category
misc/koffice-i18n-sv|editors/koffice-i18n-sv|2009-06-29|Moved to editors category
misc/koffice-i18n-ta|editors/koffice-i18n-ta|2009-06-29|Moved to editors category
misc/koffice-i18n-tg|editors/koffice-i18n-tg|2009-06-29|Moved to editors category
misc/koffice-i18n-th|editors/koffice-i18n-th|2009-06-29|Moved to editors category
misc/koffice-i18n-tr|editors/koffice-i18n-tr|2009-06-29|Moved to editors category
misc/koffice-i18n-uz|editors/koffice-i18n-uz|2009-06-29|Moved to editors category
misc/koffice-i18n-ven|editors/koffice-i18n-ven|2009-06-29|Moved to editors category
misc/koffice-i18n-xh|editors/koffice-i18n-xh|2009-06-29|Moved to editors category
misc/koffice-i18n-zu|editors/koffice-i18n-zu|2009-06-29|Moved to editors category
x11-toolkits/tk80||2009-07-07|Has expired: Tcl 8.0 support is dropped
lang/tcl80||2009-07-07|Has expired: Tcl 8.0 support is dropped
audio/gai-album||2009-07-07|Has expired: abandoned project, does not build
audio/gai-visual-audio||2009-07-07|Has expired: abandoned project, does not build
devel/linxt||2009-07-07|Has expired: Use devel/roboctl instead
german/citrix_ica|net/citrix_ica|2009-07-07|Has expired: Use net/citrix_ica
japanese/citrix_ica|net/citrix_ica|2009-07-07|Has expired: Use net/citrix_ica
mail/bogofilter-qdbm||2009-07-07|Has expired: Migrate to bogofilter-tc instead
mail/xc-mail||2009-07-07|Has expired: depends on a port that expired in 2007
www/trac-blog||2009-07-07|Has expired: Not supported anymore for trac > 0.10; use FullBlogPlugin instead
www/trac-restrictedarea||2009-07-07|Has expired: Not supported anymore; functionality included in trac since 0.11
deskutils/plasma-applet-quicklauncher||2009-07-10|Not supported anymore; functionality in kdebase4-workspace now
net-mgmt/net-snmp53||2009-07-13|Has expired: Use net-mgmt/net-snmp
www/firefox-devel||2009-07-13|Please use www/firefox3 or www/firefox35
databases/phpminadmin|databases/adminer|2009-07-14|Project was renamed
math/R-sp|math/R-cran-sp|2009-07-17|Port was renamed
lang/gcc-ooo|lang/gcc43|2009-07-18|Not used by OpenOffice anymore, superseded by gcc43
security/altivore||2009-07-19|Removed
editors/openoffice.org-2-devel||2009-07-21|Removed
games/amy||2009-07-28|Has expired: mastersite disappeared, does not build on recent version
security/hashish||2009-07-28|Has expired: does not compile
security/smtpmap||2009-07-28|Has expired: depends on GCC 2.95 which has not been available for 9+ months
devel/boost|devel/boost-libs|2009-07-28|Boost ports were split and sliced
devel/boost-python|devel/boost-python-libs|2009-07-28|Boost ports were split and sliced
www/xpi-firegpg||2009-07-31|Removed
editors/koffice-i18n-sr@Latn|editors/koffice-i18n-sr_Latn|2009-08-02|Use editors/koffice-i18n-sr_Latn
misc/kde3-i18n-sr@Latn|misc/kde3-i18n-sr_Latn|2009-08-02|Use misc/kde3-i18n-sr_Latn
lang/tinycobol||2009-08-08|Has expired: no longer being developed; consider using lang/open-cobol instead
net/ppptraf||2009-08-08|Removed: author has abandoned this program
www/zope-guf||2009-08-08|Removed: no longer being developed: use SimpleUserFolder or exUserFolder instead
misc/xenmenu||2009-08-08|Removed: Project abandoned in 1998
security/dns-proxy-tor||2009-08-09|Removed
security/trans-proxy-tor||2009-08-09|Removed: trans-proxy-tor is rendered obsolete by Tor's TransPort option (currently only available in tor-devel)
science/dft++||2009-08-11|Removed
devel/p5-MooseX-Policy-SemiAffordanceAccessor|devel/p5-MooseX-SemiAffordanceAccessor|2009-08-18|Renamed
www/mediawiki12|www/mediawiki112|2009-08-19|Renamed
lang/gcc42-withgcjawt|lang/gcc42|2009-08-19|Not needed any longer, still an option for the regular lang/gcc ports
math/octave-forge-windows||2009-08-23|Abandoned upstream
math/freefem++||2009-08-23|Has expired: unmaintained and consistently unportable
math/it++||2009-08-23|Has expired: unmaintained and consistently unportable
databases/firebird-client||2009-09-03|Removed: no longer under development
databases/firebird-server||2009-09-03|Removed: no longer under development
audio/slimserver|audio/squeezecenter|2009-09-04|SlimServer has been superseded by SqueezeCenter
audio/slimserver-dynamicplaylist|audio/squeezecenter-dynamicplaylist|2009-09-04|SlimServer has been superseded by SqueezeCenter
audio/slimserver-dynamictransition||2009-09-04|SlimServer has been superseded by SqueezeCenter
audio/slimserver-lastfm||2009-09-04|SlimServer has been superseded by SqueezeCenter
audio/slimserver-lazysearch|audio/squeezecenter-lazysearch|2009-09-04|SlimServer has been superseded by SqueezeCenter
audio/slimserver-slimscrobbler||2009-09-04|SlimServer has been superseded by SqueezeCenter
audio/slimserver-sqlplaylist|audio/squeezecenter-sqlplaylist|2009-09-04|SlimServer has been superseded by SqueezeCenter
audio/slimserver-superdatetime|audio/squeezecenter-superdatetime|2009-09-04|SlimServer has been superseded by SqueezeCenter
audio/slimserver-trackstat|audio/squeezecenter-trackstat|2009-09-04|SlimServer has been superseded by SqueezeCenter
www/conkeror|www/xpi-conkeror|2009-09-05|Please use www/xpi-conkeror
www/nvu|www/kompozer|2009-09-10|Abandoned upstream since 2005
editors/bed||2009-09-13|Removed: marked IGNORE for more than two years, unmaintained
devel/eric||2009-09-16|Removed: obsoleted by devel/eric4
devel/p5-Algorithm-MDiff||2009-09-16|Has expired: the module was removed from CPAN
devel/p5-Data-Postponed||2009-09-16|Has expired: the module was removed from CPAN
net/asterisk12-addons||2009-09-16|Has expired: does not build
archivers/lzmautils|archivers/xz|2009-09-21|Project was renamed
archivers/lzmautils-devel|archivers/xz|2009-09-21|Project was renamed
audio/audacious-mac||2009-09-21|Does not work with audacious 2 and audacious-plugins already delivers a demac plugin
systutils/uptimec||2009-09-23|Project is gone since 2007
www/cakephp||2009-09-23|Repomoved to www/cakephp11
www/cakephp-devel||2009-09-23|Repomoved to www/cakephp12
audio/gmpccaa||2009-09-24|Unmaintained upstream
audio/gmpc-osd||2009-09-24|Unmaintained upstream
audio/gmpc-qosd||2009-09-24|Unmaintained upstream
audio/gmpc-random-playlist||2009-09-24|Unmaintained upstream
audio/gmpc-serverstats||2009-09-24|Unmaintained upstream
audio/gmpc-favorites||2009-09-24|Unmaintained upstream
audio/gmpc-autoplaylist||2009-09-24|Unmaintained upstream
audio/gmpc-stopbutton||2009-09-24|Unmaintained upstream
sysutils/zccron|sysutils/p5-ZConf-Cron|2009-09-27|Please use sysutils/p5-ZConf-Cron
devel/p5-Cwd|devel/p5-PathTools|2009-09-30|Please use devel/p5-PathTools
x11/electricsheep||2009-10-02|No source tarball, Unix code unmaintained
sysutils/fusefs-gphotofs||2009-10-05|Removed
x11/kxgenerator||2009-10-07|Has expired: Project abandoned, master site disappeared
hebrew/geresh||2009-10-08|No longer maintained upstream
misc/tmux|sysutils/tmux|2009-10-14|Moved to sysutils category
audio/xmms-uade|audio/uade|2009-10-18|Decoupled from XMMS port
net-p2p/mute-net-gui|net-p2p/mute-net|2009-10-19|Broken for extensive period of time and unmaintained
net-p2p/mute-net-text|net-p2p/mute-net|2009-10-19|Broken for extensive period of time and unmaintained
graphics/libwpcg||2009-10-25|Unmaintained upstream, depends on an old version of GCC, lacks a maintainer, and not used by anything else
databases/ruby-dbd_msql||2009-10-29|Has expired: no longer under development
databases/ruby-dbd_proxy||2009-10-29|Has expired: no longer under development
databases/ruby-dbd_interbase||2009-10-29|Has expired: no longer under development
textproc/p5-XML-LibXML-Common|textproc/p5-XML-LibXML|2009-10-30|Merged
misc/bibletime-kde4|misc/bibletime|2009-10-30|Renamed now that KDE dependencies are removed
net/xmlrpc++||2009-10-31|Unmaintained upstream and on the FreeBSD side
net-p2p/mute-net||2009-10-31|Broken for extensive period of time and unmaintained
emulators/fceu|emulators/fceux|2009-11-04|Repocopied to new location
net/p5-Net-EPP-Frame|net/p5-Net-EPP|2009-11-11|Please use net/p5-Net-EPP
net/p5-Net-EPP-Client|net/p5-Net-EPP|2009-11-11|Please use net/p5-Net-EPP
editors/qemacs||2009-11-19|Has expired: depends on old version of GCC, no maintainer, not used by any other port, dead upstream
mail/postfix-gps-devel||2009-11-19|Has expired: Older than main port, no sign of maintainer activity beyond port creation 4+ years ago
graphics/php4-ffmpeg||2009-11-19|Has expired: development continues only for php5
net-p2p/nicotine||2009-11-19|Has expired: development stalled years ago, use net-p2p/nicotine-plus instead
sysutils/rsyslog||2009-11-19|Has expired: Use sysutils/rsyslog3 or sysutils/rsyslog4 instead
sysutils/rsyslog-gssapi||2009-11-19|Has expired: Use sysutils/rsyslog3 or sysutils/rsyslog4 instead
sysutils/rsyslog-mysql||2009-11-19|Has expired: Use sysutils/rsyslog3 or sysutils/rsyslog4 instead
sysutils/rsyslog-pgsql||2009-11-19|Has expired: Use sysutils/rsyslog3 or sysutils/rsyslog4 instead
misc/kde4-l10n-ta||2009-11-19|Has expired: unfetchable and unmaintained upstream
security/f-prot-sig||2009-11-20|No longer needed with security/f-prot update
lang/gcc295|lang/gcc44|2009-11-21|Abandoned upstream, superseded by later versions
games/freebsd-games|games/bsdgames|2009-11-21|Superseded by and equivalent to freebsd-games
devel/arm-elf-gcc295|devel/cross-gcc|2009-11-21|Broken with current versions of FreeBSD, abandoned upstream, superseded by later versions
x11-toolkits/xclasses||2009-11-24|Has expired: Version branch long since retired
mail/p5-Email-MIME-Creator||2009-11-24|Folded into p5-Email-MIME package
mail/p5-Email-MIME-Modifier||2009-11-24|Folded into p5-Email-MIME package
mail/p5-Email-Simple-Creator||2009-11-24|Folded into p5-Email-Simple package
www/gecko-sharp10|www/gecko-sharp20|2009-11-26|Superseded by later version
devel/tclxml-libxml2|devel/tclxml|2009-11-26|Port now is part of devel/tclxml
devel/tclxml-expat|devel/tclxml|2009-11-26|Port now is part of devel/tclxml
www/tcldom|devel/tclxml|2009-11-26|Port now is part of devel/tclxml
www/tcldom-libxml2|devel/tclxml|2009-11-26|Port now is part of devel/tclxml
lang/erlang-doc||2009-11-27|Documentation now part of lang/erlang package
devel/gtkmozedit||2009-11-27|No longer under development, does not build with libxul
audio/exaile-devel|audio/exaile|2009-11-28|Main port updated to the latest stable version
finance/p5-HTML-Query|www/p5-HTML-Query|2009-11-28|Moved to www category
graphics/clutter-cairo|graphics/clutter|2009-11-28|This port is obsolete, all functionality is now in graphics/clutter
www/galeon||2009-11-28|This port is obsolete; similar functionality can be found in www/epiphany
sysutils/policykit-kde||2009-11-29|This port is obsolete; all functionality included in x11/kdebase4
audio/squeezecenter-trackstat|audio/squeezeboxserver-trackstat|2009-11-30|Has expired: Replaced by audio/squeezeboxserver-trackstat
audio/squeezecenter-superdatetime|audio/squeezeboxserver-superdatetime|2009-11-30|Has expired: Replaced by audio/squeezeboxserver-superdatetime
audio/squeezecenter-sqlplaylist|audio/squeezeboxserver-sqlplaylist|2009-11-30|Has expired: Replaced by audio/squeezeboxserver-sqlplaylist
audio/squeezecenter-lazysearch|audio/squeezeboxserver-lazysearch|2009-11-30|Has expired: Replaced by audio/squeezeboxserver-lazysearch
audio/squeezecenter-dynamicplaylist|audio/squeezeboxserver-dynamicplaylist|2009-11-30|Has expired: Replaced by audio/squeezeboxserver-dynamicplaylist
audio/squeezecenter|audio/squeezeboxserver|2009-11-30|Has expired: Replaced by audio/squeezeboxserver
www/mod_auth_mysql41_ap2||2009-11-30|Has expired: distfile no longer fetchable
x11-toolkits/gtkscintilla||2009-11-30|Has expired: no longer under development, last release in 2002
x11-toolkits/py-gtkscintilla||2009-11-30|Has expired: no longer under development, last release in 2002
www/xulrunner|www/libxul|2009-12-02|Superseded by www/libxul
security/pear-Crypt_HMAC||2009-12-07|Please use security/pear-Crypt_HMAC2
mail/dovecot-devel|mail/dovecot|2009-12-08|Non-devel version is newer
net-mgmt/net-snmp-tkmib||2009-12-08|Depends on expired port p5-SNMP
net-mgmt/p5-SNMP||2009-12-08|Expired
www/jakarta-tomcat4||2009-12-08|Has expired: www/jakarta-tomcat5 is recommended instead for new installations
x11-toolkits/p5-Gnome||2009-12-08|Has expired: Has been broken for more than 6 months
editors/abiword-extras|editors/abiword|2009-12-08|This subport has been included in the main port
editors/abiword-plugins|editors/abiword|2009-12-08|This subport has been included in the main port
www/jakarta-tomcat5||2009-12-10|Has expired: Old version, consider using www/tomcat55 or www/tomcat6 instead
net-mgmt/zabbix|net-mgmt/zabbix-server|2009-12-13|Port was split into three components
net/grdc|net/remmina|2009-12-14|Project was renamed
net/grdc-applet|net/remmina-applet|2009-12-14|Project was renamed
security/pfw||2009-12-14|Project is no longer maintainer
ftp/pftpx||2009-12-15|Broken by libevent update and the project is dead
x11-toolkits/evilvte|x11/evilvte|2009-12-15|Moved to x11 category
lang/python23||2009-12-18|No longer under development
lang/python30||2009-12-18|No longer under development
cad/fandango||2009-12-18|No longer under development
math/py-mpz||2009-12-18|Depends on expired Python ports
www/neon26|www/neon28|2009-12-19|Removed due to security vulnerabilities
misc/bsdiff||2009-12-24|Incorporated into base system long ago
security/freebsd-update||2009-12-24|Incorporated into base system long ago
sysutils/est||2009-12-24|Incorporated into base system long ago
sysutils/estctrl||2009-12-24|Incorporated into base system long ago
sysutils/freebsd-sha1||2009-12-24|Incorporated into base system long ago
sysutils/freebsd-sha256||2009-12-24|Incorporated into base system long ago
irc/znc-extras||2009-12-24|Has expired: Migrate to irc/znc instead
games/love|devel/love|2009-12-26|Moved to a better category
archivers/star-devel||2009-12-26|Removed
databases/mysql54-client|databases/mysql55-client|2010-01-04|Updated to milestone 2
databases/mysql54-server|databases/mysql55-server|2010-01-04|Updated to milestone 2
databases/mysql54-scripts|databases/mysql55-scripts|2010-01-04|Updated to milestone 2
databases/p5-DBD-mysql54|databases/p5-DBD-mysql55|2010-01-04|Updated to milestone 2
misc/sword15|misc/sword|2010-01-06|Has expired: use misc/sword
misc/bibletime-kde3|misc/bibletime|2010-01-06|Has expired: use misc/bibletime
mail/squirrelmail-devel|mail/squirrelmail|2010-01-06|Has expired: use mail/squirrelmail
lang/drscheme|lang/plt-scheme|2010-01-07|Superseded by lang/plt-scheme
databases/mysql60-client||2010-01-10|Has expired: no longer under development
databases/mysql60-server||2010-01-10|Has expired: no longer under development
databases/mysql60-scripts||2010-01-10|Has expired: no longer under development
databases/p5-DBD-mysql60||2010-01-10|Has expired: no longer under development
devel/cl-asdf-sbcl||2010-01-12|lang/sbcl has a bundled asdf version
emulators/virtualbox|emulators/virtualbox-ose|2010-01-13|Renamed and split into two components
devel/gold|devel/binutils|2010-01-13|Part of binutils
shells/tcsh-bofh||2010-01-15|Removed
audio/ccaudio||2010-01-18|Has expired: has been broken for 4 months
audio/py-libmpdclient||2010-01-18|Has expired: has been broken for 3 months
chinese/gbk2uni||2010-01-18|Has expired: has been broken for 6 months
chinese/iiimf-le-xcin||2010-01-18|Has expired: has been broken for 3 months
devel/adabindx||2010-01-18|Has expired: has been broken for 3 months
devel/agide||2010-01-18|Has expired: has been broken for 6 months
devel/asis||2010-01-18|Has expired: has been broken for 3 months
devel/callgrind||2010-01-18|Has expired: Included in devel/valgrind
devel/florist||2010-01-18|Has expired: has been broken for 3 months
graphics/gephex||2010-01-18|Has expired: has been broken for 3 months
graphics/irit||2010-01-18|Has expired: has been broken for 3 months
graphics/pixieplus||2010-01-18|Has expired: has been broken for 6 months
japanese/expect||2010-01-18|Has expired: has been broken for 3 months
lang/pnetc||2010-01-18|Has expired: has been broken for 5 months
mail/libnewmail||2010-01-18|Has expired: has been broken for 3 months
net-mgmt/flowscan||2010-01-18|Has expired: has been broken for 5 months
net/astmanproxy||2010-01-18|Has expired: has been broken for 3 months
palm/prc-tools||2010-01-18|Has expired: has been broken for 4 months
print/latex-msc||2010-01-18|Has expired: has been broken for 3 months
science/xloops-ginac||2010-01-18|Has expired: has been broken for 3 months
shells/bush||2010-01-18|Has expired: has been broken for 3 months
textproc/iiimf-gnome-im-switcher||2010-01-18|Has expired: has been broken for 4 months
textproc/iiimf-gtk||2010-01-18|Has expired: has been broken for 3 months
x11-toolkits/gtkada-devel||2010-01-18|Has expired: has been broken for 3 months
x11-wm/ion-2||2010-01-18|Has expired: has been broken for 4 months
databases/pear-Doctrine2||2010-01-20|Removed
audio/dino||2010-01-20|Has expired: has been broken for 7 months
devel/asis-gpl||2010-01-20|Has expired: has been broken for 3 months
devel/kdesvn||2010-01-20|Has expired: has been broken for 4 months
devel/radrails||2010-01-20|Has expired: has been broken for 3 months
devel/rubygem-rtags||2010-01-20|Has expired: has been broken for 5 months
games/hattrickorganizer||2010-01-20|Has expired: Has been broken for a while
games/laughingman||2010-01-20|Has expired: has been broken for 3 months
devel/aunit||2010-01-20|Has expired: has been broken for 3 months
devel/gdb53||2010-01-20|Has expired: has been broken for 3 months
lang/ccscript||2010-01-20|Has expired: has been broken for 4 months
lang/gnat-glade||2010-01-20|Has expired: has been broken for 3 months
lang/xsb||2010-01-20|Has expired: has been broken for 6 months
multimedia/nmm||2010-01-20|Has expired: has been broken for 3 months
textproc/bidiv||2010-01-20|Has expired: has been broken for 3 months
textproc/xmlada-gps||2010-01-20|Has expired: has been broken for 3 months
net/mugshot||2010-01-23|No longer working, Mastersite disappeared
lang/gnat-gcc41|lang/gnat-gcc44|2010-01-24|Superseded by newer upstream versions
x11-toolkits/gtkada-gcc||2010-01-24|Not really maintained for a while and depended on lang/gnat-gcc41 which is gone
x11-toolkits/gtkada-gps||2010-01-28|Has expired: has been broken for 3 months
x11-fm/velocity||2010-01-28|Has expired: has been broken for 7 months
x11-drivers/xf86-video-nsc||2010-01-28|Has expired: has been broken for 5 months
security/shibboleth-sp||2010-01-28|Has expired: has been broken for 3 months
www/pecl-pecl_http|www/pecl-http|2010-01-31|Duplicate ports
chinese/stardict2-dict-zh_CN||2010-01-31|Please use chinese/stardict-dict-zh_CN
math/octave-forge-ann||2010-02-02|Has expired: has been broken for 3 months
math/octave-forge-fixed||2010-02-02|Has expired: has been broken for 3 months
math/octave-forge-ftp||2010-02-02|Has expired: has been broken for 3 months
math/octave-forge-graceplot||2010-02-02|Has expired: has been broken for 3 months
math/octave-forge-triangular||2010-02-02|Has expired: has been broken for 3 months
math/octave-forge-vrml||2010-02-02|Has expired: has been broken for 3 months
sysutils/lugtools|sysutils/p5-Plugtools|2010-02-04|Superseded by sysutils/p5-Plugtools
irc/conspire||2010-02-04|Upstream development abandoned
x11-toolkits/swt31|x11-toolkits/swt|2010-02-07|Superseded by x11-toolkits/swt
sysutils/smartmontools-devel|sysutils/smartmontools|2010-02-10|Removed, use sysutils/smartmontools instead
ports-mgmt/portbrowser||2010-02-16|No longer maintained
editors/openoffice.org-2-RC||2010-02-19|Removed
net-p2p/rblibtorrent-devel|net-p2p/libtorrent-rasterbar-14|2010-02-21|No longer devel, recognize project name
sysutils/munin-main|sysutils/munin-master|2010-02-22|Reorganized upstream
multimedia/tsMuxeR|multimedia/linux-tsmuxer|2010-02-24|Port was given a better name
japanese/stardict2-dict-ja||2010-02-25|Please use japanese/stardict-dict-ja
net/mpd||2010-02-25|Has expired: obsoleted, unsupported port. Use net/mpd4, net/mpd5 instead
textproc/xmlada-gcc||2010-02-27|Has expired: broken and practically unmaintained
www/cheetah||2010-03-16|Has expired: broken, unmaintained, development ceased in 2001
net-p2p/rblibtorrent-devel||2010-03-16|Old version, no longer depended on
mail/sylpheed2|mail/sylpheed3|2010-03-23|Update to new major version
multimedia/gstreamer-schroedinger||2010-03-24|Removed
multimedia/video4bsd-kmod|multimedia/cuse4bsd-kmod|2010-03-25|Renamed
japanese/asterisk-sound|japanese/asterisk-sounds|2010-03-26|Fix port name typo
x11-drivers/xf86-input-calcomp||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-digitaledge||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-dmc||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-dynapro||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-elo2300||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-jamstudio||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-magellan||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-microtouch||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-palmax||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-spaceorb||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-summa||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
x11-drivers/xf86-input-tek4957||2010-03-27|Unmaintained upstream. Notify x11 Maintainers if you have this device
audio/ym2wav|audio/stymulator|2010-03-27|ym2wav is now part of stymulator
www/trac-webadmin||2010-03-30|Incorporated to www/trac
audio/gstreamer-plugins-ivorbis|audio/gstreamer-plugins-vorbis|2010-03-30|ivorbis plugin got merged into the vorbis plugin
math/octave-forge-arpack||2010-04-02|Incorporated to math/octave-forge
www/p5-Plack-Request||2010-04-03|Incorporated to www/p5-Plack
net-im/pidgin-birthday_reminder|net-im/pidgin-birthday-reminder|2010-04-05|Project was renamed
misc/proj4|graphics/proj|2010-04-05|Replaced
sysutils/phplogcon|sysutils/loganalyzer|2010-04-05|Project was renamed
databases/php5-dbase||2010-04-09|Removed from core php
devel/php5-ncurses||2010-04-09|Removed from core php
devel/php5-pcre|lang/php5|2010-04-09|Bundled in core php
devel/php5-spl|lang/php5|2010-04-09|Bundled in core php
graphics/php5-ming||2010-04-09|Removed from core php
security/php5-mhash|security/php5-hash|2010-04-09|Wrapper in hash extension
databases/php5-oci8||2010-04-11|Doesn't support Oracle8 client library
databases/php5-pdo_oci||2010-04-11|Doesn't support Oracle8 client library
sysutils/rc_subr||2010-04-16|No longer needed
math/libgmp4|math/gmp|2010-04-19|Switch to newer performance release
irc/dircproxy-devel||2010-04-19|Removed
security/krb5-17||2010-04-25|Deleted: no longer builds with new OpenSSL 1.0; security/krb5 now contains 1.8.1
www/blogd|www/ephemera|2010-04-26|Port renamed
audio/py-flac||2010-05-02|Has expired: has been marked IGNORE for past 24 months
databases/mysql-connector-java50||2010-05-02|Has expired: Old version: please use databases/mysql-connector-java instead
databases/p5-DBIx-Class-HTML-FormFu||2010-05-02|Has expired: This module is obsoleted by www/p5-HTML-FormFu-Model-DBIC
devel/py-rbtree||2010-05-02|Has expired: does not build with new pyrex and not actively maintained
devel/tavrasm||2010-05-02|Has expired: No longer maintained, use devel/avra instead
mail/postfix23||2010-05-02|Has expired: No longer maintained by upstream developer
misc/ezload||2010-05-02|Has expired: does not build with new USB stack in 8-STABLE
misc/gkrellmbgchg||2010-05-02|Has expired: use misc/gkrellmbgchg2
multimedia/kbtv||2010-05-02|Has expired: no longer under development by author
net/plb||2010-05-02|Has expired: broken; abandoned by author; use net/relayd or www/nginx instead
security/vpnd||2010-05-02|Has expired: This software is no longer developed
textproc/isearch||2010-05-02|Has expired: abandoned upstream, uses an obsolete version of GCC, not used by any other port
www/caudium12||2010-05-02|Has expired: No longer maintained upstream, please switch to www/caudium14
www/p5-Catalyst-Plugin-Cache-FileCache||2010-05-02|Has expired: Deprecated by module author in favor of www/p5-Catalyst-Plugin-Cache
accessibility/gir-repository-atk|accessibility/atk|2010-05-10|Now installed by accessibility/atk
multimedia/totem-xine|multimedia/totem|2010-05-10|Totem xine backend is dead for a while
www/gir-repository-webkit|www/webkit-gtk2|2010-05-10|Now installed by www/webkit-gtk2
x11-toolkits/gir-repository-gtk20|x11-toolkits/gtk20|2010-05-10|Now installed by x11-toolkits/gtk20
x11-toolkits/gir-repository-libwnck|x11-toolkits/libwnck|2010-05-10|Now installed by x11-toolkits/libwnck
x11-toolkits/gir-repository-pango|x11-toolkits/pango|2010-05-10|Now installed by x11-toolkits/pango
x11/gir-repository-gnome-menus|x11/gnome-menus|2010-05-10|Now installed by x11/gnome-menus
x11/kdelibs4-experimental|x11/kdelibs4|2010-05-11|Now integrated to x11/kdelibs4
www/mod_extract_forwarded2||2010-05-12|Use www/mod_extract_forwarded instead
misc/ldconfig_compat||2010-05-14|Supported releases don't need the port anymore
devel/nx||2010-05-14|Remove due math/py-networkx be the same port and with more appropriated name
math/libranlib|math/librandlib|2010-05-17|Project renamed
print/hplip3|print/hplip|2010-05-17|hplip port updated to 3.X version
emulators/sdlmame|emulators/mame|2010-05-17|SDL port has been integrated into mainstream
devel/apr|devel/apr1|2010-05-18|Renamed to devel/apr1
science/pyNN|science/pynn|2010-05-19|Rename to science/pynn
databases/postgresql-contrib|databases/postgresql82-contrib|2010-05-20|Use databases/postgresqlNN-contrib, select version to match your PostgreSQL server
lang/yorick-doc||2010-05-20|Has expired: up-to-date docs are included in the lang/yorick port
devel/perforce|devel/p4|2010-05-20|Split into multiple ports
net/dgd-net||2010-05-24|Has expired: all network functionality is included in net/dgd
archivers/hs-zip-archive-ghc|archivers/hs-zip-archive|2010-05-24|Renamed: No need for suffix
devel/hs-binary-ghc|devel/hs-binary|2010-05-24|Renamed: No need for suffix
devel/darcs|devel/hs-darcs|2010-05-24|Renamed: It has become a hackage transcript
devel/hs-language-c-ghc|devel/hs-language-c|2010-05-24|Renamed: No need for suffix
devel/hs-lazysmallcheck-ghc|devel/hs-lazysmallcheck|2010-05-24|Renamed: No need for suffix
devel/hs-pcre-light-ghc|devel/hs-pcre-light|2010-05-24|Renamed: No need for suffix
devel/hs-utf8-string-ghc|devel/hs-utf8-string|2010-05-24|Renamed: No need for suffix
graphics/hs-HGL-ghc|graphics/hs-HGL|2010-05-24|Renamed: No need for suffix
ports-mgmt/porte|ports-mgmt/hs-porte|2010-05-24|Renamed: It has become a hackage transcript
security/hs-digest-ghc|security/hs-digest|2010-05-24|Renamed: No need for suffix
textproc/hs-haxml|textproc/hs-HaXml|2010-05-24|Renamed: Brought in sync with HackageDB
textproc/hs-highlighting-kate-ghc|textproc/hs-highlighting-kate|2010-05-24|Renamed: No need for suffix
textproc/hs-polyparse-ghc|textproc/hs-polyparse|2010-05-24|Renamed: No need for suffix
textproc/pandoc|textproc/hs-pandoc|2010-05-24|Renamed: It has become a Cabal transcript
x11/hs-x11-ghc|x11/hs-X11|2010-05-24|Renamed: Brought in sync with HackageDB and no need for suffix
x11/hs-x11-xft-ghc|x11/hs-X11-xft|2010-05-24|Renamed: Brought in sync with HackageDB and no need for suffix
x11/xmobar|x11/hs-xmobar|2010-05-24|Renamed: It has become a hackage transcript
x11-toolkits/hs-OpenGLRaw-ghc|x11-toolkits/hs-OpenGLRaw|2010-05-24|Renamed: No need for suffix
x11-toolkits/hs-GLURaw-ghc|x11-toolkits/hs-GLURaw|2010-05-24|Renamed: No need for suffix
x11-toolkits/hs-opengl-ghc|x11-toolkits/hs-OpenGL|2010-05-24|Renamed: Brought in sync with HackageDB and no need for suffix
x11-toolkits/hs-glut-ghc|x11-toolkits/hs-GLUT|2010-05-24|Renamed: Brought in sync with HackageDB and no need for suffix
x11-wm/xmonad|x11-wm/hs-xmonad|2010-05-24|Renamed: It has become a Cabal transcript
x11-wm/xmonad-contrib|x11-wm/hs-xmonad-contrib|2010-05-24|Renamed: It has become a Cabal transcript
devel/ruby-game|devel/rubygem-rubygame|2010-05-24|Use devel/rubygem-rubygame instead
devel/py-ro||2010-05-25|Use devel/py-pyro instead
devel/runawk|lang/runawk|2010-05-31|Port duplicate with lang/runawk
misc/ipod-sharp|audio/ipod-sharp|2010-06-02|Fix category
lang/pike72|lang/pike76|2010-06-02|Has expired: Please use pike76 or pike78
lang/pexts||2010-06-02|Depends on expired port lang/pike72
databases/ptop||2010-06-04|Broken with no update from maintainer or upstream
deskutils/dolphin-plugins-mplayerthumbs||2010-06-05|No longer supported by upstream
irc/p5-IRC|irc/p5-Bot-BasicBot|2010-06-07|Has been deceased for over 5 years
emulators/linux_base-gentoo-stage1||2010-06-08|Expired: please use emulators/linux_base-gentoo-stage3
emulators/linux_dist-gentoo-stage1||2010-06-08|Expired: please use emulators/linux_dist-gentoo-stage3
www/weave|www/firefox-sync|2010-06-09|Project was renamed
misc/freedialog||2010-06-10|Removed, has been in base for a decade
print/lyx15||2010-06-14|Removed, print/lyx has been updated to the latest version
sysutils/tinybsd||2010-06-18|Incorporated into base system long ago
www/mythweb|www/mythplugin-mythweb|2010-06-21|Renamed: Common prefix for all MythTV plugins
www/firefox3|www/firefox35|2010-06-23|Upstream support dropped
www/firefox3-i18n|www/firefox35-i18n|2010-06-23|Upstream support dropped
security/krb4||2010-06-26|Security vulnerability and no longer developed
www/linux-mozilla|www/linux-seamonkey|2010-06-27|Security vulnerabilities and abandoned upstream since 2006
security/audit||2010-07-01|Development has been discontinued
net/isc-dhcp30-client|net/isc-dhcp31-client|2010-07-09|Has expired: deprecated upstream since March 2009
net/isc-dhcp30-relay|net/isc-dhcp31-relay|2010-07-09|Has expired: deprecated upstream since March 2009
net/isc-dhcp30-server|net/isc-dhcp31-server|2010-07-09|Has expired: deprecated upstream since March 2009
net/nss_ldapd|net/nss-pam-ldapd|2010-07-16|Project was renamed
sysutils/bacula-client-devel||2010-07-16|Removed
sysutils/bacula-server-devel||2010-07-16|Removed
java/eclipse-v4all||2010-07-16|Not useful with Eclipse 3.x
irc/kvirc-devel||2010-07-17|irc/kvirc has been updated to the latest version
www/p5-Plack-Server-AnyEvent||2010-07-19|Use www/p5-Twiggy instead
science/qelectrotech|cad/qelectrotech|2010-07-21|Fix category
mail/squirrelmail-compatibility-plugin1|mail/squirrelmail-compatibility-plugin|2010-07-21|Has expired: use mail/squirrelmail-compatibility-plugin
mail/squirrelmail-newuser_wiz-plugin|mail/squirrelmail-askuserinfo-plugin|2010-07-21|Has expired: use mail/squirrelmail-askuserinfo-plugin
textproc/mini-xml|textproc/mxml|2010-07-25|Duplicate port
net/gir-repository-avahi|net/avahi-app|2010-07-25|Handled by net/avahi-app now
www/neonpp||2010-07-30|Does not build with neon 0.28 and above
www/neon28|www/neon29|2010-07-30|Replaced by neon 0.29.x
sysutils/aaccli||2010-08-03|Has expired: see sysutils/arcconf instead, no longer maintained by Adaptec
mail/moztraybiff|mail/mail-notification|2010-08-03|Depends on obsolete Thunderbird 2.0
deskutils/lightning-xpi|deskutils/lightning|2010-08-03|Depends on obsolete Thunderbird 2.0
sysutils/zfSnap|sysutils/zfsnap|2010-08-03|Change name to lower case
mail/lightning|deskutils/lightning|2010-08-03|Upstream development discontinued
devel/py_otp_interface|devel/py-interface|2010-08-06|Duplicate py-interface port has better distutils handling
www/mplayer-plugin|www/gecko-mediaplayer|2010-08-08|Upstream support dropped
lang/plt-scheme|lang/racket|2010-08-08|Upstream development discontinued
emulators/sdlmess|emulators/mess|2010-08-08|SDL port has been integrated into mainstream
security/libassuan-1||2010-08-08|This is an ex-library (Superseded by security/libassuan, but not compatible)
www/mod_webapp||2010-08-08|Removed
net/p5-IO-INET6|net/p5-IO-Socket-INET6|2010-08-09|Renamed
net-p2p/ktorrent-devel||2010-08-11|Obsoleted: please use net-p2p/ktorrent2 or net-p2p/ktorrent
multimedia/mpeg4ip-libmp4v2|multimedia/mp4v2|2010-08-11|Superseded by multimedia/mp4v2
lang/ifc7||2010-08-12|Distfile no longer available
multimedia/kaffeine-devel|multimedia/kaffeine|2010-08-14|New non-development version
www/peacock||2010-08-17|Has runtime errors, upstream development discontinued
www/gtkhtml38||2010-08-17|Removed, because there are no more users of this library
security/isolate||2010-08-17|Security vulnerability
www/wordpress-mu|www/wordpress|2010-08-19|Multiuser support was incorporate in the upstream version
archivers/py-tarfile||2010-08-21|Has expired: all development activity in this port has been merged into mainline Python after 2.4
www/rssdler|www/py-rssdler|2010-08-21|Rename to consistency with other Python ports
www/mod_webobjects||2010-08-23|Broken for 6+ months, unmaintained
www/woadaptor||2010-08-23|Broken for 6+ months, unmaintained
www/woadaptor-cgi||2010-08-23|Broken for 6+ months, unmaintained
x11-toolkits/ruby-fox12||2010-08-23|Removed
x11-toolkits/fxscintilla-fox12||2010-08-23|Removed
x11-toolkits/fox12||2010-08-23|Has expired: Unsupported, please use x11-toolkits/fox14 or x11-toolkits/fox16 instead
editors/mondrian||2010-08-23|Removed
devel/freeride||2010-08-23|Removed
devel/freebase||2010-08-23|Removed
x11-themes/kde4-windeco-aurorae||2010-08-23|Integrated into x11/kdebase4-workspace
x11-toolkits/fxscintilla-fox14||2010-08-23|Removed
net/tintin++-devel|net/tintin++|2010-08-24|net/tintin++-devel is no longer devel, merged back to net/tintin++
audio/gmm|audio/gogglesmm|2010-08-24|Project was renamed
irc/irssi-xmpp-devel||2010-08-25|Devel is unmaintained and older than stable
www/lighttpd-mysqlauth|www/lighttpd|2010-08-28|Integrated into www/lighttpd
games/jfduke3d||2010-08-28|Development ceased; see games/eduke32 for alternative
www/dotproject-devel||2010-08-30|Older than stable port and unmaintained
www/dokuwiki-devel||2010-08-30|Older than stable port and unmaintained
www/linux-seamonkey-devel||2010-08-30|Older than stable port and unmaintained
chinese/gcin-devel||2010-08-31|Older than stable port, broken and unmaintained
graphics/xfractint-devel||2010-08-31|Older than stable port and unmaintained
misc/kcd-devel||2010-08-31|Older than stable port and unmaintained
sysutils/logtool-devel||2010-08-31|Older than stable port and unmaintained
textproc/smartdoc-devel||2010-08-31|Older than stable port and unmaintained
comms/spandsp-devel5||2010-08-31|Older than stable port and unmaintained
french/pluxml-devel||2010-08-31|Stable was removed 2 years ago, doesn't make sense to keep -devel
graphics/lphoto||2010-08-31|Has expired: broken
mail/ngmp||2010-08-31|Has expired: does not compile and no longer supported by upstream
multimedia/libdvdnav-mplayer||2010-09-02|Removed in favor of updated multimedia/libdvdnav
lang/gcc43|lang/gcc44|2010-09-04|Superseded by gcc44 or gcc45
databases/sybase-ocsd||2010-09-04|Distfile(s) no longer available
editors/staroffice5||2010-09-04|Distfile(s) no longer available
editors/staroffice52||2010-09-04|Distfile(s) no longer available
editors/staroffice60||2010-09-04|Distfile(s) no longer available
editors/staroffice70||2010-09-04|Distfile(s) no longer available
emulators/linux-vmware-toolbox2||2010-09-04|Distfile(s) no longer available
french/staroffice52||2010-09-04|Distfile(s) no longer available
german/staroffice5||2010-09-04|Distfile(s) no longer available
german/staroffice52||2010-09-04|Distfile(s) no longer available
german/staroffice70||2010-09-04|Distfile(s) no longer available
java/simplicity||2010-09-04|Distfile(s) no longer available
lang/icc7||2010-09-04|Distfile(s) no longer available
portuguese/staroffice52||2010-09-04|Distfile(s) no longer available
sysutils/linux-acu||2010-09-04|Distfile(s) no longer available
lang/ficl-devel|lang/ficl|2010-09-07|Moved to lang/ficl since it's a stable version
games/abridge||2010-09-07|Broken, abandoned upstream
deskutils/linux-sunbird|deskutils/lightning|2010-09-07|Upstream development discontinued
deskutils/sunbird|deskutils/lightning|2010-09-07|Upstream development discontinued
deskutils/sunbird-i18n||2010-09-07|Upstream development discontinued
audio/audacious-crossfade||2010-09-08|Broken for 6+ months, unmaintained
audio/ecamegapedal||2010-09-08|Has expired: Abandoned since 2004, please use audio/jack-rack or audio/creox instead
comms/asmodem||2010-09-08|Broken for 6+ months, unmaintained
comms/ltmdm||2010-09-08|Broken for 6+ months, unmaintained
comms/yawmppp||2010-09-08|Broken for 6+ months, unmaintained
devel/p5-ORBit||2010-09-08|Broken for 6+ months, unmaintained
emulators/p-interp||2010-09-08|Broken for 6+ months, unmaintained
graphics/visionegg||2010-09-08|Broken for 6+ months, unmaintained
japanese/okphone||2010-09-08|Broken for 6+ months, unmaintained
java/openjit||2010-09-08|Broken for 6+ months, unmaintained
multimedia/xmps-win32-plugin||2010-09-08|Broken for 6+ months, unmaintained
net-mgmt/tknetmon||2010-09-08|Broken for 6+ months, unmaintained
net/arpd||2010-09-08|Broken for 6+ months, unmaintained
net/vomit||2010-09-08|Broken for 6+ months, unmaintained
sysutils/xwipower||2010-09-08|Broken for 6+ months, unmaintained
www/lws||2010-09-08|Broken for 6+ months, unmaintained
net-p2p/javadc||2010-09-08|Has expired: is ancient, unmaintained, works only with JDK 1.3, no master site
net/pathchar||2010-09-08|Has expired: has been broken for 2+ years, no sources available
www/linux-nvu|www/kompozer|2010-09-08|Has expired: NVU 1.0 last release June 2005, use www/kompozer instead
print/cupsddk||2010-09-09|Now part of print/cups-base
databases/mongodb-devel||2010-09-11|Older than databases/mongodb
japanese/tdiary-devel||2010-09-12|Removed
www/tdiary-devel||2010-09-12|Removed
multimedia/playd2|multimedia/playd|2010-09-13|Has expired: Use multimedia/playd instead
mail/mailscanner-devel|mail/mailscanner|2010-09-14|Removed, mail/mailscanner is newer
databases/sqlite-ext-inet||2010-09-14|Has expired: Please install databases/sqlite-ext-mobigroup instead
editors/koffice-kde4-l10n-fy||2010-09-14|Has expired
editors/koffice-kde4-l10n-hne||2010-09-14|Has expired
graphics/xaralx-devel||2010-09-14|Has expired: Does not compile with png-1.4 and latest version is from Aug 2006
graphics/xaralx||2010-09-14|Has expired: Does not compile with png-1.4 and latest version is from Aug 2006
misc/kde4-l10n-bn_IN||2010-09-14|Has expired
misc/kde4-l10n-hne||2010-09-14|Has expired
misc/kde4-l10n-ku||2010-09-14|Has expired
multimedia/vlconwooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
net-im/wooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
russian/php_doc||2010-09-14|Has expired: Support for the Russian translation of the PHP manual seems to have stopped
sysutils/ipmi-kmod||2010-09-14|Has expired: in base system since 6.2-RELEASE
www/p5-Plack-Server-AnyEvent||2010-09-14|Has expired: yes
www/xpi-dailymotiononwooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
www/xpi-deezeronwooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
www/xpi-firefoxonwooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
www/xpi-googlevideoonwooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
www/xpi-imeemonwooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
www/xpi-jiwaonwooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
www/xpi-lastfmonwooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
www/xpi-vimeoonwooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
www/xpi-youtubeonwooztalk||2010-09-14|Has expired: wooztalk website not responding as of 20100731
x11/chameleon||2010-09-14|Has expired: No longer under development, master site disappeared years ago
net/csup||2010-09-14|Has expired: is already included in base system of all supported releases
textproc/py-Pootle||2010-09-15|Removed
devel/autoconf262|devel/autoconf267|2010-09-15|Migration to autoconf-2.67
editors/vim6||2010-09-17|Has expired: Outdated, superseded by editors/vim7 and has multiple security issues
editors/vim6+ruby||2010-09-17|Has expired: Outdated, superseded by editors/vim7 and has multiple security issues
sysutils/cdrtools-cjk|sysutils/cdrtools|2010-09-17|Obsoleted by iconv support in mainstream kit
lang/pfe-devel|lang/pfe|2010-09-20|Moved to lang/pfe since it's a stable version
archivers/p5-Compress-Zlib|archivers/p5-IO-Compress|2010-09-21|Replaced by archivers/p5-IO-Compress
archivers/p5-IO-Compress-Base|archivers/p5-IO-Compress|2010-09-21|Replaced by archivers/p5-IO-Compress
archivers/p5-IO-Compress-Bzip2|archivers/p5-IO-Compress|2010-09-21|Replaced by archivers/p5-IO-Compress
archivers/p5-IO-Compress-Zlib|archivers/p5-IO-Compress|2010-09-21|Replaced by archivers/p5-IO-Compress
audio/linux-nerodigitalaudio|audio/linux-neroaaccodec|2010-09-22|Project was renamed
devel/automake16||2010-09-22|Outdated, no longer required by any port
devel/automake17||2010-09-22|Outdated, was not being used by any port
devel/automake18||2010-09-22|Outdated, ports (2) migrated to automake19
devel/automake15||2010-09-23|Outdated, ports migrated to automake19
www/xpi-gbutts|www/xpi-google_shortcuts|2010-09-28|Plugin was renamed
mail/sympa-elixus||2010-09-28|Has expired: no longer maintained, no longer fetchable, no longer builds with sympa
net-mgmt/zabbix16-server||2010-10-01|Has expired: Development has ceased. Please upgrade to Zabbix 1.8
net-mgmt/zabbix16-agent||2010-10-01|Has expired: Development has ceased. Please upgrade to Zabbix 1.8
net-mgmt/zabbix16-frontend||2010-10-01|Has expired: Development has ceased. Please upgrade to Zabbix 1.8
net-mgmt/zabbix16-proxy||2010-10-01|Has expired: Development has ceased. Please upgrade to Zabbix 1.8
net-p2p/mutella||2010-10-01|Has expired: No longer under active development
www/xpi-hit-a-hint||2010-10-01|Has expired: Development has been ceased and not compatible with Firefox > 2
www/xpi-preferential||2010-10-01|Has expired: Development has been ceased and not compatible with Firefox > 2
www/xpi-statusbarclock||2010-10-01|Has expired: Development has been ceased and not compatible with Firefox > 2
devel/cego-base|devel/lfc|2010-10-02|Project was renamed
devel/cego-xml|devel/lfcxml|2010-10-02|Project was renamed
www/p5-WWW-Pastebin-RafbNet-Create||2010-10-02|http://rafb.net service is dead
devel/maven||2010-10-03|Has expired: Development has been ceased, superseded by devel/maven2
games/daimonin-client|games/daimonin|2010-10-04|Renamed
sysutils/rsyslog55|sysutils/rsyslog5|2010-10-05|Renamed
sysutils/rsyslog55-dbi|sysutils/rsyslog5-dbi|2010-10-05|Renamed
sysutils/rsyslog55-gnutls|sysutils/rsyslog5-gnutls|2010-10-05|Renamed
sysutils/rsyslog55-gssapi|sysutils/rsyslog5-gssapi|2010-10-05|Renamed
sysutils/rsyslog55-mysql|sysutils/rsyslog5-mysql|2010-10-05|Renamed
sysutils/rsyslog55-pgsql|sysutils/rsyslog5-pgsql|2010-10-05|Renamed
sysutils/rsyslog55-relp|sysutils/rsyslog5-relp|2010-10-05|Renamed
sysutils/rsyslog55-rfc3195|sysutils/rsyslog5-rfc3195|2010-10-05|Renamed
sysutils/rsyslog55-snmpl|sysutils/rsyslog5-snmp|2010-10-05|Renamed
net-p2p/amule2|net-p2p/amule|2010-10-05|Split to -devel and non-devel ports
devel/automake19||2010-10-07|No longer required by any port
devel/automake110||2010-10-07|No longer required by any port
japanese/p5-jcode.pl|japanese/jcode.pl|2010-10-10|Duplicate port
www/p5-Plack-Server-ServerSimple|www/p5-Plack|2010-10-11|Included in p5-Plack now
www/trac-multirepos||2010-10-11|Has expired: Multiple repositories support has been merged in trunk, please use Trac 0.12+ (www/trac) instead
devel/p5-P4||2010-10-14|Has expired: Depends of p5-P4-Client, which is DEPRECATED
devel/p5-P4-Client||2010-10-14|Has expired: has been broken for 11 months
net-p2p/btpeer||2010-10-14|Has expired: Does not build with net/Sockets and is unmaintained
net-mgmt/net-snmp4||2010-10-14|Has expired: Use net-mgmt/net-snmp port instead
net/gkrellm_snmp||2010-10-14|Has expired: Depends of net-snmp4, that is deprecated also and will be removed soon
net/Sockets-devel||2010-10-14|Has expired: Older than net/Sockets and unmaintained
devel/clang|lang/clang|2010-10-14|Compilers typically live in the lang category
security/ssh2||2010-10-15|Has expired: abandoned upstream
security/ssh2-nox11||2010-10-15|Has expired: abandoned upstream
devel/autoconf267|devel/autoconf268|2010-10-16|Bump
net/samba3||2010-10-18|Has expired: Unsupported by the upstream. Please, consider to upgrade
net/samba32||2010-10-18|Has expired: Unsupported by the upstream. Please, consider to upgrade
net/samba33||2010-10-18|Has expired: Unsupported by the upstream. Please, consider to upgrade
japanese/samba3||2010-10-18|Has expired: Unsupported by the upstream. Please, consider to upgrade
net/py-samba||2010-10-18|Has expired: Unsupported by the upstream. Please, consider to upgrade
security/samba-vscan||2010-10-18|Removed
www/firefox3-devel|www/firefox|2010-10-24|Upstream development focuses on Firefox 4.0
editors/vim5||2010-10-26|Has expired: Outdated, superseded by editors/vim7 and has security issues
sysutils/sfdisk||2010-10-27|Has expired: All supported FreeBSD versions now have sade, sfdisk 0.2 is outdated
sysutils/synergy-plus|sysutils/synergy|2010-11-01|Synergy+ and Synergy have merged
ftp/kwebget||2010-11-04|Has expired: Development has ceased
multimedia/clive-utils||2010-11-04|Has expired: development has ceased; use multimedia/umph instead
ports-mgmt/barry||2010-11-04|Has expired: Development has ceased
www/wb0||2010-11-04|Has expired: Development has ceased
x11/e17-module-bling|x11-wm/e17-module-bling|2010-11-07|Fix category
x11/e17-module-calendar|x11-wm/e17-module-calendar|2010-11-07|Fix category
x11/e17-module-cpu|x11-wm/e17-module-cpu|2010-11-07|Fix category
x11/e17-module-deskshow|x11-wm/e17-module-deskshow|2010-11-07|Fix category
x11/e17-module-flame|x11-wm/e17-module-flame|2010-11-07|Fix category
x11/e17-module-language|x11-wm/e17-module-language|2010-11-07|Fix category
x11/e17-module-mail|x11-wm/e17-module-mail|2010-11-07|Fix category
x11/e17-module-mem|x11-wm/e17-module-mem|2010-11-07|Fix category
x11/e17-module-mixer|x11-wm/e17-module-mixer|2010-11-07|Fix category
x11/e17-module-moon|x11-wm/e17-module-moon|2010-11-07|Fix category
x11/e17-module-rain|x11-wm/e17-module-rain|2010-11-07|Fix category
x11/e17-module-screenshot|x11-wm/e17-module-screenshot|2010-11-07|Fix category
x11/e17-module-slideshow|x11-wm/e17-module-slideshow|2010-11-07|Fix category
x11/e17-module-snow|x11-wm/e17-module-snow|2010-11-07|Fix category
x11/e17-module-uptime|x11-wm/e17-module-uptime|2010-11-07|Fix category
x11/e17-module-weather|x11-wm/e17-module-weather|2010-11-07|Fix category
x11/e17-module-winselector|x11-wm/e17-module-winselector|2010-11-07|Fix category
devel/libisc||2010-11-08|Has expired: Unlikely to be used
emulators/vmware-guestd3||2010-11-08|Has expired: Depends of misc/compat3x, that is deprecated and set to be removed
emulators/vmware-tools3||2010-11-08|Has expired: Depends of misc/compat3x, that is deprecated and set to be removed
misc/compat3x||2010-11-08|Has expired: Only FreeBSD 6.4+ are supported in ports
misc/bidwatcher||2010-11-08|Has expired: Obsoleted by JBidwatcher and changes at http://ebay.com
security/vscan||2010-11-08|Has expired: Depends of misc/compat3x, that is deprecated and set to be removed
www/ssserver||2010-11-08|Has expired: Depends of misc/compat3x, that is deprecated and set to be removed
graphics/qtpfsgui|graphics/luminance|2010-11-12|Project has been renamed
devel/gir-repository-gconf2|devel/gconf2|2010-11-20|Merged into gconf2
x11-fm/gir-repository-nautilus|x11-fm/nautilus|2010-11-20|Merged into nautilus
devel/gir-repository-libsoup|devel/libsoup|2010-11-20|Merged into libsoup
x11-toolkits/gir-repository-gtksourceview2|x11-toolkits/gtksourceview2|2010-11-20|Merged into gtksourceview2
security/gir-repository-gnome-keyring||2010-11-20|Not buildable
devel/gir-repository-dbus|devel/gobject-introspection|2010-11-20|Merged into gobject-introspection
net/asterisk-addons|net/asterisk14-addons|2010-11-22|Renamed via repocopy
devel/gdb6|devel/gdb66|2010-11-24|Directory renamed
net-p2p/eiskaltdc|net-p2p/eiskaltdcpp-qt|2010-11-26|GUI ports separated
japanese/uim-canna|textproc/uim|2010-11-26|Integrated into textproc/uim
japanese/uim-prime|textproc/uim|2010-11-26|Integrated into textproc/uim
www/google_shortcuts|www/xpi-google_shortcuts|2010-11-26|Use www/xpi-google_shortcuts instead
x11-toolkits/ruby-gtksourceview||2010-11-27|Removed
misc/libpri-bristuff||2010-11-28|Superseded by asterisk 1.8
net/asterisk-bristuff||2010-11-28|Superseded by asterisk 1.8
www/p5-Mojo|www/p5-Mojolicious|2010-11-29|Project's distfile name has changed
shells/bash-completion-classic|shells/bash-completion|2010-11-29|amd64 workaround no longer required
devel/p5-usb|devel/p5-Device-USB|2010-11-29|Directory renamed
www/phpwebgallery|www/piwigo|2010-11-29|Project renamed
net/asterisk12||2010-11-30|EOL'ed upstream on 21 Nov 2010
net/asterisk12-app-ldap||2010-11-30|EOL'ed upstream on 21 Nov 2010
dns/bind9||2010-12-01|EOL - Update to dns/bind97 or dns/bind96
archivers/linux-par2cmdline||2010-12-04|Has expired: Native version available
audio/bmp-musepack||2010-12-04|Has expired: does not build with audio/musepack
audio/libmpcdec|audio/musepack|2010-12-04|Has expired: superseded by audio/musepack
audio/py-musepack||2010-12-04|Has expired: does not build with audio/musepack
chinese/chinput3||2010-12-04|Has expired: Development has ceased
emulators/dynagen-devel||2010-12-04|Has expired: Please install emulators/dynagen instead
net-p2p/gift-fasttrack||2010-12-04|Has expired: unmaintained upstream
net-p2p/gift-gnutella||2010-12-04|Has expired: unmaintained upstream
net-p2p/gift-openft||2010-12-04|Has expired: unmaintained upstream
net-p2p/pyslsk||2010-12-04|Has expired: unmaintained upstream, use net-p2p/nicotine-plus
security/pamsfs||2010-12-04|Has expired: SFS is dead, this project is dead, and site is gone
www/p5-Catalyst-Plugin-CommandLine||2010-12-04|Has expired: The module is not needed anymore; with new Catalyst (at least 5.7014) it works out of the box
devel/autoconf268|devel/autoconf|2010-12-08|Autotools cleanup
devel/automake111|devel/automake|2010-12-08|Autotools cleanup
devel/libtool22|devel/libtool|2010-12-08|Autotools cleanup
devel/libltdl22|devel/libltdl|2010-12-08|Autotools cleanup
devel/rubygem-image_science|graphics/rubygem-image_science|2010-12-11|Moved category
emulators/mupen64plus-base|emulators/mupen64plus-core|2010-12-13|Port was renamed
emulators/mupen64plus-sdlaudio|emulators/mupen64plus-audio-sdl|2010-12-13|Port was renamed
emulators/mupen64plus-sdlinput|emulators/mupen64plus-input-sdl|2010-12-13|Port was renamed
emulators/mupen64plus-rsp|emulators/mupen64plus-rsp-hle|2010-12-13|Port was renamed
emulators/mupen64plus-rice|emulators/mupen64plus-video-rice|2010-12-13|Port was renamed
emulators/mupen64plus-dummyaudio||2010-12-13|Port was removed, now it is obsolete
emulators/mupen64plus-dummyvideo||2010-12-13|Port was removed, now it is obsolete
emulators/mupen64plus-glide||2010-12-13|Port was removed, now it is obsolete
emulators/mupen64plus-gln64||2010-12-13|Port was removed, now it is obsolete
emulators/mupen64plus-input||2010-12-13|Port was removed, now it is obsolete
misc/zaptel||2010-12-14|Superseded by misc/dahdi
japanese/mozilla-jlp||2010-12-15|Has expired: Depends on obsolete port www/mozilla
devel/icu2|devel/icu|2010-12-16|Removed: now obsolete and unused please use newer devel/icu instead
devel/icu4|devel/icu|2010-12-17|Removed: devel/icu is now following 4.x version
multimedia/flv2mpeg4||2010-12-23|Abandoned upstream
databases/mysql55-scripts||2010-12-27|Merged in other mysql ports
databases/p5-sqlrelay||2010-12-31|Has expired: broken and upstream disappeared
devel/php-dbg2||2010-12-31|Has expired: No upstream support
dns/fourcdns||2010-12-31|Has expired: upstream has disappeared
emulators/win4bsd||2010-12-31|Has expired: Development has ceased and distfile is no longer available
french/mozilla-flp||2010-12-31|Has expired: www/seamonkey port is deprecated. Consider using the www/firefox-i18n
french/xtel||2010-12-31|Has expired: Minitel services will be discontinued at the end of 2010
ftp/ftpq||2010-12-31|Has expired: upstream has disappeared
graphics/paintlib||2010-12-31|Has expired: does not compile with new tiff and no longer maintained upstream
graphics/g3dviewer||2010-12-31|Has expired: does not build with gcc 4.2, upstream disappeared
lang/scriba||2010-12-31|Has expired: Does not compile with gcc 4.2+, looks like abandonware
math/rascal||2010-12-31|Has expired: Broken on every arch since 2008, looks like abandonware
net-mgmt/nrg|net-mgmt/cacti|2010-12-31|Has expired: Project has vanished. Use cacti instead
security/hostsentry||2010-12-31|Has expired: Project is dead
sysutils/kcube||2010-12-31|Has expired: Project has vanished
www/cybercalendar||2010-12-31|Has expired: has been unmaintained since 2001 and is unusable with dates after 2010 (see ports/150974)
www/flock||2010-12-31|Has expired: Flock 3 moves from Firefox to Chromium
www/linux-flock||2010-12-31|Has expired: Flock 3 moves from Firefox to Chromium
x11-clocks/xtu||2010-12-31|Has expired: Looks like abandonware
java/tya||2010-12-31|Has expired: looks like abandonware and does not compile with gcc4.2
net-p2p/qbittorrent-22|net-p2p/qbittorrent|2011-01-01|Old version no longer updated. Try net-p2p/qbittorrent
dns/bind95||2011-01-01|Entered EOL 2010-09 - Update to dns/bind97 or dns/bind96
www/mozilla|www/seamonkey2|2011-01-01|Unmaintained upstream for years and has security issues
security/lxnb||2011-01-02|Has expired: Development has ceased, mastersite disappeared
x11-wm/lxsession-lite|x11-wm/lxsession|2011-01-02|Has expired: Superseded by x11-wm/lxsession
audio/emphasis||2011-01-03|Has expired: abandoned upstream
converters/ecore-txt||2011-01-03|Has expired: abandoned upstream
deskutils/estickies||2011-01-03|Has expired: abandoned upstream
devel/ecore-job||2011-01-03|Has expired: abandoned upstream
devel/engrave||2011-01-03|Has expired: abandoned upstream
devel/evfs||2011-01-03|Has expired: abandoned upstream
devel/ruby-ecore||2011-01-03|Has expired: abandoned upstream
graphics/exhibit||2011-01-03|Has expired: abandoned upstream
graphics/epsilon||2011-01-03|Has expired: abandoned upstream
graphics/esmart||2011-01-03|Has expired: abandoned upstream
graphics/ruby-edje||2011-01-03|Has expired: abandoned upstream
graphics/ruby-esmart||2011-01-03|Has expired: abandoned upstream
graphics/ruby-evas||2011-01-03|Has expired: abandoned upstream
graphics/ruby-redact||2011-01-03|Has expired: abandoned upstream
multimedia/eclair||2011-01-03|Has expired: abandoned upstream
security/phpmyid||2011-01-03|Has expired: Development has ceased
sysutils/ecore-config||2011-01-03|Has expired: abandoned upstream
sysutils/extrackt||2011-01-03|Has expired: abandoned upstream
textproc/exml||2011-01-03|Has expired: abandoned upstream
www/mod_accesscookie||2011-01-03|Has expired: upstream is gone
www/mod_vdbh||2011-01-03|Has expired: upstream is gone
www/mod_auth_any||2011-01-03|Has expired: upstream is gone
www/mod_log_data||2011-01-03|Has expired: upstream is gone and will be unsupported by ASF when 2.4.0 is release, migrate to 2.2.x+ now
x11-fm/entropyfm||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-splash-fortune||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-splash-shiny||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-splash-takara||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-theme-blue_eyed||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-theme-dali||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-theme-gant||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-theme-japan2007||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-theme-kor||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-theme-milky||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-theme-night_bling||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-theme-simply_white||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-splash-azul||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-splash-blue||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-splash-clean||2011-01-03|Has expired: abandoned upstream
x11-themes/e17-splash-logo||2011-01-03|Has expired: abandoned upstream
x11-toolkits/etk||2011-01-03|Has expired: abandoned upstream
x11-toolkits/ewl||2011-01-03|Has expired: abandoned upstream
x11-toolkits/enhance||2011-01-03|Has expired: abandoned upstream
x11-wm/e17-module-bling||2011-01-03|Has expired: abandoned upstream
x11-wm/e17-module-mixer||2011-01-03|Has expired: abandoned upstream
x11-wm/e17-utils||2011-01-03|Has expired: abandoned upstream
x11/elicit||2011-01-03|Has expired: abandoned upstream
x11/enity||2011-01-03|Has expired: abandoned upstream
x11/examine||2011-01-03|Has expired: abandoned upstream
x11/ecore-desktop||2011-01-03|Has expired: abandoned upstream
x11/enterminus||2011-01-03|Removed
deskutils/gnome-pim||2011-01-03|Removed due to x11/libcapplet broke
mail/pmail||2011-01-03|Removed due to x11/libcapplet broke
mail/pygmy||2011-01-03|Removed due to x11/libcapplet broke
math/scigraphica||2011-01-03|Removed due to x11/libcapplet broke
net/geotrace||2011-01-03|Removed due to x11/libcapplet broke
security/nofgpg||2011-01-03|Removed due to x11/libcapplet broke
sysutils/gnome-control-center1||2011-01-03|Removed due to x11/libcapplet broke
www/gtkhtml||2011-01-03|Removed due to x11/libcapplet broke
x11/libcapplet||2011-01-03|Removed: broken and unmaintained upstream
x11/wmmenu||2011-01-03|Removed due to x11/libcapplet broke
x11-toolkits/py-gnome||2011-01-03|Removed due to x11/libcapplet broke
www/glibwww||2011-01-04|Removed due to no port depend on it
math/octave-forge-spanish|math/octave-forge-es|2011-01-13|Replaced by math/octave-forge-es
devel/cvsnt||2011-01-15|Removed: abandoned upstream
net-p2p/qbittorrent-23|net-p2p/qbittorrent|2011-01-24|Old, no longer updated. Try net-p2p/qbittorrent
dns/staticcharge||2011-01-29|Has expired: abandoned by author
shells/bash3|shells/bash|2011-01-29|Has expired: Use shells/bash or shells/bash-static instead
shells/bash3-static|shells/bash-static|2011-01-29|Has expired: Use shells/bash or shells/bash-static instead
audio/ecawave||2011-02-01|Has expired: has been broken for over one year
mail/spamass-rules_du_jour||2011-02-01|Has expired: Use sa-update instead
x11/accessx||2011-02-01|Has expired: Project abandoned, mastersite disappeared
x11/kde3-apireference||2011-02-01|Has expired: outdated and obsolete
misc/py-distutils||2011-02-02|Included in current Python versions
databases/qt-ibase-plugin||2011-02-04|Has expired: Port is broken on all supported versions of FreeBSD
devel/ace+tao||2011-02-04|Has expired: Outdated and does not compile on any supported version of FreeBSD
graphics/ray++||2011-02-04|Has expired: Does not compile on supported versions of FreeBSD
japanese/oleo||2011-02-04|Has expired: Does not compile on supported versions of FreeBSD
lang/dylan||2011-02-04|Has expired: does not build
multimedia/jahshaka||2011-02-04|Has expired: Does not compile on supported versions of FreeBSD
audio/libjackasyn|audio/jack|2011-02-11|Has expired: development has ceased; try audio/jack instead
audio/xmms-jackasyn|audio/xmms-jack|2011-02-11|Has expired: development has ceased; try audio/xmms-jack instead
lang/p5-SQL-Tokenizer|textproc/p5-SQL-Tokenizer|2011-02-13|Moved to a more appropriate category
misc/wanpipe||2011-02-14|Removed
devel/root||2011-02-21|Has expired: Port does not build on supported versions of FreeBSD
net/ztelnet||2011-02-21|Has expired: unfetchable
print/kaspaliste||2011-02-21|Has expired: yes
sysutils/perf||2011-02-21|Has expired: Does not build on supported versions of FreeBSD
databases/redis1||2011-02-24|Removed
devel/pmake||2011-02-24|Has expired: does not build on any supported version of FreeBSD
net-p2p/linux-agsatellite||2011-02-24|Has expired: the whole service went to cloud
databases/redis2||2011-02-25|Removed, use databases/redis instead
textproc/py-expat||2011-02-25|Removed, part of Python since 2.5
devel/py-ctypes||2011-02-25|Removed, part of Python since 2.5
security/py-hashlib||2011-02-25|Removed, part of Python since 2.5
www/py-hashlib||2011-02-25|Removed, part of Python since 2.5
x11/gstreamer-plugins-vdpau|multimedia/gstreamer-plugins-vdpau|2011-02-25|Move to the multimedia category
x11/gir-repository-babl|x11/babl|2011-02-25|Merged into babl
net/gnet|net/gnet2|2011-02-27|No longer maintained or updated, try to use net/gnet2
www/py-turbodjango||2011-02-27|Removed, part of Python since 2.5
www/py-turbosetup||2011-02-27|Removed, part of Python since 2.5
textproc/py-csv||2011-02-27|Removed, part of Python since 2.5
devel/py-uuid||2011-02-27|Removed, part of Python since 2.5
graphics/libv3d||2011-02-28|Has expired: unmaintained and failed to build for months
mbone/rat|audio/rat|2011-03-06|Changed category
mbone/rat30|audio/rat30|2011-03-06|Changed category
mbone/speak_freely|audio/speak_freely|2011-03-06|Changed category
mbone/vat|audio/vat|2011-03-06|Changed category
mbone/xspeakfree|audio/xspeakfree|2011-03-06|Changed category
mbone/vic|multimedia/vic|2011-03-06|Changed category
mbone/imm|net/imm|2011-03-06|Changed category
mbone/mcl|net/mcl|2011-03-06|Changed category
mbone/rqm|net/rqm|2011-03-06|Changed category
mbone/rtptools|net/rtptools|2011-03-06|Changed category
mbone/sdr|net/sdr|2011-03-06|Changed category
mbone/udpcast|net/udpcast|2011-03-06|Changed category
mbone/wb|net/wb|2011-03-06|Changed category
lang/gnat-doc-html||2011-03-07|Unmaintained and obsolete
lang/gnat-doc-info||2011-03-07|Unmaintained and obsolete
lang/gnat-doc-ps||2011-03-07|Unmaintained and obsolete
lang/gnat-doc-texi||2011-03-07|Unmaintained and obsolete
lang/gnat-doc-txt||2011-03-07|Unmaintained and obsolete
www/py-cherrypy-devel|www/py-cherrypy|2011-03-15|Removed, use www/py-cherrypy instead
science/py-obspy.core|science/py-obspy-core|2011-03-16|Removed, use science/py-obspy-core instead
devel/py-unit||2011-03-17|Unmaintained and obsolete, included in Python distribution since 2.1
lang/gnat-gcc42||2011-03-17|Removed unmaintained and obsolete
lang/gnat-gcc43||2011-03-17|Removed unmaintained and obsolete
lang/gnat-gcc44||2011-03-17|Removed unmaintained and obsolete
games/wormux-devel||2011-03-17|Project was renamed
games/etuxracer|games/etracer|2011-03-18|Removed it is a duplicate of games/etracer
net/p5-Net-IP-Anonymous|net/p5-IP-Anonymous|2011-03-19|Move to a correct directory
databases/db50||2011-03-21|Removed, use databases/db51 instead
games/wormux|games/warmux|2011-03-21|Project was renamed
irc/ircd-hybrid-ru|russian/ircd-hybrid|2011-03-27|Renamed
devel/thunar-svn-plugin|devel/thunar-vcs-plugin|2011-03-27|Removed, use devel/thunar-vcs-plugin instead
devel/id-utils|devel/idutils|2011-03-28|Project renamed
russian/ircd-hybrid-ru|russian/ircd-hybrid|2011-03-30|Renamed
java/netbeans3|java/netbeans|2011-03-31|Has expired: old, unmaintained, use java/netbeans instead
java/netbeans4|java/netbeans|2011-03-31|Has expired: old, unmaintained, use java/netbeans instead
java/netbeans5|java/netbeans|2011-03-31|Has expired: old, unmaintained, use java/netbeans instead
textproc/rubygem-bzip2||2011-04-03|Removed
accessibility/linux-f8-atk||2011-04-04|Has expired: End of Life since Jan 7, 2009
archivers/linux-f8-ucl||2011-04-04|Has expired: End of Life since Jan 7, 2009
archivers/linux-f8-upx||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-alsa-lib||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-arts||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-esound||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-freealut||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-libaudiofile||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-libogg||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-libvorbis||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-mikmod||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-nas-libs||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-openal||2011-04-04|Has expired: End of Life since Jan 7, 2009
audio/linux-f8-sdl_mixer||2011-04-04|Has expired: End of Life since Jan 7, 2009
databases/linux-f8-sqlite3||2011-04-04|Has expired: End of Life since Jan 7, 2009
databases/postgresql81-server||2011-04-04|Has expired: EOL; see http://wiki.postgresql.org/wiki/PostgreSQL_Release_Support_Policy
databases/postgresql73-server||2011-04-04|Has expired: EOL; see http://wiki.postgresql.org/wiki/PostgreSQL_Release_Support_Policy
databases/postgresql74-server||2011-04-04|Has expired: EOL; see http://wiki.postgresql.org/wiki/PostgreSQL_Release_Support_Policy
databases/postgresql80-server||2011-04-04|Has expired: EOL; see http://wiki.postgresql.org/wiki/PostgreSQL_Release_Support_Policy
devel/linux-f8-libglade||2011-04-04|Has expired: End of Life since Jan 7, 2009
devel/linux-f8-sdl12||2011-04-04|Has expired: End of Life since Jan 7, 2009
devel/linux-f8-allegro||2011-04-04|Has expired: End of Life since Jan 7, 2009
devel/linux-f8-libsigc++20||2011-04-04|Has expired: End of Life since Jan 7, 2009
devel/linux-f8-libglade2||2011-04-04|Has expired: End of Life since Jan 7, 2009
devel/linux-f8-nspr||2011-04-04|Has expired: End of Life since Jan 7, 2009
dns/linux-f8-libidn||2011-04-04|Has expired: End of Life since Jan 7, 2009
emulators/linux_base-f8||2011-04-04|Has expired: End of Life since Jan 7, 2009
emulators/linux_base-f9||2011-04-04|Has expired: End of Life since Jul 10, 2009
emulators/linux_base-fc6||2011-04-04|Has expired: End of Life since December 7, 2007
emulators/linux_base-f7||2011-04-04|Has expired: End of Life since June 13, 2008
ftp/linux-f8-curl||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-sdl_image||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-ungif||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-imlib||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-cairo||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-dri||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-gdk-pixbuf||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-jpeg||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-png||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-libGLU||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-libmng||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-png10||2011-04-04|Has expired: End of Life since Jan 7, 2009
graphics/linux-f8-tiff||2011-04-04|Has expired: End of Life since Jan 7, 2009
lang/linux-f8-libg2c||2011-04-04|Has expired: End of Life since Jan 7, 2009
lang/linux-f8-tcl84||2011-04-04|Has expired: End of Life since Jan 7, 2009
multimedia/linux-f8-libtheora||2011-04-04|Has expired: End of Life since Jan 7, 2009
net-p2p/dcd||2011-04-04|Has expired: No fetch sources and looks like project abandoned
net/straw||2011-04-04|Has expired: abandoned upstream and does not work with Python 2.6+
security/linux-f8-libssh2||2011-04-04|Has expired: End of Life since Jan 7, 2009
security/linux-f8-nss||2011-04-04|Has expired: End of Life since Jan 7, 2009
security/linux-f8-openssl||2011-04-04|Has expired: End of Life since Jan 7, 2009
textproc/linux-f8-libxml2||2011-04-04|Has expired: End of Life since Jan 7, 2009
textproc/linux-f8-scim-gtk||2011-04-04|Has expired: End of Life since Jan 7, 2009
textproc/linux-f8-scim-libs||2011-04-04|Has expired: End of Life since Jan 7, 2009
textproc/linux-f8-expat||2011-04-04|Has expired: End of Life since Jan 7, 2009
textproc/linux-f8-libxml||2011-04-04|Has expired: End of Life since Jan 7, 2009
textproc/linux-f8-aspell||2011-04-04|Has expired: End of Life since Jan 7, 2009
www/linux-f8-flashplugin10||2011-04-04|Has expired: End of Life since Jan 7, 2009
www/mediawiki112||2011-04-04|Has expired: abandoned upstream
www/mediawiki113||2011-04-04|Has expired: abandoned upstream
www/mediawiki114||2011-04-04|Has expired: abandoned upstream
www/mediawiki16||2011-04-04|Has expired: abandoned upstream
x11-fonts/linux-f8-fontconfig||2011-04-04|Has expired: End of Life since Jan 7, 2009
x11-themes/gnome-icons-cool-gorilla||2011-04-04|Has expired: no mastersite
x11-themes/linux-f8-hicolor-icon-theme||2011-04-04|Has expired: End of Life since Jan 7, 2009
x11-toolkits/linux-f8-gtk||2011-04-04|Has expired: End of Life since Jan 7, 2009
x11-toolkits/linux-f8-gtk2||2011-04-04|Has expired: End of Life since Jan 7, 2009
x11-toolkits/linux-f8-openmotif||2011-04-04|Has expired: End of Life since Jan 7, 2009
x11-toolkits/linux-f8-pango||2011-04-04|Has expired: End of Life since Jan 7, 2009
x11-toolkits/linux-f8-qt33||2011-04-04|Has expired: End of Life since Jan 7, 2009
x11-toolkits/linux-f8-tk84||2011-04-04|Has expired: End of Life since Jan 7, 2009
x11/linux-f8-xorg-libs||2011-04-04|Has expired: End of Life since Jan 7, 2009
databases/erserver||2011-04-04|Has expired: does not compile on FreeBSD 7.x or newer
databases/postgresql73-client||2011-04-04|Removed
databases/postgresql74-client||2011-04-04|Removed
databases/postgresql74-contrib||2011-04-04|Removed
databases/postgresql80-client||2011-04-04|Removed
databases/postgresql80-contrib||2011-04-04|Removed
databases/postgresql81-client||2011-04-04|Removed
security/barnyard||2011-04-04|Has expired: use barnyard2 instead
graphics/linux_dri-devel|graphics/linux_dri|2011-04-07|Retire: is older than non-devel port
math/linux-SHA-1_collision_search_graz||2011-04-07|Has expired: Project discontinued
lang/compaq-cc||2011-04-09|Does not work on a supported platform
devel/thistest||2011-04-12|Has expired: development has ceased; website disappeared
emulators/xmamegui||2011-04-12|Has expired: development has ceased; try emulators/qmc2 instead
games/airrox||2011-04-12|Has expired: development has ceased
games/bfm||2011-04-12|Has expired: development has ceased; website disappeared
games/xracer||2011-04-12|Has expired: has not been developed for 10 years
net-p2p/gift-ares||2011-04-12|Has expired: development has ceased; does not work
net-p2p/torrent_swapper||2011-04-12|Has expired: development has ceased (last release is of 2006)
net-p2p/torrentvolve||2011-04-12|Has expired: development has ceased, and last release is beta
sysutils/gag||2011-04-12|Has expired: no point in having it as a port, can be downloaded from the website and burned
lang/gpc|lang/fpc|2011-04-12|Has expired: development has ceased; use lang/fpc instead
security/mypasswordsafe|security/gorilla|2011-04-12|Has expired: development has ceased; try security/gorilla instead
databases/db2||2011-04-12|Deprecated; use newer databases/db5* instead
sysutils/rsyslog5-devel|sysutils/rsyslog5|2011-04-14|5.8.0 is the -stable for 5.7.x, and 5.6.x is now deprecated
sysutils/rsyslog5-devel-dbi|sysutils/rsyslog5-dbi|2011-04-14|5.8.0 is the -stable for 5.7.x, and 5.6.x is now deprecated
sysutils/rsyslog5-devel-gnutls|sysutils/rsyslog5-gnutls|2011-04-14|5.8.0 is the -stable for 5.7.x, and 5.6.x is now deprecated
sysutils/rsyslog5-devel-gssapi|sysutils/rsyslog5-gssapi|2011-04-14|5.8.0 is the -stable for 5.7.x, and 5.6.x is now deprecated
sysutils/rsyslog5-devel-mysql|sysutils/rsyslog5-mysql|2011-04-14|5.8.0 is the -stable for 5.7.x, and 5.6.x is now deprecated
sysutils/rsyslog5-devel-pgsql|sysutils/rsyslog5-pgsql|2011-04-14|5.8.0 is the -stable for 5.7.x, and 5.6.x is now deprecated
sysutils/rsyslog5-devel-relp|sysutils/rsyslog5-relp|2011-04-14|5.8.0 is the -stable for 5.7.x, and 5.6.x is now deprecated
sysutils/rsyslog5-devel-rfc3195|sysutils/rsyslog5-rfc3195|2011-04-14|5.8.0 is the -stable for 5.7.x, and 5.6.x is now deprecated
sysutils/rsyslog5-devel-snmp|sysutils/rsyslog5-snmp|2011-04-14|5.8.0 is the -stable for 5.7.x, and 5.6.x is now deprecated
net-im/pickwick|net-im/chattahoochie|2011-04-15|Project renamed
cad/tclspice||2011-04-18|Has expired: has been broken for more than a year
comms/hcfmdm||2011-04-18|Has expired: does not compile on 7.X or higher
databases/mysqlcc||2011-04-18|Has expired: has been broken for almost a year
devel/ruby-rjudy||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
devel/xfc||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
devel/lamson||2011-04-18|Has expired: has been broken for a half year
devel/cocktail||2011-04-18|Has expired: does not build on FreeBSD 7.x or newer
devel/djgpp-gcc||2011-04-18|Has expired: has been broken for half a year
devel/gauche-sdl||2011-04-18|Has expired: has been broken for a year
devel/gdb53-act||2011-04-18|Has expired: does not compile on FreeBSD 7.x and up
editors/zed||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
games/aqbubble||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
graphics/libvisual-plugins||2011-04-18|Has expired: has been broken for 3 years
japanese/roundcube||2011-04-18|Has expired: has been broken for almost a year
japanese/tkstep80||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
lang/u++||2011-04-18|Has expired: has been broken for over a half year
lang/pugs||2011-04-18|Has expired: has been broken for over a year
lang/mozart||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
math/linalg||2011-04-18|Has expired: does not build on FreeBSD 7.x or newer
misc/ftree||2011-04-18|Has expired: has been broken for over a half year
multimedia/katchtv||2011-04-18|Has expired: has been broken for a half year
multimedia/libomxil-bellagio||2011-04-18|Has expired: has been broken for almost a year
multimedia/banshee-mirage||2011-04-18|Has expired: has been broken for over a half year
net-p2p/trackerbt||2011-04-18|Has expired: has been broken for a half year
net/cap||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
net/ggsd||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
net/b2bua||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
net/penguintv||2011-04-18|Has expired: has been broken for a half year
news/openftd||2011-04-18|Has expired: has been broken for almost a year
palm/romeo||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
science/pcp||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
science/elmer-fem||2011-04-18|Has expired: has been broken for over a year
security/newpki-lib||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
security/newpki-server||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
security/xmlsec||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
security/f-protd||2011-04-18|Has expired: has been broken for over a year
sysutils/xwlans||2011-04-18|Has expired: does not compile on FreeBSD 7.x or newer
www/bk_edit||2011-04-18|Has expired: does not compile on FreeBSD 7.x and newer
www/bricolage||2011-04-18|Has expired: has been broken for a half year
x11-toolkits/gauche-gtk||2011-04-18|Has expired: has been broken for a year
x11-toolkits/php-gtk2||2011-04-18|Has expired: has been broken for over a half year
x11-toolkits/p5-Tcl-Tk||2011-04-18|Has expired: has been broken for 2 year
security/newpki-client||2011-04-18|Removed
lang/gnustep-objc|lang/gnustep-libobjc|2011-04-19|Replaced with libobjc
graphics/netpbm-devel|graphics/netpbm|2011-04-22|Updated to default
ports-mgmt/portmk||2011-04-29|Has expired: has not been kept up to date for > 6 months
ports-mgmt/portsman||2011-04-29|Has expired: hardwires an ancient version of INDEX
mail/kiltdown||2011-04-29|Has expired: upstream seems dead since 2001
devel/pinstall||2011-04-30|Removed
x11-wm/kappdock||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-wm/wmg||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-toolkits/gtkglarea--||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-toolkits/php-gtk||2011-05-01|Has expired: Abandoned upstream
x11-toolkits/py-gtkextra||2011-05-01|Has expired: Abandoned upstream
x11-toolkits/viewkit||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/buffy||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/clean-theme-gtk||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/colorstep||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/engradient||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/flux-art||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/gtk-Mac2-theme||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/gtk-flat-theme||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/gtkbe||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/gtkstep||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/gtkstep-pastel||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/icegradient||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/notif2||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/whistlerk||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/xenophilia||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-themes/xenostep||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-fm/cfm||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-fm/gnome-commander||2011-05-01|Has expired: Gnome1 is deprecated, consider using gnome-commander2
x11-fm/jaffm||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-fm/workplace||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-clocks/bdesktopclock||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-clocks/washerdryer||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-clocks/wmtz||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11-clocks/xmms-alarm||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/buttonbox||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/cnslock||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/gnome-launch-box||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/gtk-themepreview||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/gxset||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/portoseguro||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/wmfstatus||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/wmoldmenu2new||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/xbindkeys_config||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/xmold||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
x11/xtattr||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
www/indexme||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
www/osb-browser||2011-05-01|Has expired: Abandonware, please use www/webkit-gtk2
www/osb-nrcit||2011-05-01|Has expired: Abandonware, please use www/webkit-gtk2
www/osb-nrcore||2011-05-01|Has expired: Abandonware, please use www/webkit-gtk2
www/pumperweb||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
www/py-ez_web||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
www/py-pullparser||2011-05-01|Has expired: Obsolete and deprecated
www/sidplug||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
www/twhttpd||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
www/wnews||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
www/xpath2rss||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
japanese/iiimf-le-freewnn||2011-05-01|Removed, depends on expired library
japanese/iiimf-le-canna||2011-05-01|Removed, depends on expired library
chinese/iiimf-le-newpy||2011-05-01|Removed, depends on expired library
korean/iiimf-le-hangul||2011-05-01|Removed, depends on expired library
chinese/iiimf-le-ude||2011-05-01|Removed, depends on expired library
textproc/ctpp|textproc/ctpp2|2011-05-01|Has expired: Deprecated; please use textproc/ctpp2
textproc/dsssl-docbook-cygnus||2011-05-01|Has expired: Distfile is no longer available
textproc/fdp-tools||2011-05-01|Has expired: Distfile is no longer available
textproc/iiimf-client-lib||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/iiimf-csconv||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/iiimf-headers||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/iiimf-le-unit||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/iiimf-protocol-lib||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/iiimf-server||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/iiimf-x||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/iiimf-x-lib||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/maketeidtd||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/minidom||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/ocaml-yaxpo||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/p5-LJ-SpellCheck||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/py-HyperText||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/smartdoc||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
textproc/xmlpp||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/acidlaunch||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/cpbk||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/dc42wrap||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/deleted||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/dolly+||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/durep||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/dvdtape||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/fontedit||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/ftrace||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/gfslicer||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/ghasher||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/gkrellmouse||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/gkrellmwho||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/glload||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/gnomefind||2011-05-01|Has expired: Abandoned upstream
sysutils/graft||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/growspd||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/gtoaster||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/idled||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available, consider using sysutils/doinkd
sysutils/maint||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/ndir||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/p5-LJ-Cache||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/p5-LJ-TextMessage||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/reclinker||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/rotate||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/ticker.app||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/upsmon||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/usbutil||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/uwatch||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wmavgload||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wmfsm||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wmhm||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wminet||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wmlmmon||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wmlongrun||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wmmemmon||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wmmount||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wmpccard||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wmshutdown||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
sysutils/wmzazof||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/aafid2||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/bjorb||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/borzoi||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/find_ddos||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/ftpmap||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/hafiye||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/ident2||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/liedentd||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/pam_pop3||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/poc||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/portscanner||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/ppgen||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/qident||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/quintuple-agent||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/rc5pipe||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/rid||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/ssh||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/tea-total||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
security/uberkey||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/bjfilter360||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/bjfilter850||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/bjfilter850ug||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/bjfilter860||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/bjfilter870||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/bjfiltercom||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/bjfilters600||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/bjfilters630||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/bjfilters6300||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/bsd_lpr||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/dvi2xx||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/envelope||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/pclprint||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/psmark||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/tipograf||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/tr2latex||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
print/wmlpq||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
palm/jfconv||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
palm/palmpower||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
palm/sitescooper||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
palm/uppc-kmod||2011-05-01|Has expired: Upstream disappeared and distfile is no longer available
news/leafnode+||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
news/pyne||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
news/slurp||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
news/unpost||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-p2p/edonkey-gui-gtk||2011-05-02|Removed, depends on linux-edonkey-core which has expired
net-p2p/edonkey-gui-gtk-urlslave||2011-05-02|Removed, depends on linux-edonkey-core which has expired
net-p2p/fcptools||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-p2p/hx||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-p2p/linux-edonkey-core||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-p2p/linux-edonkey-server||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-p2p/linux-edonkey-tool-recovermet||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-mgmt/junipoll||2011-05-02|Removed, depends on expired net-mgmt/p5-Altoids
net-mgmt/annextools||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-mgmt/asused||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-mgmt/ipsectrace||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-mgmt/knowlan||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-mgmt/p5-Altoids||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-mgmt/pktstat||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-mgmt/scotty3||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-im/aim||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-im/jit||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net-im/kf||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/bbsnet||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/bing||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/brutecopy||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/crescendo||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/danamics||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/etunnel||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/gastman||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/generic-nqs||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/gkrellmmultiping2||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/gkrellmwireless||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/gnoemoe||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/gnosamba||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/merlinmon||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/msntp||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/ntalk||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/onion-fec||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/openverse||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/poink||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/roadrunner||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/sambasentinel||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/scand||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/tacshell||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/telserv||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/tvark||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/warppipe||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/wistumbler2||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/wmq3||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/xbone-gui||2011-05-02|Has expired: will be unsupported by ASF when 2.4.0 is release, migrate to 2.2.x+ now
net/xsmbrowser||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/xtraceroute||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/ytalk||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
net/zniper||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
multimedia/gtksubtitler||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
multimedia/hayes||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
multimedia/netshow||2011-05-02|Has expired: Distfile is no longer available
multimedia/smpeg-xmms||2011-05-02|Has expired: Distfile is no longer available
multimedia/streamdvd||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
multimedia/sublib||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
multimedia/tkxanim||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
multimedia/tosvcd||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
multimedia/tv_grab_au||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
multimedia/xdvshow||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
multimedia/xmms-avi||2011-05-02|Has expired: Distfile is no longer available
multimedia/xmps||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
multimedia/xvid4conf||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/acron||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/chord||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/datedif||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/earthview||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/fcalc||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/gkrellscore||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/goldstr||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/gtl||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/kp||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/nserver||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/patanjali||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/qmc||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/snowflake||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/translator||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/videotext||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
misc/wmweather||2011-05-02|Has expired: Distfile is no longer available, try misc/wmweather+
misc/wmx10||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
math/fudgit||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
math/kaskade||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
math/qscanplot||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
math/rpc||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
math/ss||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
math/wmcalc||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/crashecho||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/drbl||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/glbiff||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/libsrs||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/majorcool||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/messagewall||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/pgen||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/regm||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/ricochet||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/smtpclient||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/smtpproxy||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/solidpop3d||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/spruce||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/teapop-devel||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/wmmail||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/wmmultipop3||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
mail/wmymail||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
java/avalon-logkit||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
java/gnu-regexp||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
java/jce-aba||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
java/jsdk||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
irc/garnaxfs||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
irc/party||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/cqcam||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/dc3play||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/dore||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/fig2pstricks||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/geist||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/gfont||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/gimp-greycstoration||2011-05-02|Has expired: Superseded by graphics/gimp-gmic-plugin
graphics/glean||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/gltk||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/gridpix||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/gtkfig||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/gview||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/icod||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/isreal||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/oglext||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/ophoto||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/py-gdchart||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/py-gdchart2||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/qglviewer||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/robot||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/s3switch||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/sced||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/shim||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/snx101util||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/tcm||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/vertex||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/vvv||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/xdl||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/xmms-goom||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
graphics/xmms-infinity||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
ftp/axyftp||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
ftp/emacs-wget||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
ftp/moftpd||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
ftp/wu-ftpd||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
ftp/xrmftp||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
ftp/yale-tftpd||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
emulators/basiliskII||2011-05-02|Has expired: Distfile is no longer available; official website has older distfiles
emulators/tkhfs||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
emulators/twin||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
emulators/vgb||2011-05-02|Has expired: Distfile is no longer available (latest binaries provided by upstream are for 5.x)
emulators/vpce||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
chinese/nvi-big5||2011-05-02|Has expired: Distfile is no longer available
chinese/nvi-euc-cn||2011-05-02|Has expired: Distfile is no longer available
chinese/nvi-euc-tw||2011-05-02|Has expired: Distfile is no longer available
editors/nvi-perl||2011-05-02|Has expired: Distfile is no longer available
japanese/nvi-euc-jp||2011-05-02|Has expired: Distfile is no longer available
japanese/nvi-iso-2022-jp||2011-05-02|Has expired: Distfile is no longer available
japanese/nvi-sjis||2011-05-02|Has expired: Distfile is no longer available
korean/nvi-euc-kr||2011-05-02|Has expired: Distfile is no longer available
korean/nvi-iso-2022-kr||2011-05-02|Has expired: Distfile is no longer available
editors/MathPlanner||2011-05-02|Has expired: Upstream says project is canceled and no more distfiles can be found
editors/bitmap||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
editors/bitmap-emacs21||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
editors/cle||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
editors/dedit||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
editors/em||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
editors/leim21||2011-05-02|Has expired: Distfile is no longer available
editors/lpe||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
editors/vilearn||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
editors/xenon||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/a2dev||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/c2lib||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/c2man||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/c_parser||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/cdoc||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/diffconvert||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/error||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/excalibur-configuration||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/freelibiberty||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/gengameng||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/hptools||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/invitation_to_ruby||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/kimwitu++||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/libU77||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/libcoro||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/libpperl||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/lincvs||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/linux-runrev||2011-05-02|Has expired: Abandoned upstream and distfile is no longer available
devel/makeplus||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/maketool||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/mob||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/mprof||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/ngpt||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/pedisassem||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/rinfo||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/templ||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
devel/towitoko||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
x11-fonts/avifonts||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
x11-fonts/bitmap-fonts||2011-05-02|Has expired: Distfile is no longer available
x11-fonts/mozilla-fonts||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
x11-fonts/xfed||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
x11-fonts/xmbdfed||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
audio/dap||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
audio/gdrdao||2011-05-02|Has expired: Upstream disappeared and no more distfiles available
databases/gmysql||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
deskutils/kuake||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
finance/xinvest||2011-05-02|Has expired: Outdated, abandoned
finance/xquote||2011-05-02|Has expired: Outdated, abandoned
french/plgrenouille||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
editors/xemacs-devel-mule-xft||2011-05-02|Remove, editors/xemacs-devel-mule builds with xft support now
lang/cim||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
lang/clips||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
lang/eiffel||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
lang/libutils||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
lang/linux-libperl5.8||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
lang/osb-jscore||2011-05-02|Has expired: Abandonware, please use www/webkit-gtk2
devel/kxl||2011-05-02|Has expired: Upstream disappeared and distfile is no longer available
games/geki2||2011-05-02|Removed, Upstream disappeared and distfile is no longer available
games/geki3||2011-05-02|Removed, Upstream disappeared and distfile is no longer available
games/grande||2011-05-02|Removed, Upstream disappeared and distfile is no longer available
games/spacearyarya||2011-05-02|Removed, Upstream disappeared and distfile is no longer available
ftp/ftptool||2011-05-02|Removed, depend on this expired editors/textedit
security/libfwbuilder||2011-05-02|libfwbuilder merged into fwbuilder
games/monopd||2011-05-03|Removed, depends on an expired library: devel/libcapsinetwork
devel/libcapsinetwork||2011-05-03|Has expired: Upstream disappeared and distfile is no longer available
audio/albumart||2011-05-03|Has expired: Upstream disappeared and distfile is no longer available
audio/aylet||2011-05-03|Has expired: Upstream disappeared and distfile is no longer available
audio/cantus||2011-05-03|Has expired: Upstream disappeared and distfile is no longer available
audio/xaylet||2011-05-03|Has expired: Upstream disappeared and distfile is no longer available
science/oases||2011-05-03|Has expired: Upstream disappeared and distfile is no longer available
shells/pash||2011-05-03|Has expired: Upstream disappeared and distfile is no longer available
www/codeigniter-devel||2011-05-03|Removed
devel/common_msgs|devel/ros-common_msgs|2011-05-03|Renamed
math/geometry|math/ros-geometry|2011-05-03|Renamed
devel/hs-FileManip|devel/hs-filemanip|2011-05-08|Renamed: Cabal package has been renamed
devel/lhs2TeX|textproc/hs-lhs2tex|2011-05-08|Renamed: It has become a Cabal transcript
devel/bnfc|devel/hs-BNFC|2011-05-08|Renamed: It has become a Cabal transcript
graphics/hs-hgl|graphics/hs-HGL|2011-05-08|Deleted: overridden by graphics/hs-HGL
net/hs-network-bytestring||2011-05-08|Removed: It is deprecated by net/hs-network
devel/hs-uvector||2011-05-08|Removed: It is deprecated by devel/hs-vector
devel/hs-uvector-algorithms||2011-05-08|Removed: It is deprecated by devel/hs-vector-algorithms
devel/jude-community|devel/astah-community|2011-05-09|Project was renamed
net/skype12|net-im/skype12|2011-05-09|Moved to a better category
net/skype|net-im/skype|2011-05-09|Moved to a better category
net/skype-devel|net-im/skype-devel|2011-05-12|Moved to a better category
devel/libchipcard-kde||2011-05-14|Obsolete
sysutils/libgksuui|sysutils/libgksu|2011-05-14|Removed: It is a part of sysutils/libgksu now
security/barnyard-sguil|security/barnyard2-sguil|2011-05-15|barnyard2 has build in sguil support
multimedia/rebot3||2011-05-16|Removed
devel/tcl-neo||2011-05-22|Removed: deprecated and no maintainer interest
www/neowebscript||2011-05-22|Removed: deprecated and no maintainer interest
databases/db3||2011-05-23|Removed: all users set USE_BDB=3+ and have been using 4.0+
databases/db45|databases/db46|2011-05-28|Removed: no users left that require exactly 4.5
textproc/scim-kmfl-european-latin|textproc/kmfl-european-latin|2011-05-29|KMFL keyboard ports are now platform-independent
textproc/scim-kmfl-sil-ezra|textproc/kmfl-sil-ezra|2011-05-29|KMFL keyboard ports are now platform-independent
textproc/scim-kmfl-sil-galatia|textproc/kmfl-sil-galatia|2011-05-29|KMFL keyboard ports are now platform-independent
textproc/scim-kmfl-sil-ipa-unicode5|textproc/kmfl-sil-ipa-unicode|2011-05-29|KMFL keyboard ports are now platform-independent
textproc/scim-kmfl-sil-panafrican-latin|textproc/kmfl-sil-panafrican-latin|2011-05-29|KMFL keyboard ports are now platform-independent
textproc/scim-kmfl-sil-yi|textproc/kmfl-sil-yi|2011-05-29|KMFL keyboard ports are now platform-independent
textproc/scim-kmfl-varamozhi-malayalam|textproc/kmfl-varamozhi-malayalam|2011-05-29|KMFL keyboard ports are now platform-independent
dns/bind94||2011-05-31|EOL - Update to dns/bind97 or dns/bind96
dns/bind94-geoip||2011-05-31|BIND 9.4.x is EOL
german/citrix_xenapp||2011-06-01|Has expired: crashes with Fedora 10 Linux base
japanese/citrix_xenapp||2011-06-01|Has expired: crashes with Fedora 10 Linux base
net/citrix_xenapp||2011-06-01|Has expired: crashes with Fedora 10 Linux base
comms/gammu-python||2011-06-01|Has expired: since version 1.29.0 comms/gammu uses Python by default
java/gj||2011-06-01|Has expired: Upstream disappeared and distfile is no longer available
net/ipv6socket_scrub||2011-06-01|Has expired: Upstream disappeared and distfile is no longer available
graphics/lodju||2011-06-01|Has expired: depends on rep-gtk, which doesn't build anymore
www/mod_pubcookie||2011-06-01|Has expired: will be unsupported by ASF when 2.4.0 is release, migrate to 2.2.x+ now
ftp/prozilla||2011-06-01|Has expired: Upstream disappeared and distfile is no longer available
www/py-django11||2011-06-01|Has expired: Unsupported (no longer receive security updates or bugfixes)
x11-toolkits/rep-gtk||2011-06-01|Has expired: missing rep-config from librep port broke the build
games/tnl||2011-06-01|Has expired: Upstream development has ceased, it doesn't work with newer CEGUI and is generally broken
net/vnc2swf|deskutils/vnc2flv|2011-06-01|Has expired: Development is now superseded by deskutils/vnc2flv
mail/postfix24||2011-06-03|Has expired: no further upstream development; please consider upgrading
www/mod_roaming2||2011-06-04|Has expired: no supported browser and no further upstream development; see PR 73383
net-p2p/qbittorrent26|net-p2p/qbittorrent|2011-06-05|Old version no longer updated. Try net-p2p/qbittorrent
net-p2p/qbittorrent26-nox11|net-p2p/qbittorrent-nox11|2011-06-05|Old version no longer updated. Try net-p2p/qbittorrent
net-p2p/qbittorrent27|net-p2p/qbittorrent|2011-06-05|Old version no longer updated. Try net-p2p/qbittorrent
net-p2p/qbittorrent27-nox11|net-p2p/qbittorrent-nox11|2011-06-05|Old version no longer updated. Try net-p2p/qbittorrent
www/pubcookie-login-server||2011-06-06|Has expired: Unused by maintainer, needs updates
databases/mariadb||2011-06-06|Split into databases/mariadb-{client,scripts,server}
devel/bugzilla2||2011-06-07|Removed: no longer under development
lang/ruby-js||2011-06-09|Removed: depends on expired port, seems abandonware itself
textproc/ruby-xml-script||2011-06-09|Removed: depends on expired port, seems abandonware itself
www/ruby-asp||2011-06-09|Removed: depends on expired port, seems abandonware itself
lang/njs||2011-06-09|Has expired: Upstream disappeared and distfile is no longer available
editors/wily||2011-06-09|Removed, depends on an expired port
x11-fonts/Xg||2011-06-09|Has expired: Upstream disappeared and distfile is no longer available
irc/bitlbee-otr||2011-06-13|Removed, overridden by irc/bitlbee
deskutils/mcatalog||2011-06-13|Has expired: Upstream disappeared and distfile is no longer available
mail/evolution-sharp||2011-06-13|Has expired: has been broken for over a year
print/cmpsfont|print/font-amsfonts|2011-06-15|Renamed
print/amspsfnt|print/font-amsfonts|2011-06-15|Renamed
irc/ezbounce-devel|irc/ezbounce|2011-06-19|Main port updated to the latest available version
graphics/povray|graphics/povray36|2011-06-21|Renamed
x11/widgetfactory|x11-themes/thewidgetfactory|2011-06-23|Duplicate ports merged
deskutils/opengoo|deskutils/fengoffice|2011-06-24|It was renamed to deskutils/fengoffice
irc/gdesklets-irc||2011-06-25|Has expired: Upstream disappeared and distfile is no longer available
net/libevnet||2011-06-25|Has expired: no longer necessary now that libevent2 has been released
www/mod_auth_ldap||2011-06-25|Has expired: apache 13/20 is scheduled for deletion, migrate to 2.2.x+ and mod_authnz_ldap now
www/mod_auth_remote||2011-06-25|Has expired: will be unsupported by ASF when 2.4.0 is release, migrate to 2.2.x+ now
www/mod_authenticache||2011-06-25|Has expired: will be unsupported by ASF when 2.4.0 is release, migrate to 2.2.x+ now
www/mod_layout2||2011-06-25|Has expired: will be unsupported by ASF when 2.4.0 is release, migrate to 2.2.x+ now
www/mod_macro2||2011-06-25|Has expired: will be unsupported by ASF when 2.4.0 is release, migrate to 2.2.x+ now
www/mod_traf_thief||2011-06-25|Has expired: will be unsupported by ASF when 2.4.0 is release, migrate to 2.2.x+ now
www/mod_transform||2011-06-25|Has expired: will be unsupported by ASF when 2.4.0 is release, migrate to 2.2.x+ now
comms/ruby-termios|comms/rubygem-ruby-termios|2011-06-25|Development has moved, <=0.9.5 doesn't work with Ruby 1.9.x
java/jdk14||2011-06-28|Has expired: does not build on FreeBSD 7.x or newer
mail/vpopmail-devel|mail/vpopmail|2011-06-28|Has expired: Obsolete version, install mail/vpopmail port
audio/rat||2011-07-01|The mbone is no more
audio/rat30||2011-07-01|The mbone is no more
audio/speak_freely||2011-07-01|The mbone is no more
audio/vat||2011-07-01|The mbone is no more
audio/xspeakfree||2011-07-01|The mbone is no more
net/imm||2011-07-01|The mbone is no more
net/mcl||2011-07-01|The mbone is no more
net/rqm||2011-07-01|The mbone is no more
net/sdr||2011-07-01|The mbone is no more
net/udpcast||2011-07-01|The mbone is no more
net/wb||2011-07-01|The mbone is no more
math/femlab||2011-07-02|Has expired: No more distfiles, looks like abandonware
japanese/wikicker||2011-07-02|Has expired: Looks like abandonware
emulators/vmware3||2011-07-02|Has expired: No more distfiles available; emulators/virtualbox-ose can be used as a replacement
devel/libevocosm||2011-07-02|Has expired: Looks like abandonware
devel/acovea||2011-07-02|Has expired: Looks like abandonware
devel/acovea-gtk||2011-07-02|Has expired: Looks like abandonware
sysutils/service-config||2011-07-02|Has expired: mastersite disappeared
print/lyx-devel||2011-07-03|print/lyx has been updated to a newer version, use it instead
archivers/lzo||2011-07-07|Use archivers/lzo2 instead
www/horde4-browser||2011-07-07|Removed
www/horde4-template||2011-07-07|Removed
deskutils/horde4-itip||2011-07-07|Removed
deskutils/horde4-alarm||2011-07-07|Removed
devel/horde4-rdo||2011-07-07|Removed
devel/horde4-date||2011-07-07|Removed
devel/horde4-autoloader||2011-07-07|Removed
devel/horde4-cache||2011-07-07|Removed
devel/horde4-dateparser||2011-07-07|Removed
devel/horde4-translation||2011-07-07|Removed
devel/horde4-streamfilter||2011-07-07|Removed
devel/horde4-constraint||2011-07-07|Removed
devel/horde4-streamwrapper||2011-07-07|Removed
graphics/horde4-image||2011-07-07|Removed
security/horde4-auth||2011-07-07|Removed
x11-wm/boxtools|x11-wm/blackbox|2011-07-08|Ports merged together
audio/ruby-ogginfo||2011-07-09|Replaced with audio/rubygem-ogginfo
audio/ruby-shout||2011-07-10|Replaced with audio/rubygem-shout
textproc/xpp3||2011-07-11|Removed depends on an expired ports
textproc/xmlpull||2011-07-11|Has expired: Upstream disappeared and distfile is no longer available
java/shujit||2011-07-13|Has expired: ancient version of Java
net-im/skype12||2011-07-13|Has expired: very old version
net-p2p/tvrss||2011-07-14|tvrss site does not exist anymore
www/horde4-meta||2011-07-14|Removed
graphics/crystalentitylayer||2011-07-17|Removed
graphics/crystalspace||2011-07-17|Has expired: has been broken for a year
mail/qmail-vida||2011-07-18|Has expired: UID collisions, IGNOREd for four years with no one caring
java/jdk13|java/jdk15|2011-07-21|Has expired: ancient version of Java
java/linux-sun-jdk13|java/linux-sun-jdk15|2011-07-21|Has expired: ancient version of Java
java/jboss3||2011-07-21|Has expired: Depends on expired Java 1.4
textproc/galax||2011-07-21|Has expired: Depends on expired Java 1.4
devel/colorer||2011-07-21|Has expired: Depends on deprecated Java 1.4
security/jce_policy14||2011-07-21|Has expired: Only for Java 1.4, which is deprecated
java/linux-blackdown-jdk14||2011-07-21|Has expired: ancient version of Java
java/linux-sun-jdk14|java/linux-sun-jdk15|2011-07-21|Has expired: ancient version of Java
dns/dhid||2011-07-28|Has expired: Unmaintained, distfile has changed with no explanation
math/librandlib|math/randlib|2011-07-28|Move to a location that matches the name
science/bblimage|science/pyvox|2011-07-28|Track the upstream name change
net-im/gnome-jabber|net-im/empathy|2011-07-28|Has expired: No longer maintained upstream since 2005; use net-im/empathy instead
devel/gir-repository||2011-07-30|Removed
devel/gir-repository-libnotify||2011-07-30|Removed
graphics/gir-repository-goocanvas||2011-07-30|Removed
graphics/gir-repository-poppler||2011-07-30|Removed
x11-toolkits/gir-repository-vte||2011-07-30|Removed
mail/rubygem-smtp_tls||2011-07-30|Has expired: no supported version of FreeBSD have < 1.8.7.p72
textproc/pl-hunspell|polish/hunspell|2011-07-31|Move to a better place via repocopy
www/mod_roaming||2011-08-01|Has expired: no supported browser and no further upstream development; see PR 73383
archivers/zipios++||2011-08-01|Has expired: No more public distfiles
astro/sattrack||2011-08-01|Has expired: No more public distfiles
audio/bladeenc||2011-08-01|Has expired: Looks like abandonware
audio/cdplayer.app||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/linux-vsound||2011-08-01|Has expired: Abandonware
audio/mpegaudio||2011-08-01|Has expired: No more public distfiles
audio/mpmf20||2011-08-01|Has expired: Abandonware
audio/mutemix||2011-08-01|Has expired: abandonware, no more public distfiles
audio/phatbeat||2011-08-01|Has expired: abandonware, no more public distfiles
audio/pimp3||2011-08-01|Has expired: No more public distfiles
audio/rbscrobbler||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/ripenc||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/wmcdplay||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/wmfmixer||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/wmmp3||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/wmusic||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/xmms-kj||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/xmms-pipe||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/xmms-speex||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/xsidplay||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
audio/xtuner||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
benchmarks/rawio||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
benchmarks/tmetric||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
biology/L-Breeder||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
biology/crimap||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
biology/distribfold||2011-08-01|Has expired: No more upstream, looks like abandonware
biology/kinemage||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
biology/lsysexp||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
chinese/chm2html||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
chinese/ntuttf||2011-08-01|Has expired: No more public distfiles available
chinese/tocps||2011-08-01|Has expired: No more public distfiles available
chinese/xttmgr||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
comms/mserver||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
comms/qicosi||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
comms/smstools||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
converters/siconv||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
converters/utf8conv||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
databases/pgcluster||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
databases/py-MySQL||2011-08-01|Has expired: Please use databases/py-MySQLdb instead
databases/py-SQLDict||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
databases/py-rrdpipe||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
databases/sybase_ase||2011-08-01|Has expired: no more public distfiles available
deskutils/gkrellm-timers||2011-08-01|Has expired: No more public distfile
deskutils/multi-backgrounds-daemon||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
deskutils/py-tagfu||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
deskutils/taskstep||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
devel/c_c++_reference||2011-08-01|Has expired: No more public distfiles
devel/libcoyotl||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
devel/libfs++||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
devel/mkmf||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
devel/p5-Include||2011-08-01|Has expired: No more public distfiles
devel/rubygem-newgem||2011-08-01|Has expired: broken since 2010/09/22
devel/tpg||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
games/amphetamine||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
games/anagramarama||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
games/connect4||2011-08-01|Has expired
games/wrogue||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
graphics/xmms-msa||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/chimera||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/drpl||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/easypr||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/elisp-manual||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/emacs-manual||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/ewipe||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/ircII||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/jhd||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/libjconv||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/mimekit||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/nethack32||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/paledit||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/recjis||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/typist||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/weblint97||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/xmsgsaver||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/xshodo||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
japanese/xvi-euc||2011-08-01|Has expired: No more public distfiles
japanese/xvi-sjis||2011-08-01|Has expired: No more public distfiles
japanese/xyagamo||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
korean/a2ps||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
korean/bitchx||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
korean/elm||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
korean/linuxdoc-sgml||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
korean/mod_url||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
korean/nh2ps||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
korean/pinetreefonts||2011-08-01|Has expired: No more public distfile
mail/bincimap||2011-08-01|Has expired: No more public distfile
mail/cmail||2011-08-01|Has expired: No more public distfile
math/qgfe||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
misc/ewipe||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
misc/gkrellmfmonitor2||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
misc/gkx86info||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
multimedia/goggles||2011-08-01|Has expired: Abandonware, see: http://www.fifthplanet.net/2010/01/dead-projects-goggles-dvd-player.html
multimedia/ldvd||2011-08-01|Has expired: Abandonware
multimedia/linux-divx4linux||2011-08-01|Has expired: No longer needed
multimedia/linux-divx4linux4||2011-08-01|Has expired: No longer needed
multimedia/ogle||2011-08-01|Has expired: Abandonware
multimedia/ogle-gui||2011-08-01|Has expired: Abandonware
multimedia/okle||2011-08-01|Has expired: Abandonware
multimedia/subconv||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
net/callgen323||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
net/lyntin||2011-08-01|Has expired: No longer under active development
net/py-rt||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
net/traffic||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
net-im/gnomeicu||2011-08-01|Has expired: No longer maintained upstream, use net-im/empathy instead
net-mgmt/trafd||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
net-p2p/gkrellm-gift||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
news/bgrab||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
news/rkive||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
polish/sap||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
devel/eboxy||2011-08-01|Removed: depends on expired sdl_gui
russian/messarge||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
russian/pgp.language||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
security/ifd-gempc410||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
security/libidea||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
security/rain||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
sysutils/Tee||2011-08-01|Has expired: No more public distfile
sysutils/i855vidctl10||2011-08-01|Has expired: No more public distfiles
sysutils/rsyslog3-snmp||2011-08-01|Has expired: unsupported upstream
sysutils/xapply||2011-08-01|Has expired: No more public distfiles
textproc/diff-mode.el||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
vietnamese/gtk-im-vi||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
www/campsite||2011-08-01|Has expired: Does not work
www/p5-PLP||2011-08-01|Has expired: No more upstream, looks like an abandonware
www/wcol||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
x11-toolkits/sdl_gui||2011-08-01|Has expired: Looks like abandonware, no more public distfiles
www/contenido||2011-08-01|Has expired: ancient version of PHP needed
audio/rio||2011-08-02|Has expired: Looks like abandonware, no more public distfiles
audio/ruby-musicextras||2011-08-02|Has expired: Upcoming ruby-gnome removes dependencies
deskutils/sshmenu||2011-08-02|Has expired: Upcoming ruby-gnome removes dependencies
science/gave||2011-08-02|Has expired: Upcoming ruby-gnome removes dependencies
x11-themes/gnome-art||2011-08-02|Has expired: Upcoming ruby-gnome removes dependencies
x11-themes/gnome-splashscreen-manager||2011-08-02|Has expired: Upcoming ruby-gnome removes dependencies
databases/mysql-gui-tools||2011-08-02|Removed BROKEN for more than 6 months
www/adblock|www/xpi-adblock|2011-08-02|Depends on obsolete SeaMonkey 1.1
www/bugmenot|www/bugmenot-firefox|2011-08-02|Depends on obsolete SeaMonkey 1.1
www/mozex|www/xpi-mozex|2011-08-02|Depends on obsolete SeaMonkey 1.1
www/preferential||2011-08-02|Depends on obsolete SeaMonkey 1.1
comms/ruby-serialport||2011-08-03|Has expired: Doesn't work with Ruby 1.9
databases/ruby-search-namazu||2011-08-03|Has expired: Doesn't work with Ruby 1.9
databases/ruby-sqlite||2011-08-03|Has expired: Doesn't work with Ruby 1.9
databases/rubygem-kirbybase||2011-08-03|Has expired: Doesn't work with Ruby 1.9
devel/ruby-eet||2011-08-03|Has expired: Doesn't work with Ruby 1.9
devel/ruby-filelock||2011-08-03|Has expired: Doesn't work with Ruby 1.9
devel/ruby-filemagic||2011-08-03|Has expired: Doesn't work with Ruby 1.9
devel/ruby-metaruby||2011-08-03|Has expired: Doesn't work with Ruby 1.9
devel/ruby-poll||2011-08-03|Has expired: Doesn't work with Ruby 1.9
devel/ruby-rrb||2011-08-03|Has expired: Doesn't work with Ruby 1.9
devel/ruby-strongtyping||2011-08-03|Has expired: Doesn't work with Ruby 1.9
devel/ruby-textbuf||2011-08-03|Has expired: Doesn't work with Ruby 1.9
graphics/ruby-graph||2011-08-03|Has expired: Doesn't work with Ruby 1.9
graphics/ruby-libpng||2011-08-03|Has expired: Doesn't work with Ruby 1.9
japanese/ruby-kakasi||2011-08-03|Has expired: Doesn't work with Ruby 1.9
lang/ruby-extensions||2011-08-03|Has expired: Doesn't work with Ruby 1.9
lang/ruby-lua||2011-08-03|Has expired: Doesn't work with Ruby 1.9
lang/ruby-perl||2011-08-03|Has expired: Doesn't work with Ruby 1.9
mail/ruby-tmail||2011-08-03|Has expired: Doesn't work with Ruby 1.9
math/ruby-bitset||2011-08-03|Has expired: Doesn't work with Ruby 1.9
math/ruby-bitvector||2011-08-03|Has expired: Doesn't work with Ruby 1.9
math/ruby-gmp||2011-08-03|Has expired: Doesn't work with Ruby 1.9
net/ruby-mpi||2011-08-03|Has expired: Doesn't work with Ruby 1.9
net/ruby-nis||2011-08-03|Has expired: Doesn't work with Ruby 1.9
net/ruby-pcap||2011-08-03|Has expired: Doesn't work with Ruby 1.9
net/ruby-romp||2011-08-03|Has expired: Doesn't work with Ruby 1.9
net/ruby-spread||2011-08-03|Has expired: Doesn't work with Ruby 1.9
print/ruby-pdflib||2011-08-03|Has expired: Doesn't work with Ruby 1.9
security/ruby-aes||2011-08-03|Has expired: Doesn't work with Ruby 1.9
security/ruby-blowfish||2011-08-03|Has expired: Doesn't work with Ruby 1.9
security/ruby-cast_256||2011-08-03|Has expired: Doesn't work with Ruby 1.9
security/ruby-mcrypt||2011-08-03|Has expired: Doesn't work with Ruby 1.9
security/ruby-pam||2011-08-03|Has expired: Doesn't work with Ruby 1.9
sysutils/ruby-log4r||2011-08-03|Has expired: Doesn't work with Ruby 1.9
textproc/ruby-csv||2011-08-03|Has expired: Doesn't work with Ruby 1.9
textproc/ruby-formvalidator||2011-08-03|Has expired: Doesn't work with Ruby 1.9
textproc/ruby-gdome||2011-08-03|Has expired: Doesn't work with Ruby 1.9
textproc/ruby-htmltools||2011-08-03|Has expired: Doesn't work with Ruby 1.9
textproc/ruby-nqxml||2011-08-03|Has expired: Doesn't work with Ruby 1.9
textproc/ruby-quixml||2011-08-03|Has expired: Doesn't work with Ruby 1.9
textproc/ruby-raspell||2011-08-03|Has expired: Doesn't work with Ruby 1.9
textproc/ruby-tempura||2011-08-03|Has expired: Doesn't work with Ruby 1.9
textproc/ruby-xtemplate||2011-08-03|Has expired: Doesn't work with Ruby 1.9
www/ruby-tmpl||2011-08-03|Has expired: Doesn't work with Ruby 1.9
x11/gcursor||2011-08-03|No longer maintained upstream
www/firefox35||2011-08-03|Has expired: Upstream support dropped. Please consider using www/firefox instead
www/firefox35-i18n||2011-08-03|Has expired: Upstream support dropped. Please consider using www/firefox-i18n instead
graphics/leptonlib|graphics/leptonica|2011-08-05|Follow upstream name change
lang/gnustep-libobjc|lang/libobjc2|2011-08-06|Replaced with libobjc2
sysutils/p5-mogilefs-server|sysutils/p5-MogileFS-Server|2011-08-08|Move to a better place via repocopy
devel/fossology||2011-08-09|Has expired: Broken for four months with no one caring
deskutils/alexandria||2011-08-10|Has expired: Upcoming ruby-gnome removes dependencies
security/drweb||2011-08-10|Has expired: fails to fetch (website rearranged)
security/drweb-postfix||2011-08-10|Has expired: fails to fetch (website rearranged)
security/drweb-qmail||2011-08-10|Has expired: fails to fetch (website rearranged)
security/drweb-sendmail||2011-08-10|Has expired: fails to fetch (website rearranged)
math/hs-category-extras||2011-08-14|Removed: this package is obsolete
lang/p5-POE-Component-Hailo||2011-08-14|Removed
java/jdk14-doc|java/jdk16-doc|2011-08-14|Removed: jdk14 has been removed
audio/coverhunter||2011-08-14|Has expired: required Amazon Developer Tokens are no longer available
databases/gauche-gdbm||2011-08-14|Has expired: has been broken for more than a year
www/wiliki||2011-08-14|Removed: depends on expired gauche-gdbm
mail/scmail||2011-08-14|Removed: depends on expired gauche-gdbm
x11-themes/fluxbox-sid-pack||2011-08-14|Has expired: No longer maintained upstream
japanese/ical||2011-08-15|Removed
lang/ocamlduce||2011-08-16|Has expired: has been broken for over a year
devel/cl-asdf-binary-locations||2011-08-16|Obsoleted by ASDF 2 capabilities
devel/py-istring||2011-08-17|Has expired: port is unmaintained and broken
mail/sylpheed3|mail/sylpheed|2011-08-22|Removed: please use mail/sylpheed instead
www/p5-FastCGI|www/p5-FCGI|2011-08-23|Rename to reflect official module name
databases/db51|databases/db5|2011-08-26|Removed: please use the newer databases/db5 instead
chinese/firebird||2011-08-30|Has expired: Broken, maintainer timed out, untouched for five years
www/drupal5-securepages||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-xmlsitemap||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-token||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-cck||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-disknode||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-views||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-ubercart||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-taxonomy_access||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-insert-view||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-thickbox||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-taxonomy_ticker||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-tinymce||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-adsense||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-tagadelic||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-imagefield||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-nodewords||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-bluebreeze||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-imagecache||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-nice_menus||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-ubrowser||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-google_analytics||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-bookreview||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-tapir||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-i18n||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-simplenews||2011-08-30|Has expired: Use drupal[67] instead
www/drupal5-workflow_ng||2011-08-30|Has expired: Use drupal[67] instead
astro/gkrellmoon||2011-09-01|Has expired: Abandonware
astro/spacechart||2011-09-01|Has expired: Abandonware
audio/adpcm||2011-09-01|Has expired: No more public distfiles
audio/aube||2011-09-01|Has expired: Abandonware
audio/festvox-aec||2011-09-01|Has expired: BROKEN for more than 6 months
audio/gtkgep||2011-09-01|Has expired: Abandonware
audio/gtkhirad||2011-09-01|Has expired: No more public distfiles
audio/opmixer||2011-09-01|Has expired: No more upstream
audio/swami||2011-09-01|Has expired: Abandonware
audio/xmms-sndstretch||2011-09-01|Has expired: No Master Site
cad/linux-gid||2011-09-01|Has expired: No more public distfiles
chinese/gbscript||2011-09-01|Has expired: No more public distfiles
chinese/mplayer-fonts||2011-09-01|Has expired: No more public distfiles
chinese/oxford||2011-09-01|Has expired: No more public distfiles
chinese/vflib||2011-09-01|Has expired: No more public distfiles
databases/mysql++||2011-09-01|Has expired: No more public distfiles
databases/mysql_last_value||2011-09-01|Has expired: No Master Site
databases/p5-DBIx-Table||2011-09-01|Has expired: No more public distfiles
deskutils/gkrellm-gtodo||2011-09-01|Has expired: No more public distfiles
deskutils/xopps||2011-09-01|Has expired: No more public distfiles
devel/adocman||2011-09-01|Has expired: No more public distfiles
devel/bisongen||2011-09-01|Has expired: No more public distfiles
devel/crow||2011-09-01|Has expired: BROKEN for more than 6 months
devel/p5-Config-INI-MVP||2011-09-01|Has expired: Disappear from CPAN
devel/p5-Date-Set||2011-09-01|Has expired: Disappear from CPAN
devel/p5-File-FTS||2011-09-01|Has expired: No more public distfiles
devel/p5-PerlMenu||2011-09-01|Has expired: No more public distfiles
devel/p5-Proc-PIDFile||2011-09-01|Has expired: No more public distfiles
devel/p5-UNIVERSAL-exports||2011-09-01|Has expired: Disappear from CPAN
devel/ruby-rbtree||2011-09-01|Has expired: No Master Site
dns/host||2011-09-01|Has expired: No more public distfiles
emulators/linux-padjoy||2011-09-01|Has expired: No more public distfiles
emulators/mame-extras||2011-09-01|Has expired: No more public distfiles
emulators/snespp||2011-09-01|Has expired: BROKEN for more than 6 months
emulators/xgs||2011-09-01|Has expired: No more public distfiles
ftp/gproftpd||2011-09-01|Has expired: No more public distfiles
ftp/muddleftpd||2011-09-01|Has expired: No more public distfiles
audio/gx2osd||2011-09-03|Has expired: No more public distfiles
devel/p5-Getopt-Mixed||2011-09-03|Use devel/p5-Getopt-Long instead
net/AquaGatekeeper2||2011-09-03|Binary port of software abandoned by the vendor
net/xwhois||2011-09-03|Unmaintained upstream for several years
www/p5-Catalyst-Engine-HTTP-POE||2011-09-03|Use p5-Catalyst-Engine-HTTP-Prefork instead
www/p5-Catalyst-Model-DBIC||2011-09-03|Obsoleted by www/p5-Catalyst-Model-DBIC-Schema
www/p5-Catalyst-Plugin-Cache-Store-FastMmap||2011-09-03|Deprecated, not depended on
www/p5-HTTP-MobileAttribute||2011-09-03|Use www/p5-HTTP-MobileAgent instead
irc/ptlink-ircd||2011-09-03|Has expired: No upstream source, no distfile and no maintainer
irc/ptlink-services||2011-09-03|Has expired: No upstream source, no distfile and no maintainer
www/mediawiki115||2011-09-03|Unsupported upstream
www/p5-Catalyst-Plugin-Authentication-Store-DBIC||2011-09-03|Use p5-Catalyst-Authentication-Store-DBIx-Class instead
net/uproxy||2011-09-04|Master site disappeared, abandonware
x11/ebuttons||2011-09-05|Has expired: Website has disappeared
cad/oregano||2011-09-05|Has expired: Website has disappeared
devel/jakelib2||2011-09-05|Has expired: Website has disappeared
x11-wm/epiwm||2011-09-07|Has expired: Abandonware
x11-toolkits/p5-GdkPixbuf||2011-09-07|Has expired: Disappear from CPAN
x11-toolkits/XawPlus||2011-09-07|Has expired: No more public distfiles
x11-fonts/gnome-font-sampler||2011-09-07|Has expired: No more public distfiles
www/xitami||2011-09-07|Has expired: No more public distfiles
www/webredirect||2011-09-07|Has expired: No more public distfiles
www/webglimpse||2011-09-07|Has expired: No more public distfiles
www/squishdot||2011-09-07|Has expired: No more public distfiles
www/py-forgethtml||2011-09-07|Has expired: No more public distfiles
www/mmosaic||2011-09-07|Has expired: No more public distfiles
www/ljsm||2011-09-07|Has expired: No more public distfiles
www/ljpms||2011-09-07|Has expired: No more public distfiles
www/ashe||2011-09-07|Has expired: No more public distfiles
textproc/europass-xsl||2011-09-07|Has expired: BROKEN for more than 6 months
textproc/carthage||2011-09-07|Has expired: No more public distfiles
korean/hlatexfonts-ocf||2011-09-07|Has expired: No more public distfiles
korean/pgp.language||2011-09-07|Has expired: No more public distfiles
games/xgammon||2011-09-07|Has expired: No more public distfiles
korean/hanIM||2011-09-07|Has expired: No more public distfiles
misc/gplbp||2011-09-07|Has expired: No more public distfiles
net/vyqchat||2011-09-07|Has expired: No more public distfiles
news/xmitbin||2011-09-07|Has expired: No more public distfiles
games/tvp||2011-09-07|Has expired: No more public distfiles
games/glasteroids||2011-09-07|Has expired: No more public distfiles
korean/hanmiscutils||2011-09-07|Has expired: No more public distfiles
net-p2p/hagelslag||2011-09-07|Has expired: No more public distfiles
games/cgoban2||2011-09-07|Has expired: No more public distfiles
games/krosswordplayer||2011-09-07|Has expired: No more public distfiles
korean/helvis||2011-09-07|Has expired: No more public distfiles
print/mgv||2011-09-07|Has expired: No more public distfiles
japanese/linux-JM||2011-09-07|Has expired: No more public distfiles
games/xlines||2011-09-07|Has expired: No more public distfiles
games/xgame||2011-09-07|Has expired: No more public distfiles
net/ttt||2011-09-07|Has expired: No more public distfiles
games/merlin||2011-09-07|Has expired: No more public distfiles
games/slige||2011-09-07|Has expired: No more public distfiles
games/wmtimebomb||2011-09-07|Has expired: No more public distfiles
net-mgmt/cfgstoragemk||2011-09-07|Has expired: No more public distfiles
mail/libspf2-10||2011-09-09|Vulnerable, use mail/libspf2 instead
mail/postfix-policyd-spf||2011-09-09|Relies on vulnerable mail/libspf2-10
multimedia/bmpx||2011-09-11|Has expired: BROKEN for more than 6 months
editors/openoffice.org-2|editors/openoffice.org-3|2011-09-20|Unsupported upstream and vulnerable
devel/monodevelop-boo||2011-09-21|Removed
www/ruby-http-access||2011-09-22|Has expired: Deprecated upstream, please use www/rubygem-httpclient
sysutils/wots||2011-09-22|Has expired: No more public distfiles
sysutils/plod||2011-09-22|Has expired: No more public distfiles
sysutils/checkservice||2011-09-22|Has expired: BROKEN for more than 6 months
security/nsm-console||2011-09-22|Has expired: BROKEN for more than 6 months
security/fressh||2011-09-22|Has expired: No more public distfiles
palm/pose||2011-09-22|Has expired: No more public distfiles
palm/isilo||2011-09-22|Has expired: No more public distfiles
news/ija||2011-09-22|Has expired: BROKEN for more than 6 months
news/PicMonger||2011-09-22|Has expired: Abandonware
net/py-zopeproxy|net/py-zope.proxy|2011-09-23|Removed: please use net/py-zope.proxy instead
devel/libnotifymm||2011-09-23|Has expired: Doesn't build and isn't used by anything
games/abuse||2011-09-23|Has expired: BROKEN after games/abuse_sdl update
security/donkey||2011-09-23|Has expired: No more public distfiles
graphics/moth||2011-09-23|Has expired: No more public distfiles
net-mgmt/aguri||2011-09-23|Has expired: No more public distfiles
games/senso||2011-09-23|Has expired: No more public distfiles
net-im/jabber-users-agent||2011-09-23|Has expired: No more public distfiles
games/cchess||2011-09-23|Has expired: No more public distfiles
devel/git-annex|devel/hs-git-annex|2011-09-26|It has become a Cabal transcript
devel/py-zopetesting|devel/py-zope.testing|2011-09-27|Removed: please use devel/py-zope.testing instead
astro/boinc-milkyway||2011-09-27|No longer useful
www/linux-firefox-devel|www/linux-firefox|2011-09-27|Older than www/linux-firefox
graphics/pgperl|graphics/p5-PGPLOT|2011-09-28|Move to a better place via repocopy
devel/py-zopeInterface|devel/py-zope.interface|2011-09-29|Removed: please use devel/py-zope.interface instead
audio/mt-daapd||2011-09-30|Use audio/firefly instead
databases/p5-DBIx-Class-Validation||2011-09-30|Depends on textproc/p5-FormValidator-Simple, which is DEPRECATED
devel/p5-Class-Data-Accessor||2011-09-30|Please consider using p5-Class-Accessor-Grouped or p5-Moose
graphics/libflash||2011-09-30|gplflash is no longer supported, please use gnash instead
graphics/flashplayer||2011-09-30|Depends on DEPRECATED graphics/libflash
japanese/p5-FormValidator-Simple-Plugin-Number-Phone-JP||2011-09-30|Depends on textproc/p5-FormValidator-Simple, which is DEPRECATED
net/p5-OAuth-Lite||2011-09-30|Depends on devel/p5-Class-Data-Accessor, which is DEPRECATED
net-mgmt/py-snmp||2011-09-30|Use net-mgmt/py-snmp4 instead
net-mgmt/py-twistedSNMP||2011-09-30|Relies on net-mgmt/py-snmp, which is DEPRECATED
net-p2p/gift||2011-09-30|Unmaintained upstream for several years
net-p2p/giftcurs||2011-09-30|Unmaintained upstream for several years
net-p2p/giftoxic||2011-09-30|Unmaintained upstream for several years
net-p2p/giftui||2011-09-30|Unmaintained upstream for several years
net-p2p/apollon||2011-09-30|Depends on net-p2p/gift, which is DEPRECATED
textproc/p5-FormValidator-Simple||2011-09-30|Depends on devel/p5-Class-Data-Accessor, which is DEPRECATED
www/flashplugin-mozilla||2011-09-30|gplflash is no longer supported, please use graphics/gnash
www/p5-HTML-Widget||2011-09-30|Depends on devel/p5-Class-Data-Accessor, which is DEPRECATED
www/p5-Catalyst-Plugin-AutoRestart||2011-09-30|Depends on devel/p5-Class-Data-Accessor, which is DEPRECATED
www/p5-Catalyst-Example-InstantCRUD||2011-09-30|Depends on www/p5-HTML-Widget, which is DEPRECATED
www/p5-Catalyst-Plugin-FormValidator-Simple||2011-09-30|Depends on textproc/p5-FormValidator-Simple, which is DEPRECATED
www/p5-Catalyst-Plugin-HTML-Widget||2011-09-30|Depends on www/p5-HTML-Widget, which is DEPRECATED
www/asterisk-fop||2011-09-30|Depends on www/flashplugin-mozilla which is DEPRECATED
www/p5-Handel||2011-09-30|Depends on textproc/p5-FormValidator-Simple, which is DEPRECATED
www/p5-DBIx-Class-HTMLWidget||2011-09-30|Depends on www/p5-HTML-Widget, which is DEPRECATED
www/p5-HTML-Widget-DBIC||2011-09-30|Disappear from CPAN
x11-wm/fvwm24||2011-09-30|No longer supported by fvwm.org
math/mupad||2011-09-30|Relies on xpm, vulnerable since 2004-09-15
net-p2p/torrentflux||2011-09-30|Vulnerable since 2006-10-07
net/tptest||2011-09-30|Vulnerable since 2009-12-17
security/pgp6||2011-09-30|Vulnerable since 2005-07-31
www/p5-RTx-RightsMatrix||2011-09-30|Only works with www/rt36, which is FORBIDDEN
www/p5-RTx-Shredder||2011-09-30|Only works with www/rt36, which is FORBIDDEN
www/p5-RTx-Statistics||2011-09-30|Only works with www/rt36, which is FORBIDDEN
www/rt36||2011-09-30|Vulnerable since 2009-12-09
www/zope-archetypes||2011-09-30|Depends on www/plone, which is FORBIDDEN
www/zope-calendaring||2011-09-30|Depends on www/plone, which is FORBIDDEN
www/zope-coreblog2||2011-09-30|Depends on www/plone, which is FORBIDDEN
www/zope-i18nlayer||2011-09-30|Depends on www/plone, which is FORBIDDEN
www/zope-plonelanguagetool||2011-09-30|Depends on www/plone, which is FORBIDDEN
www/zope-simpleblog||2011-09-30|Depends on www/plone, which is FORBIDDEN
dns/nsd2||2011-09-30|EOL since 2007, unsupported. Use dns/nsd instead
audio/orpheus|audio/cmus|2011-10-01|Has expired: Contains problem with autotools, security CVE-2005-3863. Use audio/cmus instead
sysutils/syslog-ng3-devel|sysutils/syslog-ng-devel|2011-10-04|Port renamed
sysutils/cfvers||2011-10-04|Has expired: Dead upstream, author disowns it, use git/hg instead
devel/p5-Scalar-Util-Clone||2011-10-05|Disappear from CPAN
print/lyx14||2011-10-05|Has expired: last release in 2007, use print/lyx16 or print/lyx instead
multimedia/enjoympeg||2011-10-05|Has expired: Looks like abandonware, no more public distfiles
devel/py-zopeevent|devel/py-zope.event|2011-10-08|Removed: please use devel/py-zope.event instead
astro/gkrellsun||2011-10-08|Abandonware
astro/xrmap||2011-10-08|No more public distfiles
audio/midimountain||2011-10-08|Abandonware
audio/gkrellmss||2011-10-08|Abandonware
audio/gnapster||2011-10-08|Abandonware
databases/xbase||2011-10-08|No more public distfiles
databases/xbsql||2011-10-08|No more public distfiles
games/gtkabale||2011-10-08|No more public distfiles
games/battleball||2011-10-08|No more public distfiles, does not compile on ia64 or sparc64
games/race||2011-10-08|No more public distfiles
games/stvef-paks||2011-10-08|No more public distfiles
games/stvef-server||2011-10-08|No more public distfiles
games/tome||2011-10-08|No more public distfiles
games/qkmj||2011-10-08|No more public distfiles
games/oilwar||2011-10-08|No more public distfiles
games/xbaby||2011-10-08|No more public distfiles
games/xword||2011-10-08|Abandonware
games/kslide||2011-10-08|No more public distfiles
graphics/xmrm||2011-10-08|No more public distfiles, does not compile on amd64 or sparc64
graphics/giftrans||2011-10-08|Upstream disappeared and distfile is not available
graphics/wildmagic||2011-10-08|BROKEN for more than 6 months, does not fetch
irc/ircd-rusnet||2011-10-08|No more public distfiles
irc/tkirc||2011-10-08|No more public distfiles
korean/mizifont||2011-10-08|No more public distfiles
lang/freetxl||2011-10-08|No more public distfiles
math/nsc2ke||2011-10-08|No more public distfiles
misc/mgp-mode.el||2011-10-08|No more public distfiles
multimedia/p5-RIFF-Info||2011-10-08|No more public distfiles
net/p5-Net-OpenDHT||2011-10-08|No more public distfiles
net/mudix||2011-10-08|No more public distfiles
net-im/newsbot||2011-10-08|No more public distfiles
net-im/libicq2000||2011-10-08|Abandonware
net-im/gossip||2011-10-08|No longer maintained upstream, use net-im/empathy instead
net-im/ickle||2011-10-08|Abandonware
net-mgmt/nipper||2011-10-08|BROKEN for more than 6 months, does not fetch
net-p2p/mldonkey-serverspy||2011-10-08|No more public distfiles
news/p5-Gateway||2011-10-08|No more public distfiles
print/epsmerge||2011-10-08|No more public distfiles
science/at||2011-10-08|No more public distfiles
science/pyvox||2011-10-08|No more public distfiles
security/p5-Email-Obfuscate||2011-10-08|No more public distfiles
security/libparanoia||2011-10-08|No more public distfiles
security/execwrap||2011-10-08|No more public distfiles
audio/p5-MusicBrainz-TRM||2011-10-08|Disappeared from CPAN
mail/p5-Mail-QuoteWrap||2011-10-08|Disappeared from CPAN
www/p5-Catalyst-Plugin-FormCanary||2011-10-08|Disappeared from CPAN
security/snort_inline||2011-10-09|Does not build properly, no longer supported upstream
databases/ruby-pg|databases/rubygem-pg|2011-10-10|Replaced by rubygem-pg
databases/rubygem-postgres|databases/rubygem-pg|2011-10-10|Replaced by rubygem-pg
databases/ruby-postgres|databases/rubygem-pg|2011-10-10|Replaced by rubygem-pg
archivers/pecl-phar||2011-10-14|Vulnerable since 2011-01-13
comms/libsyncml||2011-10-14|Depends on devel/libsoup22, which is FORBIDDEN
databases/mysql323-server||2011-10-14|Vulnerable since 2006-10-29
databases/mysql323-client||2011-10-14|Vulnerable since 2006-10-29
databases/mysql323-scripts||2011-10-14|Vulnerable since 2006-10-29
databases/mysql40-server||2011-10-14|Vulnerable since 2006-10-29
databases/mysql40-client||2011-10-14|Vulnerable since 2006-10-29
databases/mysql40-scripts||2011-10-14|Vulnerable since 2006-10-29
databases/p5-DBD-mysql40||2011-10-14|Depends on databases/mysql40-server, which is FORBIDDEN
deskutils/buoh||2011-10-14|Depends on devel/libsoup22, which is FORBIDDEN
deskutils/libopensync-plugin-syncml||2011-10-14|Depends on comms/libsyncml, which is DEPRECATED
devel/libsoup22||2011-10-14|Vulnerable since 2011-07-28
dns/bind9-sdb-ldap||2011-10-14|Vulnerable since 2011-06-04
dns/bind9-sdb-postgresql||2011-10-14|Vulnerable since 2011-06-04
ftp/wgetpro||2011-10-14|Vulnerable since 2004-12-14
games/quake2forge||2011-10-14|Vulnerable since 2005-01-21
japanese/mutt||2011-10-14|Vulnerable since 2007-07-29
japanese/asterisk14-sounds||2011-10-14|Depends on net/asterisk14, which is FORBIDDEN
net/isc-dhcp3-devel||2011-10-14|Vulnerable since 2011-04-10
net/isc-dhcp31-client||2011-10-14|Vulnerable since 2011-04-10
net/isc-dhcp31-server||2011-10-14|Vulnerable since 2011-04-10
net/isc-dhcp31-relay||2011-10-14|Vulnerable since 2011-04-10
net/asterisk-app-ldap||2011-10-14|Depends on net/asterisk14, which is FORBIDDEN
net/asterisk-app-notify||2011-10-14|Depends on net/asterisk14, which is FORBIDDEN
net/astfax||2011-10-14|Depends on net/asterisk14, which is FORBIDDEN
net-mgmt/nagios2||2011-10-14|Vulnerable since 2009-06-30
www/gforge||2011-10-14|Vulnerable since 2005-08-09
www/linux-flashplugin7||2011-10-14|Vulnerable since at least 2008-05-30
www/plone3||2011-10-14|Vulnerable and unsupported upstream
www/serendipity-devel||2011-10-14|Vulnerable since 2008-04-25
www/ziproxy||2011-10-14|Vulnerable since 2010-06-15
www/asterisk-gui||2011-10-14|Depends on net/asterisk14, which is FORBIDDEN
databases/dbmetrix||2011-10-14|Depends on databases/mysql323-client, which is FORBIDDEN
databases/xmysqladmin||2011-10-14|Depends on databases/mysql323-client, which is FORBIDDEN
devel/subversion-freebsd||2011-10-16|Merged with devel/subversion
accessibility/ktts|accessibility/jovie|2011-10-16|Renamed upstream
misc/konq-plugins-kde4||2011-10-16|Merged with x11/kde4-baseapps
misc/nepomukcontroller||2011-10-16|Merged with x11/kde4-runtime
x11/kdebase4|x11/kde4-baseapps|2011-10-16|Renamed upstream
x11/kdebase4-runtime|x11/kde4-runtime|2011-10-16|Renamed upstream
x11/kdebase4-workspace|x11/kde4-workspace|2011-10-16|Renamed upstream
deskutils/lightning|www/seamonkey|2011-10-19|Superseded by LIGHTNING option in SeaMonkey
deskutils/lightning-thunderbird|mail/thunderbird|2011-10-19|Superseded by LIGHTNING option in Thunderbird
mail/enigmail-seamonkey2|mail/enigmail-seamonkey|2011-10-19|Depends on outdated and vulnerable SeaMonkey 2.0
www/seamonkey2-i18n|www/seamonkey-i18n|2011-10-19|Depends on outdated and vulnerable SeaMonkey 2.0
www/seamonkey2|www/seamonkey|2011-10-19|Upstream support dropped and multiple vulnerabilities
security/py-arm||2011-10-20|Renamed to security/arm
devel/boost-pyste||2011-10-22|Has expired: Still requires GCC 3.4 (strictly) and gccxml which is deprecated (and has been broken for a while)
devel/gccxml||2011-10-22|Has expired: Unmaintained upstream, still requires GCC 3.4 (strictly), just used by boost-pyste which is of archaeological interest only itself
java/java-tutorial||2011-10-23|Has expired: disappeared from vendor a long time ago
lang/smarteiffel||2011-10-23|Has expired: Dead upstream, broken on amd64 with gcc>4
sysutils/syslog-ng1||2011-10-24|Has expired: Suggested by syslog-ng upline, no longer supported
www/tomcat41||2011-10-24|No more upstream support
graphics/gnash-devel||2011-10-24|Outdated, use graphics/gnash instead
net-p2p/transmisson-remote-gui|net-p2p/transmission-remote-gui|2011-10-25|Renamed to net-p2p/transmission-remote-gui
x11-wm/fvwm2-devel||2011-10-25|Has expired: No longer supported by fvwm.org
devel/py-myghtyutils||2011-10-27|Has expired: Merged into Beaker; use www/py-beaker instead
www/myghty||2011-10-27|Has expired: Upstream suggests textproc/py-mako instead
astro/weatherget||2011-10-27|Has expired: Broken b/c of weather.com new licensing rules not agreed by author
devel/py-reverse||2011-10-27|Has expired: now part of pylint
devel/py-vmaps||2011-10-27|Has expired: author recommends using math/py-numpy instead
devel/rubygem-rack-protection||2011-10-28|Removed
graphics/tumbler|deskutils/xfce4-tumbler|2011-10-29|Duplicate ports merged
graphics/poppler-gtk|graphics/poppler-glib|2011-10-31|Move to match library name
audio/mp3butler||2011-10-31|Depends on audio/p5-MusicBrainz-Client which is DEPRECATED
audio/p5-MusicBrainz-Client||2011-10-31|Disappeared from CPAN
editors/doxymacs||2011-10-31|Depends on www/w3-4, which is DEPRECATED
graphics/libart||2011-10-31|Does not fetch, no more public distfiles
java/jboss4||2011-10-31|Does not build with new ant
korean/hanterm||2011-10-31|Depends on korean/johabfonts, which is DEPRECATED, fails to build with new utmpx
korean/johabfonts||2011-10-31|No more public distfiles, installs into /
korean/hlatex-psfonts-uhc-extra||2011-10-31|Depends on korean/hlatex, which is DEPRECATED
korean/texinfo||2011-10-31|Depends on korean/hlatex, which is DEPRECATED
korean/hlatex||2011-10-31|No more public distfiles
mail/jboss-mailservices||2011-10-31|Depends on java/jboss4, which is DEPRECATED
misc/p5-Geography-NationalGrid-TW||2011-10-31|Depends on misc/p5-Geography-NationalGrid, which is DEPRECATED
misc/p5-Geography-NationalGrid||2011-10-31|Disappeared from CPAN
net/py-timeoutsocket||2011-10-31|Upstream disappeared and distfile is no longer available
textproc/p5-XML-LibRSVG||2011-10-31|Unmaintained and not used anymore
textproc/javacc||2011-10-31|No more public distfiles
www/w3-4||2011-10-31|Upstream disappeared and distfile is no longer available
www/commonist||2011-10-31|Depends on textproc/javacc, which is DEPRECATED
www/newsfeed||2011-10-31|Depends on net/py-timeoutsocket, which is DEPRECATED
x11/fbsd-icons||2011-10-31|Upstream disappeared and distfile is no longer available
x11-themes/geramik||2011-10-31|Depends on x11-toolkits/qtpixmap, which is DEPRECATED
x11-toolkits/qtpixmap||2011-10-31|No more public distfiles
x11-wm/fvwm95-i18n||2011-10-31|Depends on x11/fbsd-icons, which is DEPRECATED
x11-wm/fvwm95||2011-10-31|Depends on x11/fbsd-icons, which is DEPRECATED
x11-toolkits/gambas2-gb-qt||2011-10-31|Has been broken for over a year
archivers/gambas2-gb-compress-bzlib2||2011-10-31|Has been broken for over a year
archivers/gambas2-gb-compress-zlib||2011-10-31|Has been broken for over a year
audio/gambas2-gb-sdl-sound||2011-10-31|Has been broken for over a year
databases/gambas2-gb-db-firebird||2011-10-31|Has been broken for over a year
databases/gambas2-gb-db-mysql||2011-10-31|Has been broken for over a year
databases/gambas2-gb-db-odbc||2011-10-31|Has been broken for over a year
databases/gambas2-gb-db-postgresql||2011-10-31|Has been broken for over a year
databases/gambas2-gb-db-sqlite2||2011-10-31|Has been broken for over a year
databases/gambas2-gb-db-sqlite3||2011-10-31|Has been broken for over a year
devel/gambas2-gb-corba||2011-10-31|Has been broken for over a year
devel/gambas2-gb-pcre||2011-10-31|Has been broken for over a year
devel/gambas2-gb-sdl||2011-10-31|Has been broken for over a year
editors/gambas2-ide||2011-10-31|Has been broken for over a year
ftp/gambas2-gb-net-curl||2011-10-31|Has been broken for over a year
graphics/gambas2-gb-gtk-svg||2011-10-31|Has been broken for over a year
graphics/gambas2-gb-image||2011-10-31|Has been broken for over a year
graphics/gambas2-gb-opengl||2011-10-31|Has been broken for over a year
graphics/gambas2-gb-pdf||2011-10-31|Has been broken for over a year
lang/gambas2||2011-10-31|Has been broken for over a year
lang/gambas2-base||2011-10-31|Has been broken for over a year
lang/gambas2-components||2011-10-31|Has been broken for over a year
lang/gambas2-examples||2011-10-31|Has been broken for over a year
mail/gambas2-gb-net-smtp||2011-10-31|Has been broken for over a year
net/gambas2-gb-net||2011-10-31|Has been broken for over a year
security/gambas2-gb-crypt||2011-10-31|Has been broken for over a year
textproc/gambas2-gb-xml||2011-10-31|Has been broken for over a year
x11-toolkits/gambas2-gb-gtk||2011-10-31|Has been broken for over a year
x11/gambas2-gb-desktop||2011-10-31|Has been broken for over a year
x11/gambas2-gb-qt-kde||2011-10-31|Has been broken for over a year
games/phpua-ut2003||2011-11-01|Has expired: depends on phpua-engine
games/phpua-engine||2011-11-01|Has expired: apache13 is deprecated, migrate to 2.2.x+ now
games/phpua-hl||2011-11-01|Has expired: depends on phpua-engine
games/phpua-ut||2011-11-01|Has expired: depends on phpua-engine
games/phpua-cod||2011-11-01|Has expired: depends on phpua-engine
games/uox3||2011-11-01|Has expired: no more public distfiles
games/phpua-q3||2011-11-01|Has expired: depends on phpua-engine
games/phpua-bf||2011-11-01|Has expired: depends on phpua-engine
graphics/kallery||2011-11-01|Has expired: does not build; last release 20010511
graphics/gtksee||2011-11-01|Has expired: depends on unfetchable port archivers/bzip; last release 2004
mail/mailscanner-mrtg||2011-11-01|Has expired: apache13 is deprecated, migrate to 2.2.x+ now
net-p2p/qbittorrent-28-nox11|net-p2p/qbittorrent-nox11|2011-11-01|Has expired: please migrate to net-p2p/qbittorrent
net-p2p/qbittorrent-28|net-p2p/qbittorrent|2011-11-01|Has expired: please migrate to net-p2p/qbittorrent
net-p2p/dctc-gui-qt||2011-11-01|Removed
net-p2p/dctc-gui||2011-11-01|Removed
net-p2p/dctc||2011-11-01|Has expired: No more public distfiles
www/slash||2011-11-01|Has expired: apache13 is deprecated, migrate to 2.2.x+ now
databases/maatkit||2011-11-01|Has expired: upstream support dropped; please consider using databases/percona-toolkit
databases/mysqlman||2011-11-01|Has expired: apache13 is deprecated, migrate to 2.2.x+ now
databases/mysql-editor||2011-11-01|Has expired: apache13 is deprecated, migrate to 2.2.x+ now
databases/gnats||2011-11-01|Has expired: security issues
graphics/poppler-qt||2011-11-01|Poppler upstream removed support for Qt 3.x
audio/linux-shoutcast||2011-11-01|Unfetchable; website rearranged
chinese/scim-chewing||2011-11-01|Does not configure
converters/py-cjkcodecs||2011-11-01|Integrated into every Python version in the tree
databases/kpogre||2011-11-01|Does not compile
deskutils/mhc||2011-11-01|Does not fetch
deskutils/org-mode.el6||2011-11-01|Does not fetch
deskutils/gemcal||2011-11-01|Does not fetch
devel/erlang-thrift||2011-11-01|Does not build
dns/domtools||2011-11-01|Does not fetch
editors/richtext||2011-11-01|Does not compile
games/vultures-claw||2011-11-01|Does not fetch
games/bomb||2011-11-01|Does not fetch
games/lgeneral-data||2011-11-01|Bad pkg-plist
games/xphotohunter||2011-11-01|Does not fetch
graphics/gimpshop||2011-11-01|Fails to patch
graphics/lightspark-devel||2011-11-01|Does not compile
graphics/xmms-plazma||2011-11-01|Does not fetch
graphics/py-cgkit||2011-11-01|Does not fetch, does not compile on ia64, powerpc, or sparc64
japanese/rxvt||2011-11-01|Does not fetch, fails to build with new utmpx
japanese/epic4||2011-11-01|Some distfiles do not fetch
java/jde||2011-11-01|Does not fetch
java/kaffe||2011-11-01|Does not fetch
korean/gdick||2011-11-01|HTMLs from the Yahoo! Korea Dictionary cannot be parsed, other runtime problems
korean/hanterm-xf86||2011-11-01|Does not compile
korean/stardict2-dict-kr||2011-11-01|Does not fetch
lang/p5-JavaScript||2011-11-01|Does not fetch
lang/TenDRA||2011-11-01|Website disappeared; last release in 2006, does not compile on recent FreeBSD-9
mail/freepops||2011-11-01|Does not build
mail/itraxp||2011-11-01|Does not build
misc/tellico||2011-11-01|Leaves files behind on deinstallation
net/gsambad||2011-11-01|Does not fetch
net/nocatauth-gateway||2011-11-01|Uses a UID registered to another port
net/nocatauth-server||2011-11-01|Uses a UID registered to another port
net/kmuddy||2011-11-01|Does not fetch
net/netboot||2011-11-01|Does not build
net-mgmt/jffnms||2011-11-01|Does not fetch
net-p2p/frostwire||2011-11-01|Does not fetch
net-p2p/azureus||2011-11-01|Does not fetch
news/cleanscore||2011-11-01|Does not fetch
news/nntpswitch||2011-11-01|Does not fetch
news/p5-NewsLib||2011-11-01|Does not fetch
russian/cyrproxy||2011-11-01|Does not fetch
science/gerris||2011-11-01|Does not fetch
security/opensaml||2011-11-01|Does not fetch
sysutils/wmbattery||2011-11-01|Does not fetch
textproc/tei-guidelines-p4||2011-11-01|Does not fetch
textproc/tei-p4||2011-11-01|Does not fetch
textproc/py-hyperestraier||2011-11-01|Does not fetch
textproc/tdtd.el||2011-11-01|Does not fetch
textproc/tei-lite||2011-11-01|Does not fetch
www/phpwiki13||2011-11-01|Does not fetch
www/p5-Apache-Scoreboard||2011-11-01|Depends on mod_perl
www/p5-B-LexInfo||2011-11-01|Broken due the new mod_perl2 API
www/phpwiki||2011-11-01|Does not fetch
www/smb2www||2011-11-01|Apache13 is deprecated, migrate to 2.2.x+ now
www/spip||2011-11-01|Checksum is changing daily
www/monkey||2011-11-01|Does not fetch
x11-toolkits/jdic||2011-11-01|Does not fetch
x11-toolkits/py-kde||2011-11-01|Does not compile
sysutils/rsyslog3||2011-11-02|Has expired: unsupported upstream
sysutils/rsyslog3-dbi||2011-11-02|Has expired: unsupported upstream
sysutils/rsyslog3-gssapi||2011-11-02|Has expired: unsupported upstream
sysutils/rsyslog3-mysql||2011-11-02|Has expired: unsupported upstream
sysutils/rsyslog3-pgsql||2011-11-02|Has expired: unsupported upstream
sysutils/rsyslog3-relp||2011-11-02|Has expired: unsupported upstream
sysutils/rsyslog4-devel||2011-11-02|Is now stable; see sysutils/rsyslog4
sysutils/rsyslog4-devel-dbi||2011-11-02|Is now stable; see sysutils/rsyslog4
sysutils/rsyslog4-devel-gnutls||2011-11-02|Is now stable; see sysutils/rsyslog4
sysutils/rsyslog4-devel-gssapi||2011-11-02|Is now stable; see sysutils/rsyslog4
sysutils/rsyslog4-devel-mysql||2011-11-02|Is now stable; see sysutils/rsyslog4
sysutils/rsyslog4-devel-pgsql||2011-11-02|Is now stable; see sysutils/rsyslog4
sysutils/rsyslog4-devel-relp||2011-11-02|Is now stable; see sysutils/rsyslog4
sysutils/rsyslog4-devel-rfc3195||2011-11-02|Is now stable; see sysutils/rsyslog4
sysutils/rsyslog4-devel-snmp||2011-11-02|Is now stable; see sysutils/rsyslog4
www/php-yaf|www/pecl-yaf|2011-11-02|The project has been moved to PECL
sysutils/xfce4-places-plugin||2011-11-06|Removed, integrated in Xfce 4.8 panel
lang/p5-F77|lang/p5-ExtUtils-F77|2011-11-07|Move to a better place via repocopy
devel/soup||2011-11-09|Has expired: Unmaintained, use devel/libsoup
graphics/clutter-qt||2011-11-09|Has expired: upstream distfile disappeared, doesn't build, and doesn't seem to be developed anymore
graphics/p5-clutter||2011-11-09|Has expired: upstream distfile disappeared, and doesn't seem to be developed anymore
graphics/librsvg||2011-11-09|Has expired: unmaintained and not used anymore
www/p5-Catalyst-Log-Log4perl||2011-11-09|Has expired: Use Log::Log4perl::Catalyst (devel/p5-Log-Log4perl) instead
lang/open-cobol-devel||2011-11-09|Has expired: No activity since 2007
databases/py-axiom||2011-11-11|Has expired: Distfile is missing, runtime broken; use databases/py-sqlobject instead
sysutils/duplicity-devel||2011-11-12|Much older than current version, use sysutils/duplicity instead
security/libfwbuilder-devel||2011-11-14|libfwbuilder-devel merged into fwbuilder-devel
russian/apache13||2011-11-15|Has expired: no active development and known security vulnerabilities
devel/tortoisehg1|devel/tortoisehg2|2011-11-22|Has expired: does not work with current devel/mercurial, use tortoisehg2
mail/zms||2011-11-22|Has expired: No longer under development, since 2009
mail/dkim-milter|mail/opendkim|2011-11-23|Has expired: switch to mail/opendkim instead
lang/gcc45|lang/gcc46|2011-11-23|Superseded by gcc46
japanese/pycodec-zope||2011-11-27|Has expired: Handled in Python-2.4 upwards
japanese/zope-ejsplitter||2011-11-27|Has expired: Plone4 has newer and better splitter mechanism than ejSplitter
japanese/zope-jamailhost||2011-11-27|Has expired: Zope has changed MailHost specification and it is not sure jaMailHost works well
japanese/pycodec||2011-11-27|Has expired: Handled in Python-2.4 upwards
net-im/py-turpial||2011-11-28|Renamed to net-im/turpial
databases/p5-Mysql-Diff|databases/p5-MySQL-Diff|2011-11-28|Move to a better place via repocopy
mail/gtray||2011-12-02|Has expired: Upcoming ruby-gnome update removes dependencies
devel/ruby-gconf2||2011-12-05|Removed
devel/ruby-gnomevfs||2011-12-05|Removed
devel/ruby-libglade2||2011-12-05|Removed
graphics/ruby-gnomecanvas2||2011-12-05|Removed
graphics/ruby-libart2||2011-12-05|Removed
print/ruby-gnomeprint||2011-12-05|Removed
www/ruby-gtkhtml2||2011-12-05|Removed
www/ruby-gtkmozembed||2011-12-05|Removed
x11-toolkits/ruby-gnomeprintui||2011-12-05|Removed
x11-toolkits/ruby-gtkglext||2011-12-05|Removed
x11-toolkits/ruby-panelapplet||2011-12-05|Removed
x11/ruby-gnome2-all||2011-12-05|Removed
devel/zeroinstall-injector||2011-12-06|Duplicates PBI functionality, and 0install feeds are available as ports
audio/py-taglib||2011-12-07|Only compatible with Python 2.4. Use audio/py-tagpy instead
x11-wm/wmthemeinstall||2011-12-10|Abandonware: no more upstream, no more public distfiles
databases/py-pysqlite20||2011-12-11|Unmaintained upstream, only useful for python2.4 or less, no consumers in the ports tree
databases/py-pysqlite21||2011-12-11|Unmaintained upstream, only useful for python2.4 or less, no consumers in the ports tree
databases/py-pysqlite22||2011-12-11|Unmaintained upstream, only useful for python2.4 or less, no consumers in the ports tree
databases/py-pysqlite23||2011-12-11|Unmaintained upstream, only useful for python2.4 or less, no consumers in the ports tree
databases/py-PySQLite10||2011-12-11|Unmaintained upstream, only useful for python2.4 or less, no consumers in the ports tree
databases/py-PySQLite11||2011-12-11|Unmaintained upstream, only useful for python2.4 or less, no consumers in the ports tree
converters/py-iconvcodec||2011-12-12|Included into python itself since version 2.4
devel/py-waf||2011-12-12|Port is outdated. Author discourages system-wide installation. Download it manually
security/p5-Digest-SHA256||2011-12-20|Removed: use the built-in Digest::SHA instead
net/mpd4||2011-12-21|Removed
japanese/ruby-refe||2011-12-21|Has been broken for 11 months
www/zope-epoz||2011-12-25|Unmaintained upstream, isn't used by anything
math/mingw32-libgmp4|math/mingw32-libgmp|2011-12-25|Version is no longer 4
devel/py-kss.core|devel/py-kss-core|2011-12-26|Remove bad-named port (with .core in it's name)
textproc/skribe||2011-12-28|Has expired
emulators/wahcade||2011-12-28|Has expired
databases/keximdb||2011-12-28|Has expired: Depends on editors/koffice-kde3, which is scheduled for deletion
editors/koffice-kde3||2011-12-28|Has expired
net/keepalived||2011-12-28|Has expired: Depends on net/ipvs, which is scheduled for deletion
net/ipvs||2011-12-28|Has expired: Designed for FreeBSD 5.x, which is no longer supported
databases/fireprofile||2011-12-28|Has expired
audio/gnowavcut||2011-12-28|Has expired: Abandonware
mail/demime||2011-12-28|Has expired: No upstream development since 2007
x11/wmmsg||2011-12-28|Has expired: No more public distfiles
x11-toolkits/libgtkeditor||2011-12-28|Has expired: No longer supported upstream, not depended upon anymore
misc/demoniac||2011-12-28|Has expired: No more upstream, no more public distfiles
databases/clip||2011-12-28|Has expired: No upstream development for a long time
x11-toolkits/gtkextra||2011-12-28|Has expired: no longer supported upstream, no more depend on
www/xpi-mousegestures||2011-12-28|Has expired: Development has been ceased and not compatible with Firefox > 2
www/xpi-mozex||2011-12-28|Has expired: Development has been ceased and not compatible with Firefox > 3
sysutils/duplicity05||2012-01-01|Has expired: This version is out of date, and the 0.6.x branch is considered stable
japanese/py-kanjilib||2012-01-01|Has expired: This port is not needed with any supported python version
www/squid30||2012-01-01|Has expired: This version of Squid is no longer actively maintained upstream
devel/slglade||2012-01-01|Has expired: Depends on non-functional x11-toolkits/slgtk
x11-toolkits/slgtk||2012-01-01|Has expired: Does not work with newer GTK+, upstream development has ceased
x11-toolkits/slgtkdatabox||2012-01-01|Has expired: Depends on non-functional x11-toolkits/slgtk
www/apache13|www/apache22|2012-01-01|apache13 is deprecated, use www/apache22
www/apache-contrib||2012-01-01|Has expired: Depends on expired www/apache13
www/apache13+ipv6|www/apache22|2012-01-01|apache13 is deprecated, use www/apache22
www/apache13-modperl|www/apache22|2012-01-01|apache13 is deprecated, use www/apache22
www/apache13-modssl|www/apache22|2012-01-01|apache13 is deprecated, use www/apache22
www/apache13-modssl+ipv6|www/apache22|2012-01-01|apache13 is deprecated, use www/apache22
www/apache13-ssl|www/apache22|2012-01-01|apache13 is deprecated, use www/apache22
databases/p5-ApacheDBILogConfig||2012-01-01|Has expired: Depends on expired www/apache13
databases/p5-ApacheDBILogger||2012-01-01|Has expired: Depends on expired www/apache13
textproc/p5-Apache-XBEL||2012-01-01|Has expired: Depends on expired www/apache13
www/auth_ldap||2012-01-01|Has expired: Depends on expired www/apache13
www/kdedict||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_access_identd||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_access_referer||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_accounting||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_auth_cookie_mysql|www/mod_auth_cookie_mysql2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_auth_external|www/mod_auth_external2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_auth_imap|www/mod_auth_imap2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_auth_kerb|www/mod_auth_kerb2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_auth_mysql|www/mod_auth_mysql2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_auth_pam|www/mod_auth_pam2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_auth_pgsql|www/mod_auth_pgsql2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_auth_useragent||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_backhand||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_bandwidth||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_bf||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_blosxom||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_blowchunks||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_bunzip2||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_cgi_debug||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_color||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_curb||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_cvs|www/mod_cvs2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_dav||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_dtcl||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_extract_forwarded_ap13|www/mod_extract_forwarded|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_filter||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_geoip|www/mod_geoip2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_gzip|www/mod_gzip2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_index_rss||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_layout|www/mod_layout22|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_limitipconn|www/mod_limitipconn2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_log_spread||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_log_sql|www/mod_log_sql2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_macro|www/mod_macro22|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_mp3||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_mylo||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_ntlm|www/mod_ntlm2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_perl|www/mod_perl2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_proxy_add_forward||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_put||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_python|www/mod_python3|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_realip||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_rpaf|www/mod_rpaf2|2012-01-01|Has expired: Depends on expired www/apache13
www/mod_sed||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_sequester||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_shapvh||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_sqlinclude||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_ticket||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_trigger||2012-01-01|Has expired: Depends on expired www/apache13
www/mod_tsunami||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-AntiSpam||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-AuthenCache||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-AuthenURL||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-AutoIndex||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-AxKit-Plugin-AddXSLParams-Request||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-Clean|www/p5-Apache-Clean2|2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-Compress||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-CompressClientFixup||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-DBI-mp1|www/p5-Apache-DBI|2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-DebugInfo||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-DumpHeaders||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-Filter||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-Icon||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-Language||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-NNTPGateway||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-PageKit||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-Peek||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-Radius||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-Reload||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-SSI||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-SubProcess||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-Template||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-AxKit||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-AxKit-XSP-Cookie||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-AxKit-XSP-ESQL||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-AxKit-XSP-Exception||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-AxKit-XSP-IfParam||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-AxKit-XSP-Param||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-AxKit-XSP-PerForm||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-AxKit-XSP-Sendmail||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-AxKit-XSP-Util||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-AxKit-XSP-WebUtils||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Bundle-Slash||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Text-Markdown-ApacheHandler||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-libapreq|www/p5-libapreq2|2012-01-01|Has expired: Depends on expired www/apache13
www/p5-libapreq-static||2012-01-01|Has expired: Depends on expired www/apache13
www/web-traceroute||2012-01-01|Has expired: Depends on expired www/apache13
www/wget4web||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-Test||2012-01-01|Has expired: Depends on expired www/apache13
net-im/jwchat||2012-01-01|Has expired: Depends on expired www/apache13
www/p5-Apache-DBI-mp2|www/p5-Apache-DBI|2012-01-01|This sub-port is no longer needed
editors/ged||2012-01-04|Removed: Use ed from base instead
ftp/proftpd-devel||2012-01-04|Removed
devel/ruby-thrift|devel/rubygem-thrift|2012-01-04|Renamed: now a rubygems module
www/knowledgekit||2012-01-06|Development seems stalled. Last release is from 1999. Doesn't works with Zope 2.13
www/znavigator||2012-01-06|Development seems stalled. Last release is from 2000
www/zope-FileSystemSite||2012-01-06|Doesn't work with modern Zope versions
www/zope-annotations||2012-01-06|Doesn't work with modern Zope versions
www/zope-btreefolder2||2012-01-06|Doesn't work with modern Zope versions
www/zope-cmfactionicons||2012-01-06|Doesn't work with modern Zope versions
www/zope-cmfformcontroller||2012-01-06|Doesn't work with modern Zope versions
www/zope-cmfforum||2012-01-06|Development seems stalled. Last release is from 2002
www/zope-cmfphoto||2012-01-06|Development seems stalled. Last release is from 2004
www/zope-cmfphotoalbum||2012-01-06|Development seems stalled. Last release is from 2004
www/zope-cmfquickinstaller||2012-01-06|Doesn't work with modern Zope versions
www/zope-coreblog||2012-01-06|Development ceased
www/zope-exuserfolder||2012-01-06|Doesn't work with modern Zope versions
www/zope-formulator||2012-01-06|Doesn't work with modern Zope versions
www/zope-generator||2012-01-06|Development seems stalled. Last release from 2005
www/zope-groupuserfolder||2012-01-06|Doesn't work with modern Zope versions
www/zope-kupu||2012-01-06|Doesn't work with modern Zope versions
www/zope-mimetypesregistry||2012-01-06|Doesn't work with modern Zope versions
www/zope-mindmapbbs||2012-01-06|Development seems stalled. Last release is from 2004
www/zope-mysqluserfolder||2012-01-06|Development seems stalled. Last release is from 2005
www/zope-parsedxml||2012-01-06|Doesn't work with modern Zope versions
www/zope-placelesstranslationservice||2012-01-06|Doesn't work with modern Zope versions
www/zope-portaltransforms||2012-01-06|Doesn't work with modern Zope versions
www/zope-proxyindex||2012-01-06|Doesn't work with modern Zope versions
www/zope-silva||2012-01-06|Doesn't work with modern Zope versions
www/zope-silvaviews||2012-01-06|Doesn't work with modern Zope versions
www/zope-ttwtype||2012-01-06|Development seems stalled. Last release is from 2003
www/zope-validation||2012-01-06|Doesn't work with modern Zope versions
www/zope-xmlmethods||2012-01-06|Development seems stalled. Last release is from 2003
www/zope-xmlwidgets||2012-01-06|Doesn't work with modern Zope versions
www/zope-zmysqlda||2012-01-06|Doesn't work with modern Zope versions
www/zope-zsyncer||2012-01-06|Doesn't work with modern Zope versions
www/zope-zwiki||2012-01-06|Doesn't work with modern Zope versions
www/zope210||2012-01-06|End of life is reached
www/zope28||2012-01-06|End of life is reached
www/zope29||2012-01-06|End of life is reached
www/zope3||2012-01-06|End of life is reached
x11-drivers/xf86-input-citron||2012-01-07|Removed
multimedia/avifile||2012-01-08|Has expired: Broken for an extended period, superseded by other multimedia players
devel/bonobo-conf||2012-01-08|Has expired: No longer supported upstream, not depended upon anymore
www/typo343||2012-01-08|Has expired: Support will end in the near future, see http://typo3.org/download/packages/ for details
devel/gnome-crash||2012-01-08|Has expired: No longer supported upstream, not depended upon anymore
x11-toolkits/gob||2012-01-08|Has expired: No longer supported upstream, not depended upon anymore
www/rubygem-htauth||2012-01-08|Has expired: broke for ~12 months
www/instiki||2012-01-08|Has expired: has been marked ignore since 2010/09/16
mail/msmtpqueue||2012-01-08|Has expired: These scripts now come with mail/msmtp
security/cryptplug||2012-01-08|Has expired: development has ceased
security/gpgme03||2012-01-08|Has expired: superseded by security/gpgme
databases/pear-Doctrine||2012-01-08|Has expired: Please upgrade to 1.2.x: http://svn.doctrine-project.org/tags/1.2.4/UPGRADE_TO_1_2
x11-themes/gtk-qn-x11-theme||2012-01-08|Has expired: No more public distfiles
x11-themes/gtk-zenith-theme||2012-01-08|Has expired: No more public distfiles
graphics/stl2pov|graphics/py-stl|2012-01-08|New port graphics/py-stl deprecates graphics/stl2pov
devel/py-py_static_check|devel/py_static_check|2012-01-12|Rename for consistency
databases/phpmyadmin211||2012-01-13|Has expired: No longer supported by the phpMyAdmin project
www/xpi-autobrowse||2012-01-14|Has expired: Development has been ceased and not compatible with Firefox > 7
www/xpi-joga||2012-01-14|Has expired: Development has been ceased and not compatible with Firefox > 7
www/xpi-num2web||2012-01-14|Has expired: Development has been ceased and not compatible with Firefox > 7
www/xpi-savegenpage||2012-01-14|Has expired: Development has been ceased and not compatible with Firefox > 7
www/xpi-videodownloader||2012-01-14|Has expired: Development has been ceased and not compatible with Firefox > 7
www/xpi-xpcom-component-viewer||2012-01-14|Has expired: Development has been ceased and not compatible with Firefox > 7
net-im/skype20||2012-01-14|Has expired: old version without many of the newer features; please try net-im/skype instead
sysutils/rsyslog4|sysutils/rsyslog5|2012-01-16|EOL Upstream
sysutils/rsyslog4-dbi|sysutils/rsyslog5-dbi|2012-01-16|EOL Upstream
sysutils/rsyslog4-gnutls|sysutils/rsyslog5-gnutls|2012-01-16|EOL Upstream
sysutils/rsyslog4-gssapi|sysutils/rsyslog5-gssapi|2012-01-16|EOL Upstream
sysutils/rsyslog4-mysql|sysutils/rsyslog5-mysql|2012-01-16|EOL Upstream
sysutils/rsyslog4-pgsql|sysutils/rsyslog5-pgsql|2012-01-16|EOL Upstream
sysutils/rsyslog4-relp|sysutils/rsyslog5-relp|2012-01-16|EOL Upstream
sysutils/rsyslog4-rfc3195|sysutils/rsyslog5-rfc3195|2012-01-16|EOL Upstream
sysutils/rsyslog4-snmp|sysutils/rsyslog5-snmp|2012-01-16|EOL Upstream
net-im/gicq||2012-01-18|Runtime is broken. Unmaintained upstream
net-im/libicq||2012-01-18|Runtime is broken. Unmaintained upstream
devel/luajit|lang/luajit|2012-01-19|Compilers typically live in the lang category
devel/p5-DBIx-Class-Schema-PopulateMore||2012-01-20|Removed
textproc/qgoogletranslator||2012-01-20|Has expired: Runtime is broken because Google close free usage of API. Project closed
www/py-rssdler||2012-01-25|Runtime is mostly broken, abandoned upstream. Use www/py-flexget instead
ftp/proftpd-mysql|databases/proftpd-mod_sql_mysql|2012-01-26|Module now in slave port
games/flightgear-aircrafts|games/flightgear-aircraft|2012-01-31|Renamed for better naming
audio/wmmixer||2012-02-01|EOL Upstream; please use audio/wmsmixer instead
x11-wm/xfce|x11-wm/xfce4|2012-02-02|Has expired: abandoned upstream, use x11-wm/xfce4 instead
sysutils/py-dvdvideo|sysutils/dvdvideo|2012-02-03|Renamed for better naming
science/R-cran-survival||2012-02-03|This CRAN port has been included in math/R
editors/openoffice.org-3-devel|editors/openoffice-3-devel|2012-02-06|Project was taken over and renamed
www/zope-cmf||2012-02-07|Has expired: Doesn't work with modern Zope versions
chinese/fcitx-keyboard|textproc/fcitx-keyboard|2012-02-07|Moved to more appropriate category
textproc/hs-attoparsec-text||2012-02-13|Removed: The package is deprecated
devel/hs-hmake||2012-02-13|Removed: Broken, unmaintained upstream
net/yate-devel||2012-02-17|Removed, please use net/yate
databases/p5-postgresql-plperl|databases/postgresql84-plperl|2012-02-19|Split into versioned ports
devel/p5-Version-Requirements||2012-03-01|Removed: deprecated, use CPAN::Meta::Requirements (devel/p5-CPAN-Meta >= 2.113640) instead
net/ipw-firmware||2012-03-02|Removed: is already included in base system
net/ipw-firmware-kmod||2012-03-02|Removed: is already included in base system
net/iwi-firmware||2012-03-02|Removed: is already included in base system
net/iwi-firmware-kmod||2012-03-02|Removed: is already included in base system
devel/dklibs||2012-03-03|Has expired: not needed for graphics/bmeps anymore, no other users
security/blocksshd||2012-03-03|Removed: security/sshguard is more active and a better tool
net/p5-Net-Subnets||2012-03-03|Has expired: Disappeared from CPAN
www/mediawiki116||2012-03-04|Has expired: Unsupported upstream
databases/postgresql-docs|databases/postgresql84-docs|2012-03-04|Split into versioned ports
databases/postgresql-pltcl|databases/postgresql84-pltcl|2012-03-05|Split into versioned ports
x11-wm/scrotwm|x11-wm/spectrwm|2012-03-05|Project renamed
databases/p5-Mysql||2012-03-07|No release in 11 years, doesn't work with mysql 4.0+, unmaintained
audio/easytag-devel||2012-03-12|Outdated development version
korean/unfonts-ttf||2012-03-16|Was divided into korean/unfonts-core and korean/unfonts-extra
mail/py-email||2012-03-17|Has expired: Included into all supported python versions
databases/py25-bsddb||2012-03-18|Has expired: This was only needed for mail/py-spambayes. Now it's not
www/p5-Apache-AddHostPath||2012-03-20|Has expired: Only works with mod_perl 1 which is removed
www/p5-Apache-Archive||2012-03-20|Has expired: Requires mod_perl 1 which is gone
editors/openoffice.org-3-RC||2012-03-20|Removed
graphics/vrml2pov||2012-03-21|Has expired: unfetchable (no public distfiles)
net-p2p/fidelio||2012-03-21|Has expired: Hotline services does not exists anymore
japanese/postgresql-tcltk||2012-03-21|Has expired: Broken for months with no one caring, superseded by http://pgtclng.sourceforge.net/
databases/postgresql-tcltk|databases/pgtcl|2012-03-21|Has expired: Broken for months with no one caring, superseded by http://pgtclng.sourceforge.net/
devel/p5-Make-Cache||2012-03-25|Has expired: Removed from CPAN, does not work, unmaintained
databases/gbib||2012-03-26|Has expired
sysutils/syscp|sysutils/froxlor|2012-03-26|Has expired: Long ditched, possibly dangerous and replaced with sysutils/froxlor
audio/py-libtunepimp||2012-04-07|Has expired: MusicBrainz RDF webservice no longer functions
audio/py-musicbrainz||2012-04-07|Has expired: MusicBrainz RDF webservice no longer functions
audio/p5-MusicBrainz-Queries||2012-04-09|Has expired: MusicBrainz RDF webservice no longer functions
audio/ruby-musicbrainz||2012-04-09|Has expired: MusicBrainz RDF webservice no longer functions
converters/ruby-lv||2012-04-09|Has expired: upstream no longer has this
devel/p5-Getopt-Popt||2012-04-09|Has expired: gone from CPAN
net/p5-Net-Rendezvous||2012-04-09|Has expired: superseded by dns/p5-Net-Bonjour
audio/gstreamer-plugins-musicbrainz||2012-04-09|Has expired: MusicBrainz RDF webservice no longer functions
x11/wrapper||2012-04-10|Has expired: not needed anymore
www/resin2||2012-04-10|Has expired: unsupported upstream, consider www/resin3
ftp/ftp-proxy||2012-04-13|Has expired: is a part of the base system in all supported FreeBSD versions
databases/postgresql82-server||2012-04-15|Has expired: EOL and multiple vulnerabilities
databases/postgresql82-client||2012-04-15|Has expired: EOL and multiple vulnerabilities
databases/postgresql82-contrib||2012-04-15|Has expired: EOL and multiple vulnerabilities
www/pivot-weblog||2012-04-15|Has expired: unsupported upstream, consider www/pivotx
java/jbootstrap||2012-04-16|Has expired: bootstrap for an ancient version of Java
lang/python-doc-postscript-a4||2012-04-17|This port was broken for a long time, deprecated upstream
lang/python-doc-postscript-letter||2012-04-17|This port was broken for a long time, deprecated upstream
mail/dbmail20||2012-04-18|Has expired: No longer supported upstream. No ports depend on this
mail/dbmail21||2012-04-18|Has expired: No longer supported upstream. No ports depend on this
mail/dbmail23||2012-04-18|Has expired: No longer supported upstream. No ports depend on this
math/octave-forge-times||2012-04-18|Depreciated upstream
www/fpc-httpd13||2012-04-19|Obsolete freepascal unit. Use www/fpc-httpd22 instead of it
www/fpc-httpd20||2012-04-19|Obsolete freepascal unit. Use www/fpc-httpd22 instead of it
editors/lazarus-gtk2||2012-04-20|Never fully added. Use editors/lazarus instead
editors/lazarus-qt4||2012-04-20|Never fully added. Use editors/lazarus instead
net/socks5||2012-04-21|Removed
games/netpanzer-data||2012-04-25|No longer needed
www/typo344||2012-04-30|Has expired: Support will end in the near future, see http://typo3.org/download/packages/ for details
databases/py-MySQLdb-devel|databases/py-MySQLdb|2012-05-01|Port is outdated, use databases/py-MySQLdb instead
misc/fortune-mod-the-godfather||2012-05-07|Has expired: No longer supported
editors/openoffice.org-3|editors/openoffice-3|2012-05-09|Project renamed
devel/py-boto-devel|devel/py-boto|2012-05-09|Upstream does not provide development snapshots anymore, use devel/py-boto instead
graphics/R-cran-labeling||2012-05-09|Removed
multimedia/mythtv-themes||2012-05-10|Included in multimedia/mythtv since 0.25
multimedia/mytplugin-mythvideo||2012-05-10|Included in multimedia/mythtv since 0.25
archivers/php4-bz2||2012-05-11|Has expired: php4 is EOLed
archivers/php4-zlib||2012-05-11|Has expired: php4 is EOLed
converters/php4-iconv||2012-05-11|Has expired: php4 is EOLed
converters/php4-mbstring||2012-05-11|Has expired: php4 is EOLed
converters/php4-recode||2012-05-11|Has expired: php4 is EOLed
databases/php4-dba||2012-05-11|Has expired: php4 is EOLed
databases/php4-dbase||2012-05-11|Has expired: php4 is EOLed
databases/php4-dbx||2012-05-11|Has expired: php4 is EOLed
databases/php4-filepro||2012-05-11|Has expired: php4 is EOLed
databases/php4-interbase||2012-05-11|Has expired: php4 is EOLed
databases/php4-mssql||2012-05-11|Has expired: php4 is EOLed
databases/php4-mysql||2012-05-11|Has expired: php4 is EOLed
databases/php4-odbc||2012-05-11|Has expired: php4 is EOLed
databases/php4-oracle||2012-05-11|Has expired: php4 is EOLed
databases/php4-pgsql||2012-05-11|Has expired: php4 is EOLed
databases/php4-rrdtool||2012-05-11|Removed
databases/php4-sybase_ct||2012-05-11|Has expired: php4 is EOLed
devel/php4-dio||2012-05-11|Has expired: php4 is EOLed
devel/php4-gettext||2012-05-11|Has expired: php4 is EOLed
devel/php4-mcve||2012-05-11|Has expired: php4 is EOLed
devel/php4-ncurses||2012-05-11|Has expired: php4 is EOLed
devel/php4-pcntl||2012-05-11|Has expired: php4 is EOLed
devel/php4-pcre||2012-05-11|Has expired: php4 is EOLed
devel/php4-readline||2012-05-11|Has expired: php4 is EOLed
devel/php4-shmop||2012-05-11|Has expired: php4 is EOLed
devel/php4-sysvmsg||2012-05-11|Has expired: php4 is EOLed
devel/php4-sysvsem||2012-05-11|Has expired: php4 is EOLed
devel/php4-sysvshm||2012-05-11|Has expired: php4 is EOLed
devel/php4-tokenizer||2012-05-11|Has expired: php4 is EOLed
finance/php4-pfpro||2012-05-11|Has expired: php4 is EOLed
ftp/php4-curl||2012-05-11|Has expired: php4 is EOLed
ftp/php4-ftp||2012-05-11|Has expired: php4 is EOLed
graphics/php4-chartdirector||2012-05-11|Has expired: php4 is EOLed
graphics/php4-exif||2012-05-11|Has expired: php4 is EOLed
graphics/php4-gd||2012-05-11|Has expired: php4 is EOLed
lang/php4||2012-05-11|Removed
lang/php4-extensions||2012-05-11|Has expired: php4 is EOLed
lang/php4-overload||2012-05-11|Has expired: php4 is EOLed
mail/php4-imap||2012-05-11|Has expired: php4 is EOLed
math/php4-bcmath||2012-05-11|Has expired: php4 is EOLed
math/php4-gmp||2012-05-11|Has expired: php4 is EOLed
misc/php4-calendar||2012-05-11|Has expired: php4 is EOLed
misc/php4-mcal||2012-05-11|Has expired: php4 is EOLed
net/php4-ldap||2012-05-11|Has expired: php4 is EOLed
net/php4-sockets||2012-05-11|Has expired: php4 is EOLed
net/php4-xmlrpc||2012-05-11|Has expired: php4 is EOLed
net/php4-yp||2012-05-11|Has expired: php4 is EOLed
net-mgmt/php4-snmp||2012-05-11|Has expired: php4 is EOLed
security/php4-crack||2012-05-11|Has expired: php4 is EOLed
security/php4-mcrypt||2012-05-11|Has expired: php4 is EOLed
security/php4-mhash||2012-05-11|Has expired: php4 is EOLed
security/php4-openssl||2012-05-11|Has expired: php4 is EOLed
sysutils/php4-posix||2012-05-11|Has expired: php4 is EOLed
textproc/php4-ctype||2012-05-11|Has expired: php4 is EOLed
textproc/php4-domxml||2012-05-11|Has expired: php4 is EOLed
textproc/php4-pspell||2012-05-11|Has expired: php4 is EOLed
textproc/php4-wddx||2012-05-11|Has expired: php4 is EOLed
textproc/php4-xml||2012-05-11|Has expired: php4 is EOLed
textproc/php4-xslt||2012-05-11|Has expired: php4 is EOLed
www/php4-session||2012-05-11|Has expired: php4 is EOLed
archivers/pecl-zip||2012-05-11|Has expired: php4 is EOLed
databases/pecl-sqlite||2012-05-11|Has expired: php4 is EOLed
devel/pear-XML_XPath||2012-05-11|Has expired: php4 is EOLed
devel/pecl-json||2012-05-11|Has expired: php4 is EOLed
www/pecl-tidy||2012-05-11|Has expired: php4 is EOLed
www/php-dyn||2012-05-11|Has expired: php4 is EOLed
security/pecl-hash||2012-05-11|Has expired: php4 is EOLed
net/phpldapadmin098||2012-05-11|Has expired: php4 is EOLed
graphics/jpgraph||2012-05-11|Removed
games/netrek-COW3-bin|games/netrek-client-cow|2012-05-11|COW3-bin obsolete in favor of client-cow
www/firefox-sync|www/firefox-esr|2012-05-12|Integrated in newer version of Firefox
www/firefox36|www/firefox-esr|2012-05-12|Upstream support dropped
www/firefox36-i18n|www/firefox-esr-i18n|2012-05-12|Upstream support dropped
mail/enigmail-thunderbird3|mail/enigmail-thunderbird-esr|2012-05-12|Depends on obsolete Thunderbird 3.1
mail/thunderbird3|mail/thunderbird-esr|2012-05-12|Upstream support dropped
mail/thunderbird3-i18n|mail/thunderbird-esr-i18n|2012-05-12|Upstream support dropped
databases/php5-sqlite||2012-05-16|Removed from core php
www/py-django-css|www/py-django_compressor|2012-05-16|Upstream development stopped. Use www/py-django_compressor instead
net-p2p/py-bittorrent-core||2012-05-16|BROKEN for more than 6 months, there are no upstream distfiles anymore
net-p2p/py-bittorrent||2012-05-16|BROKEN for more than 6 months, there are no upstream distfiles anymore
astro/boinc-einsteinathome||2012-05-16|Not usable with current project
x11/avant-window-navigator-xfce4||2012-05-18|Has expired: BROKEN for more than 6 months
deskutils/xfce4-volstatus-icon||2012-05-18|Has expired: BROKEN for more than 6 months
multimedia/xfmedia-remote-plugin||2012-05-18|Has expired: BROKEN for more than 6 months
sysutils/thunar-volman-plugin||2012-05-18|Has expired: BROKEN for more than 6 months
databases/sqlite34||2012-05-18|Has expired: No longer supported, please use databases/sqlite3 instead
graphics/long-exposure-tools||2012-05-18|Has expired: broken for more than 6 months, unmaintained upstream
misc/kde3-i18n-hsb||2012-05-18|Has expired: BROKEN for more than 6 months
misc/kde3-i18n-mt||2012-05-18|Has expired: BROKEN for more than 6 months
misc/kde3-i18n-nso||2012-05-18|Has expired: BROKEN for more than 6 months
net-im/pino||2012-05-18|Has expired: broken for more than 6 months, unmaintained upstream
print/perlftlib||2012-05-18|Has expired: No more upstream, no longer used in the ports tree
editors/libreoffice-legacy||2012-05-18|Has expired: not supported upstream, maintaining two versions of LibreOffice is really painful
devel/p5-POE-Exceptions||2012-05-18|Has expired: included in devel/p5-POE and not needed according to configure message
net/p5-Net-Services||2012-05-18|Has expired: Removed from CPAN
net/perldap||2012-05-18|Has expired: BROKEN for more than 6 months
security/p5-Crypt-Cryptix||2012-05-18|Has expired: Gone from CPAN, project site says project is dead
www/p5-HTML-Sanitizer||2012-05-18|Has expired: no longer in CPAN
www/p5-IMDB-Movie||2012-05-18|Has expired: Removed from CPAN
net/ng_car||2012-05-19|In base for all supported versions of FreeBSD
palm/coldsync||2012-05-19|BROKEN for more than 6 months, does not compile
graphics/linux-ac3d||2012-05-19|Has expired: BROKEN for more than 6 months
archivers/pecl-bz2|archivers/php5-bz2|2012-05-20|bz2 is included in core php
misc/freshmeat-submit|misc/freecode-submit|2012-05-20|Project renamed
devel/kdebindings4-kross-interpreters||2012-05-25|kdebindings4 ports have been refactored
devel/kdebindings4-python||2012-05-25|kdebindings4 ports have been refactored
devel/kdebindings4-ruby||2012-05-25|kdebindings4 ports have been refactored
devel/kdebindings4-smoke||2012-05-25|kdebindings4 ports have been refactored
deskutils/plasma-applet-icontasks||2012-05-25|Integrated to KDE SC 4.8
audio/audacity-devel|audio/audacity|2012-05-30|Removed in favor of stable
editors/koffice-i18n||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-af||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-bg||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-br||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-bs||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-ca||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-cs||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-cy||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-da||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-el||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-en_GB||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-eo||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-es||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-et||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-eu||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-fa||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-fi||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-ga||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-gl||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-hi||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-hsb||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-is||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-it||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-km||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-lo||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-lt||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-lv||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-mk||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-ms||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-mt||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-nb||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-nl||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-nn||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-ro||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-se||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-sk||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-sl||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-sr||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-sr_Latn||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-sv||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-ta||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-tg||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-th||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-tr||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-uz||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-ven||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-xh||2012-05-31|Depends on editors/koffice-kde3, which is deleted
editors/koffice-i18n-zu||2012-05-31|Depends on editors/koffice-kde3, which is deleted
chinese/koffice-kde4-l10n-zh_CN|chinese/calligra-l10n-zh_CN|2012-05-31|Unmaintained upstream, use Calligra
chinese/koffice-kde4-l10n-zh_TW|chinese/calligra-l10n-zh_TW|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-ca_valencia|editors/calligra-l10n-ca_valencia|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-ca|editors/calligra-l10n-ca|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-da|editors/calligra-l10n-da|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-el|editors/calligra-l10n-el|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-en_GB|editors/calligra-l10n-en_GB|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-es|editors/calligra-l10n-es|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-et|editors/calligra-l10n-et|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-gl||2012-05-31|Unmaintained upstream
editors/koffice-kde4-l10n-it|editors/calligra-l10n-it|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-kk|editors/calligra-l10n-kk|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-nb|editors/calligra-l10n-nb|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-nds|editors/calligra-l10n-nds|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-nl|editors/calligra-l10n-nl|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-sv|editors/calligra-l10n-sv|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4-l10n-tr||2012-05-31|Unmaintained upstream
editors/koffice-kde4-l10n-wa||2012-05-31|Unmaintained upstream
editors/koffice-kde4-l10n|editors/calligra-l10n|2012-05-31|Unmaintained upstream, use Calligra
editors/koffice-kde4|editors/calligra|2012-05-31|Unmaintained upstream, use Calligra
french/koffice-kde4-l10n|french/calligra-l10n|2012-05-31|Unmaintained upstream, use Calligra
german/koffice-kde4-l10n|german/calligra-l10n|2012-05-31|Unmaintained upstream, use Calligra
hungarian/koffice-kde4-l10n|hungarian/calligra-l10n|2012-05-31|Unmaintained upstream, use Calligra
japanese/koffice-kde4-l10n||2012-05-31|Unmaintained upstream
polish/koffice-kde4-l10n|polish/calligra-l10n|2012-05-31|Unmaintained upstream, use Calligra
portuguese/koffice-kde4-l10n-pt_BR|portuguese/calligra-l10n-pt_BR|2012-05-31|Unmaintained upstream, use Calligra
portuguese/koffice-kde4-l10n|portuguese/calligra-l10n|2012-05-31|Unmaintained upstream, use Calligra
russian/koffice-kde4-l10n|russian/calligra-l10n|2012-05-31|Unmaintained upstream, use Calligra
ukrainian/koffice-kde4-l10n|ukrainian/calligra-l10n|2012-05-31|Unmaintained upstream, use Calligra
dns/drill||2012-05-31|drill tool is a part of ldns package now
devel/hs-binary||2012-06-03|Removed: this package became part of lang/ghc
devel/hs-convertible-text||2012-06-03|Removed: this package is obsolete
devel/hs-control-monad-attempt||2012-06-03|Removed: this package is obsolete
devel/hs-data-object||2012-06-03|Removed: this package is obsolete
devel/hs-data-object-yaml||2012-06-03|Removed: this package is obsolete
devel/hs-deepseq||2012-06-03|Removed: this package became part of lang/ghc
devel/hs-ghc-paths-docs||2012-06-03|Removed: not needed anymore
devel/hs-haddock-docs||2012-06-03|Removed: not needed anymore
devel/hs-mtl-docs||2012-06-03|Removed: not needed anymore
devel/hs-pool||2012-06-03|Removed: this package is obsolete
devel/hs-transformers-docs||2012-06-03|Removed: not needed anymore
print/hs-hscolour-docs||2012-06-03|Removed: not needed anymore
textproc/hs-xhtml-docs||2012-06-03|Removed: not needed anymore
textproc/hs-xml-enumerator||2012-06-03|Removed: this package is obsolete
www/hs-happstack-data||2012-06-03|Removed: this package is obsolete
www/hs-happstack-ixset||2012-06-03|Removed: this package is obsolete
www/hs-happstack-state||2012-06-03|Removed: this package is obsolete
www/hs-happstack-util||2012-06-03|Removed: this package is obsolete
www/hs-http-enumerator||2012-06-03|Removed: this package is obsolete
graphics/libungif|graphics/giflib|2012-06-05|Replaced by giflib
mail/kavmilter||2012-06-06|Removed: security package unmaintained upstream
sysutils/linux-megacli|sysutils/megacli|2012-06-06|Removed: native version available
ftp/wu-ftpd+ipv6||2012-06-07|Removed: Upstream disappeared and distfile is no longer available
sysutils/pwgen2|sysutils/pwgen|2012-06-07|pwgen2 is a continuation of pwgen that fixes several serious bugs
x11-toolkits/xforms-i18n||2012-06-08|Has expired: BROKEN for more than 6 months
security/ifd-devkit||2012-06-08|Conflicts with dependency, not useful
www/kazehakase||2012-06-10|Has expired: BROKEN for more than 6 months
x11/trayer-srg|x11/trayer|2012-06-11|Merged into x11/trayer
games/flightgear-atlas||2012-06-12|Unmaintained upstream
deskutils/sciplore-mindmapping||2012-06-12|Has expired: Discontinued, use deskutils/docear instead
devel/libtool-fixed||2012-06-12|Has expired: libtool has been fixed, no more need of this version
devel/p5-Devel-ObjectTracker||2012-06-12|Has expired: removed from CPAN
devel/rubygem-vmc||2012-06-12|Has expired: BROKEN for more than 6 months
games/antrix||2012-06-12|Has expired: no more public distfiles, abandoned upstream
games/sfbol||2012-06-12|Has expired: BROKEN for more than 6 months
java/eclipseme||2012-06-12|Has expired: depends on java/sun-wtk
mail/lmtpd||2012-06-12|Has expired: BROKEN for more than 6 months
print/cups-magicolor||2012-06-12|Has expired: BROKEN for more than 6 months
security/pantera||2012-06-12|Has expired: BROKEN for more than 6 months
graphics/djvulibre-nox11|graphics/djvulibre|2012-06-13|Merged back into graphics/djvulibre
games/wesnoth-devel||2012-06-13|Has expired: BROKEN for more than 6 month
www/trac-ticketdelete||2012-06-14|Has expired: Functionality of this plugin has been incorporated into Trac 0.12
x11-themes/gtk-qt-engine||2012-06-16|Has expired: BROKEN for more than 6 month
devel/bazaar|devel/baz|2012-06-17|Project renamed
devel/bazaar-ng|devel/bzr|2012-06-17|Project renamed
ftp/IglooFTP||2012-06-18|Has expired: No longer supported
audio/libtunepimp||2012-06-20|MusicBrainz RDF webservice no longer functions
audio/libtunepimp-old||2012-06-20|MusicBrainz RDF webservice no longer functions
sysutils/xfce4-utils||2012-06-23|No longer relevant, see UPDATING
devel/py-sendfile|net/py-pysendfile|2012-06-24|Domain lapsed, forked
www/joomla||2012-06-25|Unmaintained upstream, please use www/joomla25 instead
graphics/p5-chart|graphics/p5-Chart|2012-06-30|Move to a better place via repocopy
textproc/libupskirt|textproc/libsoldout|2012-07-01|Move to respect upstream new name
net-p2p/libtorrent-rasterbar-14||2012-07-01|Discontinued upstream, move to libtorrent-rasterbar-16
net-p2p/hrktorrent||2012-07-01|Relies on net-p2p/libtorrent-rasterbar-14, which has been discontinued
net-p2p/sharktorrent||2012-07-01|Relies on net-p2p/libtorrent-rasterbar-14, which has been discontinued
databases/postgresql-libpqxx30|databases/postgresql-libpqxx3|2012-07-03|Port renamed to be updated to 3.1
mail/mew2|mail/mew|2012-07-06|Development of this versions ceased, superseded by mail/mew
mail/mew3|mail/mew|2012-07-06|Development of this versions ceased, superseded by mail/mew
sysutils/devcpu||2012-07-06|Already included in base system
mail/squirreloutlook||2012-07-06|Based on a vulnerable version of squirrelmail, use mail/squirrelmail for similar functionality
x11-wm/e17-module-itask-ng|x11-wm/e17-module-engage|2012-07-06|Project has been renamed
sysutils/rubygem-puppet-module||2012-07-07|Integrated in to sysutils/puppet since 2.7.14
mail/sympa5|mail/sympa|2012-07-07|Has expired: Unsupported upstream, multiple vulnerabilities have been discovered in Sympa archive management that allow to skip the scenario-based authorization mechanisms (http://www.sympa.org/security_advisories)
science/ics||2012-07-07|ICS is no more a part of Code_Saturne
mail/postfix25||2012-07-07|Has expired: no further upstream development; please consider upgrading
misc/alevt||2012-07-16|Has expired: No more upstream
multimedia/moonlight||2012-07-16|Has expired: BROKEN for more than 6 month
lang/python24||2012-07-16|End Of Life reached
lang/python25||2012-07-16|End Of Life reached
www/zope||2012-07-16|End Of Life reached
www/zope211||2012-07-16|End Of Life reached
archivers/zlib||2012-07-18|Removed in favor of base system zlib
devel/app|devel/papp|2012-07-18|Project renamed upstream
databases/redis-scripting|databases/redis-devel|2012-07-19|Removed, please use databases/redis-devel instead
devel/acpicatools||2012-07-22|Has expired: obsolete and already in the base system for a long time
mail/mutt-devel|mail/mutt|2012-07-22|mail/mutt-devel is ready for prime time
mail/mutt-devel-lite|mail/mutt-lite|2012-07-22|mail/mutt-devel is ready for prime time
deskutils/phpgroupware|www/phpgroupware|2012-07-23|Moved to proper category
textproc/fcitx-keyboard||2012-07-25|Removed, merged into chinese/fcitx
devel/pkg-config|devel/pkgconf|2012-07-26|pkg-config has been replaced by pkgconf
print/pdfmerge||2012-07-27|Removed
audio/etoile-melodie||2012-07-28|Has expired: API no longer supported
audio/etoile-volumecontrolmenulet||2012-07-28|Has expired: API no longer supported
deskutils/etoile-corner||2012-07-28|Has expired: API no longer supported
deskutils/etoile-dictionaryreader||2012-07-28|Has expired: API no longer supported
deskutils/etoile-distributedview||2012-07-28|Has expired: API no longer supported
deskutils/etoile-extendedworkspacekit||2012-07-28|Has expired: API no longer supported
deskutils/etoile-hardware||2012-07-28|Has expired: API no longer supported
deskutils/etoile-inspectorkit||2012-07-28|Has expired: API no longer supported
deskutils/etoile-lookandbehavior||2012-07-28|Has expired: API no longer supported
deskutils/etoile-menuserver||2012-07-28|Has expired: API no longer supported
deskutils/etoile-panekit||2012-07-28|Has expired: API no longer supported
deskutils/etoile-scriptservices||2012-07-28|Has expired: API no longer supported
deskutils/etoile-servicemenulet||2012-07-28|Has expired: API no longer supported
deskutils/etoile-servicesbarkit||2012-07-28|Has expired: API no longer supported
deskutils/etoile-systemconfig||2012-07-28|Has expired: API no longer supported
deskutils/etoile-trackerkit||2012-07-28|Has expired: API no longer supported
deskutils/etoile-ui||2012-07-28|Has expired: API no longer supported
devel/etoile-collectionkit||2012-07-28|Has expired: API no longer supported
devel/etoile-coreobject||2012-07-28|Has expired: API no longer supported
devel/etoile-foundation||2012-07-28|Has expired: API no longer supported
devel/etoile-serialize||2012-07-28|Has expired: API no longer supported
devel/etoile-unitkit||2012-07-28|Has expired: API no longer supported
devel/llvm-etoile||2012-07-28|Has expired: API no longer supported
editors/etoile-typewriter||2012-07-28|Has expired: API no longer supported
graphics/popplerkit||2012-07-28|Has expired: API no longer supported
graphics/vindaloo||2012-07-28|Has expired: API no longer supported
lang/etoile-compiler||2012-07-28|Has expired: API no longer supported
lang/etoile-io||2012-07-28|Has expired: API no longer supported
lang/etoile-languagekit||2012-07-28|Has expired: API no longer supported
lang/etoile-lkplugins||2012-07-28|Has expired: API no longer supported
lang/etoile-scriptkit||2012-07-28|Has expired: API no longer supported
lang/etoile-smalltalkkit||2012-07-28|Has expired: API no longer supported
multimedia/etoile-babbler||2012-07-28|Has expired: API no longer supported
multimedia/etoile-mediakit||2012-07-28|Has expired: API no longer supported
multimedia/etoile-multimediakit||2012-07-28|Has expired: API no longer supported
net-im/etoile-stepchat||2012-07-28|Has expired: API no longer supported
net-im/etoile-xmppkit||2012-07-28|Has expired: API no longer supported
sysutils/etoile-behavior||2012-07-28|Has expired: API no longer supported
sysutils/etoile-installer||2012-07-28|Has expired: API no longer supported
sysutils/etoile-powermenulet||2012-07-28|Has expired: API no longer supported
sysutils/etoile-system||2012-07-28|Has expired: API no longer supported
textproc/etoile-lucenekit||2012-07-28|Has expired: API no longer supported
textproc/etoile-ogrekit||2012-07-28|Has expired: API no longer supported
textproc/etoile-opmlkit||2012-07-28|Has expired: API no longer supported
www/etoile-bookmarkkit||2012-07-28|Has expired: API no longer supported
www/etoile-mollusk||2012-07-28|Has expired: API no longer supported
x11-fm/etoile-fontmanager||2012-07-28|Has expired: API no longer supported
x11-themes/etoile-azbackground||2012-07-28|Has expired: API no longer supported
x11-themes/etoile-camaelon||2012-07-28|Has expired: API no longer supported
x11-themes/etoile-etoilemenus||2012-07-28|Has expired: API no longer supported
x11-themes/etoile-iconkit||2012-07-28|Has expired: API no longer supported
x11-themes/etoile-wildmenus||2012-07-28|Has expired: API no longer supported
x11-wm/etoile-azalea||2012-07-28|Has expired: API no longer supported
x11-wm/etoile-azdock||2012-07-28|Has expired: API no longer supported
x11-wm/etoile-azswitch||2012-07-28|Has expired: API no longer supported
x11-wm/etoile-login||2012-07-28|Has expired: API no longer supported
x11/etoile||2012-07-28|Has expired: Update to a new release is required
x11/etoile-idle||2012-07-28|Has expired: API no longer supported
x11/etoile-iterm||2012-07-28|Has expired: API no longer supported
x11/etoile-xwindowserverkit||2012-07-28|Has expired: API no longer supported
lang/steptalk||2012-07-29|Has expired: API no longer supported
editors/emacs.app||2012-07-29|Has expired: API no longer supported
devel/ruby-gnustep||2012-07-29|Has expired: API no longer supported
www/etoile-rsskit|www/rsskit|2012-08-04|Project renamed
www/etoile-grr|www/grr|2012-08-04|Project renamed
graphics/libglut|graphics/freeglut|2012-08-04|Replace libglut with freeglut
x11-fm/FSViewer||2012-08-05|Broken, unmaintained, dead upstream
games/gomoku.app|games/gomoku|2012-08-06|Project renamed
devel/projectcenter.app|devel/projectcenter|2012-08-06|Project renamed
audio/volumecontrol.app|audio/volumecontrol|2012-08-06|Project renamed
editors/textedit.app|editors/textedit|2012-08-07|Project renamed
deskutils/preferences.app|deskutils/preferences|2012-08-07|Project renamed
www/trac-ctxtnavadd||2012-08-09|Functionality of this plugin merged into Trac itself - see trac.web.chrome.add_ctxtnav function
net-p2p/qbittorrent-29|net-p2p/qbittorrent|2012-08-11|Moved to match port name
net-p2p/qbittorrent-29-nox11|net-p2p/qbittorrent-nox11|2012-08-11|Moved to match port name
sysutils/cfengine-legacy|sysutils/cfengine32|2012-08-14|Standardize port naming
sysutils/cfengine3|sysutils/cfengine33|2012-08-14|Standardize port naming
lang/erlang-lite|lang/erlang|2012-08-15|Redundant port removed
devel/apr0|devel/apr1|2012-08-18|Has expired
www/apache20|www/apache22|2012-08-18|Has expired
www/django-mezzanine-filebrowser|www/py-django-mezzanine-filebrowser|2012-08-19|Rename to consistency with other Python ports
www/django-mezzanine-grappelli|www/py-django-mezzanine-grappelli|2012-08-19|Rename to consistency with other Python ports
misc/gpt31||2012-08-20|Has expired: was a dependency for net/globus4, which was removed 2008-12-07, unmaintained upstream since 2004
misc/gpt||2012-08-20|Has expired: was a dependency for net/globus4, which was removed 2008-12-07, unmaintained upstream since 2004
www/xxxterm|www/xombrero|2012-08-20|Project renamed
www/cakephp2|www/cakephp21|2012-08-21|Moved to match port version
databases/libudbc||2012-08-21|Has expired: Does not fetch and no vendor support anymore
net/asterisk16||2012-08-22|Unsupported upstream, please use net/asterisk instead
net/asterisk16-addons||2012-08-22|Unsupported upstream, now part of net/asterisk
databases/edb||2012-08-26|Has expired: Deprecated by enlightenment.org team
databases/php5-rrdtool||2012-08-26|Has expired: deprecated via upstream please use databases/pecl-rrd
graphics/evas-engine-xrender||2012-08-26|Has expired: Deprecated by enlightenment.org
graphics/evas-loader-edb||2012-08-26|Has expired: Deprecated by enlightenment.org
www/linux-f10-flashplugin10|www/linux-f10-flashplugin11|2012-08-26|Has expired: has vulnerabilities and is EOL
x11-wm/e17-module-efm_nav||2012-08-26|Has expired: Deprecated by enlightenment.org
x11-wm/e17-module-efm_path||2012-08-26|Has expired: Deprecated by enlightenment.org
x11-wm/e17-module-efm_pathbar||2012-08-26|Has expired: Deprecated by enlightenment.org
x11-wm/e17-module-notification||2012-08-26|Has expired: Merged into x11-wm/enlightenment
www/py-django12||2012-08-31|Has expired: Unsupported version
www/p5-Xango||2012-08-31|Has expired: Removed from CPAN
lang/spidermonkey|lang/spidermonkey17|2012-09-01|Moved to allow for addition of the 1.8 development line
cad/gtkwave3|cad/gtkwave|2012-09-04|There is only one version of this now
multimedia/x264-devel||2012-09-07|Has expired: x264 github development makes this port obsolete
audio/holyshout||2012-09-07|Has expired: upstream has disappeared
japanese/postgresql73-man||2012-09-13|There no according PostgreSQL version in the tree anymore
japanese/postgresql74-man||2012-09-13|There no according PostgreSQL version in the tree anymore
japanese/postgresql80-man||2012-09-13|There no according PostgreSQL version in the tree anymore
japanese/postgresql81-man||2012-09-13|There no according PostgreSQL version in the tree anymore
audio/libmusicbrainz||2012-09-18|Has expired: MusicBrainz RDF webservice no longer functions
net-mgmt/better-cacti-templates|net-mgmt/percona-monitoring-plugins|2012-09-19|Project renamed
print/pips3300||2012-09-22|Removed
print/pips-spr200_210||2012-09-22|Removed
print/pipsv600||2012-09-22|Removed
print/pips-spr800||2012-09-22|Removed
print/pips-sc85_86s||2012-09-22|Removed
print/pips2200||2012-09-22|Removed
print/pips880||2012-09-22|Removed
print/pips940||2012-09-22|Removed
print/pips730||2012-09-22|Removed
print/pips900||2012-09-22|Removed
print/pips820||2012-09-22|Removed
print/pips740||2012-09-22|Removed
print/pipsg700||2012-09-22|Removed
print/pipsv700-cups||2012-09-22|Removed
print/pipsg900||2012-09-22|Removed
print/pips-sp2100_2200||2012-09-22|Removed
print/pips4000||2012-09-22|Removed
print/pips980||2012-09-22|Removed
print/pips740-cups||2012-09-22|Removed
print/pips970-cups||2012-09-22|Removed
print/pipsv500||2012-09-22|Removed
print/pips-scx3500_3600s||2012-09-22|Removed
print/pips-sc65_66s||2012-09-22|Removed
print/pips970||2012-09-22|Removed
print/pips750_2000||2012-09-22|Removed
print/pips780||2012-09-22|Removed
print/pips-sc84_83s||2012-09-22|Removed
print/pipsv700||2012-09-22|Removed
print/pips800||2012-09-22|Removed
print/pips-sc60s||2012-09-22|Removed
print/pips3500||2012-09-22|Removed
print/pips3000||2012-09-22|Removed
print/pips870||2012-09-22|Removed
print/pips670||2012-09-22|Removed
print/pips760||2012-09-22|Removed
print/pips-sc80s||2012-09-22|Removed
print/pipsg800||2012-09-22|Removed
print/pips870-cups||2012-09-22|Removed
print/pips-spr300_310||2012-09-22|Removed
print/pips930||2012-09-22|Removed
print/pips770||2012-09-22|Removed
www/linuxpluginwrapper||2012-09-22|Has expired: doesn't support ELF symbol versioning, yet
net/fping+ipv6|net/fping|2012-09-24|IPv6 support has been merged
textproc/aspell-without-dicten|textproc/aspell|2012-09-24|The dictionary is no longer installed with textproc/aspell
www/jakarta-jmeter|www/jmeter|2012-09-25|Former Jakarta projects now live on their own
www/smarty|www/smarty2|2012-09-26|Renamed to prepare for addition of Smarty 3.x to the tree
devel/p5-Devel-Mallinfo||2012-10-08|Has expired: Does not work on FreeBSD, mallinfo() is a GNU libc function and is not available on FreeBSD
multimedia/vdpau-video|multimedia/libva-vdpau-driver|2012-10-09|Project renamed
mail/enigmail||2012-10-10|Enigmail is now an option in the thunderbird/seamonkey port
mail/enigmail-seamonkey||2012-10-10|Enigmail is now an option in the seamonkey port
mail/enigmail-thunderbird||2012-10-10|Enigmail is now an option in the thunderbird port
mail/enigmail-thunderbird-esr||2012-10-10|Enigmail is now an option in the thunderbird-esr port
sysutils/binup||2012-10-14|Upstream disappeared, use freebsd-update(8) instead
math/guppi||2012-10-15|Not developed anymore, consider math/gnumeric instead
x11-toolkits/gal||2012-10-15|Development ceased, nothing in the ports tree uses it anymore
math/octave-forge-physicalconstants||2012-10-15|Incorporated upstream into math/octave-forge-miscellaneous
math/octave-forge-combinatorics||2012-10-15|Incorporated upstream into math/octave-forge-miscellaneous
games/8kingdoms||2012-10-16|Has expired: BROKEN for more than 6 month
games/freeorion||2012-10-16|Has expired: BROKEN for more than 6 month
games/rigsofrods||2012-10-16|Has expired: BROKEN for more than 6 month
sysutils/bacula2-client||2012-10-20|No longer supported upstream and may contain vulnerabilities. Use sysutils/bacula-client instead
sysutils/bacula2-server||2012-10-20|No longer supported upstream and may contain vulnerabilities. Use sysutils/bacula-server instead
x11-wm/wmcp||2012-10-25|Has expired: No more public distfiles
x11-wm/skippy-xd||2012-10-25|Has expired: Abandonware, upstream disappeared
x11-wm/skippy||2012-10-25|Has expired: Abandonware, upstream disappeared
x11-wm/matchbox||2012-10-25|Has expired: Abandonware, upstream disappeared
x11-wm/blwm||2012-10-25|Has expired: Abandonware, upstream disappeared
x11-wm/badwm||2012-10-25|Has expired: Development ceased
x11-wm/amaterus||2012-10-25|Has expired: Abandonware, upstream disappeared
x11-wm/ahwm||2012-10-25|Has expired: Abandoned upstream
x11-toolkits/py-SciParam||2012-10-25|Has expired: Depends on the deprecated wx 2.4
x11-toolkits/p5-GdkImlib||2012-10-25|Has expired: Abandoned upstream, not used by any ports
x11-toolkits/mesgui||2012-10-25|Has expired: Abandoned upstream, no ports depend on it
x11-toolkits/gtkmm12||2012-10-25|Has expired: Abandoned upstream, no more depending ports
x11-toolkits/flu||2012-10-25|Has expired: No more public distfiles
x11-toolkits/efltk||2012-10-25|Has expired: Abandoned upstream, no ports depend on it
x11-toolkits/9libs||2012-10-25|Has expired: Abandonware, no ports depend on it, and broken on most arches
x11-themes/metacity-ana-theme||2012-10-25|Has expired: No more public distfiles
x11-themes/gtk-ana-theme||2012-10-25|Has expired: No more public distfiles
x11-fonts/getbdf||2012-10-25|Has expired: No more public distfiles
x11-fonts/arkpandora||2012-10-25|Has expired: No more public distfiles
x11-clocks/wmdate||2012-10-25|Has expired: No more public distfiles
x11/multi-gnome-terminal||2012-10-25|Has expired: depends on deprecated gnome1 things
www/wacko||2012-10-25|Has expired: No more public distfiles
sysutils/wtmp-tools||2012-10-25|Has expired: No more public distfiles
sysutils/pdumpfs-rsync||2012-10-25|Has expired: No more public distfiles
sysutils/pdumpfs-clean||2012-10-25|Has expired: No more public distfiles
sysutils/netdump-server||2012-10-25|Has expired: No more public distfiles
sysutils/nctop||2012-10-25|Has expired: No more public distfiles
sysutils/memgrep||2012-10-25|Has expired: No more public distfiles
sysutils/logserial||2012-10-25|Has expired: No more public distfiles
sysutils/dupfind||2012-10-25|Has expired: No more public distfiles
sysutils/dump9660||2012-10-25|Has expired: No more public distfiles
sysutils/desktopbsd-tools||2012-10-25|Has expired: No more public distfiles
sysutils/agef||2012-10-25|Has expired: No more public distfiles
security/sscep||2012-10-25|Has expired: No more public distfiles
security/py-rijndael||2012-10-25|Has expired: No more public distfiles
security/pam_af||2012-10-25|Has expired: No more public distfiles
security/its4||2012-10-25|Has expired: No more public distfiles
russian/xcyrBGR||2012-10-25|Has expired: No more public distfiles
russian/wmcyrx||2012-10-25|Has expired: No more public distfiles
print/advi||2012-10-25|Has expired: No more public distfiles
palm/plucker||2012-10-25|Has expired: No more public distfiles
net-p2p/py-bittornado-core||2012-10-25|Has expired: Depends on the deprecated wx 2.4
net-p2p/py-bittornado||2012-10-25|Has expired: Depends on the deprecated wx 2.4
net-mgmt/nagios-radauth-plugin||2012-10-25|Has expired: No more public distfiles
net-mgmt/nagios-check_nick||2012-10-25|Has expired: No more public distfiles
net-im/grouch||2012-10-25|Has expired: No more public distfiles
net-im/firetalk||2012-10-25|Has expired: No more public distfiles
net/linneighborhood||2012-10-25|Has expired: No more public distfiles
net/libconnect||2012-10-25|Has expired: No more public distfiles
multimedia/vcdtools||2012-10-25|Has expired: No more public distfiles
multimedia/mpeg||2012-10-25|Has expired: No more public distfiles
multimedia/gnustep-mplayer||2012-10-25|Has expired: No more public distfiles
misc/voltcraft304||2012-10-25|Has expired: No more public distfiles
misc/thailocale||2012-10-25|Has expired: No more public distfiles
misc/flyway||2012-10-25|Has expired: No more public distfiles
mail/zabit||2012-10-25|Has expired: No more public distfiles
mail/wbl||2012-10-25|Has expired: No more public distfiles
mail/smtpd||2012-10-25|Has expired: No more public distfiles
lang/cu-prolog||2012-10-25|Has expired: No more public distfiles
japanese/stardict-dict-ja||2012-10-25|Has expired: No more public distfiles
japanese/otojiro-fpw||2012-10-25|Has expired: No more public distfiles
japanese/hex||2012-10-25|Has expired: No more public distfiles
japanese/gxditview||2012-10-25|Has expired: No more public distfiles
graphics/view3ds||2012-10-25|Has expired: No more public distfiles
graphics/photoclip||2012-10-25|Has expired: No more public distfiles
graphics/multivideo||2012-10-25|Has expired: Abandonware, no more upstream, depends on the deprecated wxGTK 2.4
graphics/kphotoalbum||2012-10-25|Has expired: No more public distfiles
graphics/jpegpixi||2012-10-25|Has expired: No more public distfiles
graphics/gimp-manual-pdf||2012-10-25|Has expired: No more public distfiles
games/yace||2012-10-25|Has expired: No more public distfiles
games/xripple||2012-10-25|Has expired: No more public distfiles
games/wolf3d||2012-10-25|Has expired: No more public distfiles
games/pets||2012-10-25|Has expired: No more public distfiles
games/linux-enemyterritory-fortress||2012-10-25|Has expired: No more public distfiles
games/linux-enemyterritory-etpub||2012-10-25|Has expired: No more public distfiles (for the .pk3)
games/freesci||2012-10-25|Has expired: No more public distfiles
dns/gresolver||2012-10-25|Has expired: No more public distfiles
devel/vb2c||2012-10-25|Has expired: No more public distfiles
devel/libsigc++||2012-10-25|Has expired: Abandoned upstream, no more depending ports
devel/klassmodeler||2012-10-25|Has expired: Abandonware, depends on the deprecated wxGTK 2.4
devel/ecos-tools||2012-10-25|Has expired: Depends on an obsolete version of wx, broken with gcc4.2 for long
devel/datadesigner||2012-10-25|Has expired: Abandonware, depends on the deprecated wxGTK 2.4
chinese/wangttf||2012-10-25|Has expired: No more public distfiles
chinese/stardict-dict-zh_TW||2012-10-25|Has expired: No more public distfiles
chinese/stardict-dict-zh_CN||2012-10-25|Has expired: No more public distfiles
chinese/mingunittf||2012-10-25|Has expired: No more public distfiles
chinese/dfsongsd||2012-10-25|Has expired: No more public distfiles
biology/dna-qc||2012-10-25|Has expired: No more public distfiles
x11-toolkits/wxgtk24||2012-10-26|Not supported upstream anymore, consider using more recent version
x11-toolkits/wxgtk24-contrib||2012-10-26|Not supported upstream anymore, consider using more recent version
x11-toolkits/wxgtk24-docs||2012-10-26|Not supported upstream anymore, consider using more recent version
x11-toolkits/py-wxPython24||2012-10-26|Not supported upstream anymore, consider using more recent version
audio/gogo||2012-10-26|No more public distfiles
deskutils/superkaramba-lwp||2012-10-26|Has expired: No more public_distfiles
x11-toolkits/paragui||2012-10-26|Has expired: No more upstream, no ports depending on it
deskutils/gnuwash||2012-10-26|Has expired: No more public distfiles
devel/p5-Class-MOP||2012-10-27|Has expired: distribution has been merged with devel/p5-Moose
x11-toolkits/ocaml-lablgtk||2012-10-27|Has expired: Abandoned upstream, consider using x11-toolkit/ocaml-lablgtk2
audio/xmms-arts_output||2012-10-28|Has expired: Outdated and distfile no longer available
databases/pear-MDB2_Driver_ibase||2012-10-28|Has expired: BROKEN for more than 6 month
textproc/xerces-c||2012-11-05|Has expired: No more supported upstream, consider using xerces-c2 or xerces-c3
x11-wm/wampager||2012-11-05|Has expired: Development ceased
x11-wm/waimea||2012-11-05|Has expired: Development ceased
x11-wm/waimea-devel||2012-11-05|Has expired: Development ceased
devel/py-liblarch_gtk||2012-11-09|Merged into devel/py-liblarch
x11-fonts/tolkien-ttf||2012-11-11|Has expired: Does not fetch: there are no more public distfiles
www/mod_jk-apache2|www/mod_jk|2012-11-14|Apache 1.3 is no longer in the tree
net-im/qutim-plugin-icq||2012-11-19|Has expired: It is not needed for new QutIM
net-im/qutim-plugin-jabber||2012-11-19|Has expired: It is not needed for new QutIM
www/trac-customroadmap||2012-11-19|Has expired: Functionality of this plugin is available in the Trac core as of 0.11
net-mgmt/py-snmp2||2012-11-19|Has expired: Dead upstream, use net-mgmt/py-snmp4 instead
net-im/ccmsn||2012-11-19|Has expired: The project no longer exists
irc/py-irclib|irc/py-irc|2012-11-22|Rename according to upstream name change
editors/glimmer||2012-11-28|Has expired: Depends on the expired gtkglarea through py-gtk
palm/txt2pdbdoc||2012-11-28|Has expired: No more public distfiles
sysutils/xloadface||2012-11-28|Has expired: No more public distfiles
shells/gscommander||2012-11-28|Has expired: Abandonware
security/saferpay||2012-11-28|Has expired: No more public distfiles
x11-wm/qvwm||2012-11-28|Has expired: No more public distfiles
astro/position||2012-11-28|Has expired: No more public distfiles
astro/tangogps||2012-11-28|Has expired: No more public distfiles
audio/volumecontrol||2012-11-28|Has expired: No more public distfiles
audio/wsoundprefs||2012-11-28|Has expired: Depends on the deprecated audio/wsoundserver and expired x11-toolkits/libdockapp
audio/wsoundserver||2012-11-28|Has expired: Depends on deprecated libdockapp
benchmarks/gsbench||2012-11-28|Has expired: No more public distfiles
benchmarks/xengine||2012-11-28|Has expired: No more public distfiles
biology/belvu||2012-11-28|Has expired: No more public distfiles
multimedia/kaffeine-mozilla||2012-11-28|Has expired: No more public distfiles
www/gnustep-ticker||2012-11-28|Has expired: Abandonware
net/tryst-examples||2012-11-28|Has expired: Abandonware
net/tryst||2012-11-28|Has expired: Abandonware
graphics/morpheus||2012-11-28|Has expired: Depends on the expired gtkglarea
devel/jakarta-commons-chain||2012-11-28|Has expired: Depends on the expired devel/portlet-api
math/p5-Math-LinearCombination||2012-11-28|Has expired: Depends on the expired p5-Class-Field
x11/padkey||2012-11-28|Has expired: No more public distfiles
japanese/gicq||2012-11-28|Has expired: No more public distfiles and development ceased
www/momspider||2012-11-28|Has expired: No more public distfiles
japanese/perl5||2012-11-28|Has expired: Recent perl supports correctly japanese, consider using them
sysutils/fuser||2012-11-28|Has expired: No more public distfiles
textproc/ascii2pdf||2012-11-28|Has expired: No more public distfiles
devel/p5-SPOPS||2012-11-28|Has expired: Depend on the expired p5-Class-Fields
textproc/lemmatizer||2012-11-28|Has expired: No more public distfiles
net/relay||2012-11-28|Has expired: No more public distfiles
x11-clocks/bmp-alarm||2012-11-28|Has expired: No more public distfiles
net-mgmt/nagios-check_ice||2012-11-28|Has expired: No more public distfiles
japanese/libicq||2012-11-28|Has expired: No more public distfiles and development ceased
graphics/tonicpoint-viewer||2012-11-28|Has expired: No more public distfiles
devel/safestr||2012-11-28|Has expired: No more public distfiles
java/jmp||2012-11-28|Has expired: Java 1.5 is EOLed
irc/tr-ircd||2012-11-28|Has expired: No more public distfiles
lang/imp-interpreter||2012-11-28|Has expired: No more public distfiles
games/xquarto||2012-11-28|Has expired: No more public distfiles
games/six||2012-11-28|Has expired: No more public distfiles
finance/gfp||2012-11-28|Has expired: No more public distfiles
games/44bsd-hunt||2012-11-28|Has expired: No more public distfiles
graphics/ale||2012-11-28|Has expired: No more public distfiles
german/digibux||2012-11-28|Has expired: No more public distfiles
java/eclipse-clay-core||2012-11-28|Has expired: No more public distfiles
games/xbloody||2012-11-28|Has expired: No more public distfiles
dns/sqldjbdns||2012-11-28|Has expired: No more public distfiles
ftp/mget||2012-11-28|Has expired: No more public distfiles
graphics/yap||2012-11-28|Has expired: No more public distfiles
games/demonquake||2012-11-28|Has expired: No more public distfiles
databases/php-sqlrelay||2012-11-28|Has expired: No more public distfiles
devel/fastdep||2012-11-28|Has expired: No more public distfiles
graphics/svgviewer||2012-11-28|Has expired: No more public distfiles
comms/garmin-utils||2012-11-28|Has expired: No more public distfiles
comms/snooper||2012-11-28|Has expired: No more public distfiles
graphics/xfig-devel|graphics/xfig|2012-11-28|Has expired: Stable version is more recent than devel version
irc/irchat-jp||2012-11-28|Has expired: No more public distfiles
games/xcogitate||2012-11-28|Has expired: No more public distfiles
emulators/gcube||2012-11-28|Has expired: No more public distfiles
games/stepbill||2012-11-28|Has expired: No more public distfiles
deskutils/ktagebuch||2012-11-28|Has expired: No more public distfiles
games/jetpack||2012-11-28|Has expired: No more public distfiles
games/tremor||2012-11-28|Has expired: No more public distfiles
graphics/jpeg2pdf||2012-11-28|Has expired: No more public distfiles
java/westhawksnmp||2012-11-28|Has expired: No more public distfiles
japanese/tcl76||2012-11-28|Has expired: No more public distfiles
math/stepulator||2012-11-28|Has expired: No more public distfiles
editors/jedit-devel|editors/jedit|2012-11-28|Has expired: Stable version is more recent than devel
www/trac-wikirename||2012-11-28|Has expired: Functionality of this plugin is included in the Trac core since 0.12
www/p5-Sledge||2012-11-28|Has expired: depends on mod_perl 1 which is gone
www/p5-Sledge-Plugin-CacheContent||2012-11-28|Has expired: depends on mod_perl 1 which is gone
www/p5-Sledge-Plugin-Download||2012-11-28|Has expired: depends on mod_perl 1 which is gone
www/p5-Sledge-Plugin-Dumper||2012-11-28|Has expired: depends on mod_perl 1 which is gone
www/p5-Sledge-Plugin-HTML2HDML||2012-11-28|Has expired: depends on mod_perl 1 which is gone
www/p5-Sledge-Plugin-Log||2012-11-28|Has expired: depends on mod_perl 1 which is gone
www/p5-Sledge-Plugin-NoCache||2012-11-28|Has expired: depends on mod_perl 1 which is gone
www/p5-Sledge-Plugin-SaveUpload||2012-11-28|Has expired: depends on mod_perl 1 which is gone
www/p5-Sledge-Plugin-ScratchPad||2012-11-28|Has expired: depends on mod_perl 1 which is gone
www/p5-Sledge-Plugin-SessionAutoCleanup||2012-11-28|Has expired: depends on mod_perl 1 which is gone